Activity log for bug #1247712

Date Who What changed Old value New value Message
2013-11-04 03:05:52 Po-Hsu Lin bug added bug
2013-11-04 03:05:52 Po-Hsu Lin attachment added syslog https://bugs.launchpad.net/bugs/1247712/+attachment/3899467/+files/syslog
2013-11-04 06:24:48 Po-Hsu Lin tags 201012-6925 201208-11536 amd64 apport-bug package-from-proposed precise qa-kernel-lts-testing regression-proposed running-unity taipei-lab 201012-6925 201208-11536 amd64 apport-bug package-from-proposed precise qa-kernel-lts-testing running-unity taipei-lab
2013-11-04 06:25:07 Po-Hsu Lin tags 201012-6925 201208-11536 amd64 apport-bug package-from-proposed precise qa-kernel-lts-testing running-unity taipei-lab 201012-6925 201208-11536 amd64 apport-bug apport-collected package-from-proposed precise qa-kernel-lts-testing running-unity taipei-lab
2013-11-04 06:25:09 Po-Hsu Lin description CID: 201012-6925 Dell Latitude E6320 CID: 201208-11536 Dell Latitude 6430u Verified on these two laptops, they both equipped with: Broadcom Corporation BCM4313 802.11bgn Wireless Network Adapter [14e4:4727] (rev 01) Steps: 1. Install Ubuntu 12.04.3 with proposed kernel 2. Boot to desktop 3. Install the Broadcom STA wireless driver via jockey-gtk I was unable to install the proprietary driver via jockey-gtk on the 3.8.0-33 proposed kernel. Kernel message will be dump to screen, you have to switch to console and switch back to regain usability. After switch back to X, jockey-gtk still showing "Downloading and installing driver" Kernel dump (could be found in the attached "syslog" as well): Nov 3 21:34:14 201012-6925 kernel: [ 528.104653] wlc_lcnphy_rx_gain_tbl_free_entry = 5 Nov 3 21:34:14 201012-6925 kernel: [ 528.104863] BUG: unable to handle kernel paging request at ffffffffa045d020 Nov 3 21:34:14 201012-6925 kernel: [ 528.104906] IP: [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.104936] PGD 1c0f067 PUD 1c13063 PMD 2ea40067 PTE 0 Nov 3 21:34:14 201012-6925 kernel: [ 528.104967] Oops: 0010 [#1] SMP Nov 3 21:34:14 201012-6925 kernel: [ 528.104988] Modules linked in: lib80211_crypt_tkip(F) wl(POF) lib80211(F) rfcomm(F) bnep(F) bluetooth(F) snd_hda_codec_hdmi(F) snd_hda_codec_idt(F) coretemp(F) kvm_intel(F) arc4(F) kvm(F) joydev(F) ghash_clmulni_intel(F) aesni_intel(F) ablk_helper(F) cryptd(F) lrw(F) mac80211(F) snd_hda_intel(F) brcmutil(F) snd_hda_codec(F) snd_hwdep(F) snd_pcm(F) i915(F) snd_seq_midi(F) snd_rawmidi(F) snd_seq_midi_event(F) snd_seq(F) aes_x86_64(F) snd_timer(F) snd_seq_device(F) cfg80211(F) snd(F) cordic(F) drm_kms_helper(F) drm(F) mei(F) psmouse(F) soundcore(F) xts(F) ppdev(F) gf128mul(F) parport_pc(F) i2c_algo_bit(F) dell_laptop(F) dcdbas(F) dell_wmi(F) video(F) lpc_ich(F) serio_raw(F) mac_hid(F) sparse_keymap(F) snd_page_alloc(F) wmi(F) microcode(F) lp(F) parport(F) ahci(F) libahci(F) sdhci_pci(F) sdhci(F) e1000e(F) [last unloaded: bcma] Nov 3 21:34:14 201012-6925 kernel: [ 528.105424] CPU 0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105438] Pid: 2695, comm: jockey-backend Tainted: PF O 3.8.0-33-generic #48~precise1-Ubuntu Dell Inc. Latitude E6320/ Nov 3 21:34:14 201012-6925 kernel: [ 528.105493] RIP: 0010:[<ffffffffa045d020>] [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.105533] RSP: 0018:ffff88001b405d50 EFLAGS: 00010282 Nov 3 21:34:14 201012-6925 kernel: [ 528.105558] RAX: 0000000000000001 RBX: ffff880031788000 RCX: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105590] RDX: 0000000000000000 RSI: ffffffffa0861ec0 RDI: ffff880031788000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105623] RBP: ffff88001b405d78 R08: 0000000000000000 R09: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105657] R10: 0000000000003684 R11: 0000000000000293 R12: ffff88001b405da0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105690] R13: ffffffffa08643e0 R14: ffff880031788098 R15: ffff8800317880f8 Nov 3 21:34:14 201012-6925 kernel: [ 528.105724] FS: 00007fc348968700(0000) GS:ffff880100200000(0000) knlGS:0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105760] CS: 0010 DS: 0000 ES: 0000 CR0: 0000000080050033 Nov 3 21:34:14 201012-6925 kernel: [ 528.105787] CR2: ffffffffa045d020 CR3: 0000000003fe2000 CR4: 00000000000407f0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105820] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105853] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400 Nov 3 21:34:14 201012-6925 kernel: [ 528.105886] Process jockey-backend (pid: 2695, threadinfo ffff88001b404000, task ffff880031fb0000) Nov 3 21:34:14 201012-6925 kernel: [ 528.105928] Stack: Nov 3 21:34:14 201012-6925 wpa_supplicant[1130]: Failed to initiate AP scan. Nov 3 21:34:14 201012-6925 kernel: [ 528.105939] ffffffff8138750b 00000000ffffffff ffffffffa08643e0 ffffffffa0864448 Nov 3 21:34:14 201012-6925 kernel: [ 528.105980] ffff880031788098 ffff88001b405dc8 ffffffff81388de9 00007fc352864000 Nov 3 21:34:14 201012-6925 kernel: [ 528.106021] ffff880031788098 ffff88001b405da8 ffffffffa08643e0 ffff880031788000 Nov 3 21:34:14 201012-6925 kernel: [ 528.106061] Call Trace: Nov 3 21:34:14 201012-6925 kernel: [ 528.106079] [<ffffffff8138750b>] ? local_pci_probe+0x4b/0x80 Nov 3 21:34:14 201012-6925 kernel: [ 528.106109] [<ffffffff81388de9>] __pci_device_probe+0xd9/0xe0 Nov 3 21:34:14 201012-6925 kernel: [ 528.106138] [<ffffffff81388e2a>] pci_device_probe+0x3a/0x60 Nov 3 21:34:14 201012-6925 kernel: [ 528.106166] [<ffffffff81466491>] really_probe+0x61/0x210 Nov 3 21:34:14 201012-6925 kernel: [ 528.106193] [<ffffffff8146678e>] driver_probe_device+0x3e/0x60 Nov 3 21:34:14 201012-6925 kernel: [ 528.106224] [<ffffffff8146511a>] driver_bind+0xca/0x110 Nov 3 21:34:14 201012-6925 kernel: [ 528.106252] [<ffffffff814644e4>] drv_attr_store+0x24/0x40 Nov 3 21:34:14 201012-6925 kernel: [ 528.106280] [<ffffffff812101af>] sysfs_write_file+0xef/0x170 Nov 3 21:34:14 201012-6925 kernel: [ 528.106310] [<ffffffff8119b9d3>] vfs_write+0xb3/0x180 Nov 3 21:34:14 201012-6925 kernel: [ 528.106336] [<ffffffff8119bd12>] sys_write+0x52/0xa0 Nov 3 21:34:14 201012-6925 kernel: [ 528.106363] [<ffffffff816f880e>] ? do_page_fault+0xe/0x10 Nov 3 21:34:14 201012-6925 kernel: [ 528.106391] [<ffffffff816fd15d>] system_call_fastpath+0x1a/0x1f Nov 3 21:34:14 201012-6925 kernel: [ 528.106419] Code: Bad RIP value. Nov 3 21:34:14 201012-6925 kernel: [ 528.106442] RIP [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.106472] RSP <ffff88001b405d50> Nov 3 21:34:14 201012-6925 kernel: [ 528.107684] CR2: ffffffffa045d020 Nov 3 21:34:14 201012-6925 kernel: [ 528.117115] ---[ end trace 3abc2d81fa437419 ]--- ProblemType: Bug DistroRelease: Ubuntu 12.04 Package: linux-image-3.8.0-33-generic 3.8.0-33.48~precise1 ProcVersionSignature: Ubuntu 3.8.0-33.48~precise1-generic 3.8.13.11 Uname: Linux 3.8.0-33-generic x86_64 NonfreeKernelModules: wl AlsaVersion: Advanced Linux Sound Architecture Driver Version k3.8.0-33-generic. ApportVersion: 2.0.1-0ubuntu17.6 Architecture: amd64 ArecordDevices: **** List of CAPTURE Hardware Devices **** card 0: PCH [HDA Intel PCH], device 0: STAC92xx Analog [STAC92xx Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 AudioDevicesInUse: USER PID ACCESS COMMAND /dev/snd/controlC0: ubuntu 1709 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info: Card hw:0 'PCH'/'HDA Intel PCH at 0x3f660000 irq 44' Mixer name : 'Intel CougarPoint HDMI' Components : 'HDA:111d76e7,10280492,00100102 HDA:80862805,80860101,00100000' Controls : 43 Simple ctrls : 13 Date: Sun Nov 3 21:46:46 2013 HibernationDevice: RESUME=UUID=91b2743a-c198-4376-b46d-3b533b1281c8 InstallationMedia: Ubuntu 12.04.3 LTS "Precise Pangolin" - Release amd64 (20130820.1) IwConfig: eth0 no wireless extensions. lo no wireless extensions. Lsusb: Bus 001 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub Bus 002 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub Bus 002 Device 003: ID 0a5c:5800 Broadcom Corp. BCM5880 Secure Applications Processor MachineType: Dell Inc. Latitude E6320 MarkForUpload: True ProcEnviron: TERM=xterm PATH=(custom, no user) LANG=en_US.UTF-8 SHELL=/bin/bash ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.8.0-33-generic root=UUID=666300ee-69fe-4d8a-a5cb-29164f727ae3 ro quiet splash initcall_debug vt.handoff=7 RelatedPackageVersions: linux-restricted-modules-3.8.0-33-generic N/A linux-backports-modules-3.8.0-33-generic N/A linux-firmware 1.79.7 RfKill: SourcePackage: linux-lts-raring UpgradeStatus: No upgrade log present (probably fresh install) dmi.bios.date: 02/04/2011 dmi.bios.vendor: Dell Inc. dmi.bios.version: X54 dmi.board.vendor: Dell Inc. dmi.chassis.type: 9 dmi.chassis.vendor: Dell Inc. dmi.modalias: dmi:bvnDellInc.:bvrX54:bd02/04/2011:svnDellInc.:pnLatitudeE6320:pvr01:rvnDellInc.:rn:rvr:cvnDellInc.:ct9:cvr: dmi.product.name: Latitude E6320 dmi.product.version: 01 dmi.sys.vendor: Dell Inc. CID: 201012-6925 Dell Latitude E6320 CID: 201208-11536 Dell Latitude 6430u Verified on these two laptops, they both equipped with: Broadcom Corporation BCM4313 802.11bgn Wireless Network Adapter [14e4:4727] (rev 01) Steps: 1. Install Ubuntu 12.04.3 with proposed kernel 2. Boot to desktop 3. Install the Broadcom STA wireless driver via jockey-gtk I was unable to install the proprietary driver via jockey-gtk on the 3.8.0-33 proposed kernel. Kernel message will be dump to screen, you have to switch to console and switch back to regain usability. After switch back to X, jockey-gtk still showing "Downloading and installing driver" Kernel dump (could be found in the attached "syslog" as well): Nov 3 21:34:14 201012-6925 kernel: [ 528.104653] wlc_lcnphy_rx_gain_tbl_free_entry = 5 Nov 3 21:34:14 201012-6925 kernel: [ 528.104863] BUG: unable to handle kernel paging request at ffffffffa045d020 Nov 3 21:34:14 201012-6925 kernel: [ 528.104906] IP: [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.104936] PGD 1c0f067 PUD 1c13063 PMD 2ea40067 PTE 0 Nov 3 21:34:14 201012-6925 kernel: [ 528.104967] Oops: 0010 [#1] SMP Nov 3 21:34:14 201012-6925 kernel: [ 528.104988] Modules linked in: lib80211_crypt_tkip(F) wl(POF) lib80211(F) rfcomm(F) bnep(F) bluetooth(F) snd_hda_codec_hdmi(F) snd_hda_codec_idt(F) coretemp(F) kvm_intel(F) arc4(F) kvm(F) joydev(F) ghash_clmulni_intel(F) aesni_intel(F) ablk_helper(F) cryptd(F) lrw(F) mac80211(F) snd_hda_intel(F) brcmutil(F) snd_hda_codec(F) snd_hwdep(F) snd_pcm(F) i915(F) snd_seq_midi(F) snd_rawmidi(F) snd_seq_midi_event(F) snd_seq(F) aes_x86_64(F) snd_timer(F) snd_seq_device(F) cfg80211(F) snd(F) cordic(F) drm_kms_helper(F) drm(F) mei(F) psmouse(F) soundcore(F) xts(F) ppdev(F) gf128mul(F) parport_pc(F) i2c_algo_bit(F) dell_laptop(F) dcdbas(F) dell_wmi(F) video(F) lpc_ich(F) serio_raw(F) mac_hid(F) sparse_keymap(F) snd_page_alloc(F) wmi(F) microcode(F) lp(F) parport(F) ahci(F) libahci(F) sdhci_pci(F) sdhci(F) e1000e(F) [last unloaded: bcma] Nov 3 21:34:14 201012-6925 kernel: [ 528.105424] CPU 0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105438] Pid: 2695, comm: jockey-backend Tainted: PF O 3.8.0-33-generic #48~precise1-Ubuntu Dell Inc. Latitude E6320/ Nov 3 21:34:14 201012-6925 kernel: [ 528.105493] RIP: 0010:[<ffffffffa045d020>] [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.105533] RSP: 0018:ffff88001b405d50 EFLAGS: 00010282 Nov 3 21:34:14 201012-6925 kernel: [ 528.105558] RAX: 0000000000000001 RBX: ffff880031788000 RCX: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105590] RDX: 0000000000000000 RSI: ffffffffa0861ec0 RDI: ffff880031788000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105623] RBP: ffff88001b405d78 R08: 0000000000000000 R09: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105657] R10: 0000000000003684 R11: 0000000000000293 R12: ffff88001b405da0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105690] R13: ffffffffa08643e0 R14: ffff880031788098 R15: ffff8800317880f8 Nov 3 21:34:14 201012-6925 kernel: [ 528.105724] FS: 00007fc348968700(0000) GS:ffff880100200000(0000) knlGS:0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105760] CS: 0010 DS: 0000 ES: 0000 CR0: 0000000080050033 Nov 3 21:34:14 201012-6925 kernel: [ 528.105787] CR2: ffffffffa045d020 CR3: 0000000003fe2000 CR4: 00000000000407f0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105820] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105853] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400 Nov 3 21:34:14 201012-6925 kernel: [ 528.105886] Process jockey-backend (pid: 2695, threadinfo ffff88001b404000, task ffff880031fb0000) Nov 3 21:34:14 201012-6925 kernel: [ 528.105928] Stack: Nov 3 21:34:14 201012-6925 wpa_supplicant[1130]: Failed to initiate AP scan. Nov 3 21:34:14 201012-6925 kernel: [ 528.105939] ffffffff8138750b 00000000ffffffff ffffffffa08643e0 ffffffffa0864448 Nov 3 21:34:14 201012-6925 kernel: [ 528.105980] ffff880031788098 ffff88001b405dc8 ffffffff81388de9 00007fc352864000 Nov 3 21:34:14 201012-6925 kernel: [ 528.106021] ffff880031788098 ffff88001b405da8 ffffffffa08643e0 ffff880031788000 Nov 3 21:34:14 201012-6925 kernel: [ 528.106061] Call Trace: Nov 3 21:34:14 201012-6925 kernel: [ 528.106079] [<ffffffff8138750b>] ? local_pci_probe+0x4b/0x80 Nov 3 21:34:14 201012-6925 kernel: [ 528.106109] [<ffffffff81388de9>] __pci_device_probe+0xd9/0xe0 Nov 3 21:34:14 201012-6925 kernel: [ 528.106138] [<ffffffff81388e2a>] pci_device_probe+0x3a/0x60 Nov 3 21:34:14 201012-6925 kernel: [ 528.106166] [<ffffffff81466491>] really_probe+0x61/0x210 Nov 3 21:34:14 201012-6925 kernel: [ 528.106193] [<ffffffff8146678e>] driver_probe_device+0x3e/0x60 Nov 3 21:34:14 201012-6925 kernel: [ 528.106224] [<ffffffff8146511a>] driver_bind+0xca/0x110 Nov 3 21:34:14 201012-6925 kernel: [ 528.106252] [<ffffffff814644e4>] drv_attr_store+0x24/0x40 Nov 3 21:34:14 201012-6925 kernel: [ 528.106280] [<ffffffff812101af>] sysfs_write_file+0xef/0x170 Nov 3 21:34:14 201012-6925 kernel: [ 528.106310] [<ffffffff8119b9d3>] vfs_write+0xb3/0x180 Nov 3 21:34:14 201012-6925 kernel: [ 528.106336] [<ffffffff8119bd12>] sys_write+0x52/0xa0 Nov 3 21:34:14 201012-6925 kernel: [ 528.106363] [<ffffffff816f880e>] ? do_page_fault+0xe/0x10 Nov 3 21:34:14 201012-6925 kernel: [ 528.106391] [<ffffffff816fd15d>] system_call_fastpath+0x1a/0x1f Nov 3 21:34:14 201012-6925 kernel: [ 528.106419] Code: Bad RIP value. Nov 3 21:34:14 201012-6925 kernel: [ 528.106442] RIP [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.106472] RSP <ffff88001b405d50> Nov 3 21:34:14 201012-6925 kernel: [ 528.107684] CR2: ffffffffa045d020 Nov 3 21:34:14 201012-6925 kernel: [ 528.117115] ---[ end trace 3abc2d81fa437419 ]--- ProblemType: Bug DistroRelease: Ubuntu 12.04 Package: linux-image-3.8.0-33-generic 3.8.0-33.48~precise1 ProcVersionSignature: Ubuntu 3.8.0-33.48~precise1-generic 3.8.13.11 Uname: Linux 3.8.0-33-generic x86_64 NonfreeKernelModules: wl AlsaVersion: Advanced Linux Sound Architecture Driver Version k3.8.0-33-generic. ApportVersion: 2.0.1-0ubuntu17.6 Architecture: amd64 ArecordDevices: **** List of CAPTURE Hardware Devices **** card 0: PCH [HDA Intel PCH], device 0: STAC92xx Analog [STAC92xx Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 AudioDevicesInUse: USER PID ACCESS COMMAND /dev/snd/controlC0: ubuntu 1709 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info: Card hw:0 'PCH'/'HDA Intel PCH at 0x3f660000 irq 44' Mixer name : 'Intel CougarPoint HDMI' Components : 'HDA:111d76e7,10280492,00100102 HDA:80862805,80860101,00100000' Controls : 43 Simple ctrls : 13 Date: Sun Nov 3 21:46:46 2013 HibernationDevice: RESUME=UUID=91b2743a-c198-4376-b46d-3b533b1281c8 InstallationMedia: Ubuntu 12.04.3 LTS "Precise Pangolin" - Release amd64 (20130820.1) IwConfig: eth0 no wireless extensions. lo no wireless extensions. Lsusb: Bus 001 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub Bus 002 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub Bus 002 Device 003: ID 0a5c:5800 Broadcom Corp. BCM5880 Secure Applications Processor MachineType: Dell Inc. Latitude E6320 MarkForUpload: True ProcEnviron: TERM=xterm PATH=(custom, no user) LANG=en_US.UTF-8 SHELL=/bin/bash ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.8.0-33-generic root=UUID=666300ee-69fe-4d8a-a5cb-29164f727ae3 ro quiet splash initcall_debug vt.handoff=7 RelatedPackageVersions: linux-restricted-modules-3.8.0-33-generic N/A linux-backports-modules-3.8.0-33-generic N/A linux-firmware 1.79.7 RfKill: SourcePackage: linux-lts-raring UpgradeStatus: No upgrade log present (probably fresh install) dmi.bios.date: 02/04/2011 dmi.bios.vendor: Dell Inc. dmi.bios.version: X54 dmi.board.vendor: Dell Inc. dmi.chassis.type: 9 dmi.chassis.vendor: Dell Inc. dmi.modalias: dmi:bvnDellInc.:bvrX54:bd02/04/2011:svnDellInc.:pnLatitudeE6320:pvr01:rvnDellInc.:rn:rvr:cvnDellInc.:ct9:cvr: dmi.product.name: Latitude E6320 dmi.product.version: 01 dmi.sys.vendor: Dell Inc. --- AlsaVersion: Advanced Linux Sound Architecture Driver Version k3.8.0-32-generic. ApportVersion: 2.0.1-0ubuntu17.6 Architecture: amd64 ArecordDevices: **** List of CAPTURE Hardware Devices **** card 0: PCH [HDA Intel PCH], device 0: STAC92xx Analog [STAC92xx Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 AudioDevicesInUse: USER PID ACCESS COMMAND /dev/snd/controlC0: ubuntu 1650 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info: Card hw:0 'PCH'/'HDA Intel PCH at 0x3f660000 irq 44' Mixer name : 'Intel CougarPoint HDMI' Components : 'HDA:111d76e7,10280492,00100102 HDA:80862805,80860101,00100000' Controls : 43 Simple ctrls : 13 DistroRelease: Ubuntu 12.04 HibernationDevice: RESUME=UUID=91b2743a-c198-4376-b46d-3b533b1281c8 InstallationMedia: Ubuntu 12.04.3 LTS "Precise Pangolin" - Release amd64 (20130820.1) IwConfig: eth0 no wireless extensions. lo no wireless extensions. Lsusb: Bus 001 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub Bus 002 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub Bus 002 Device 003: ID 0a5c:5800 Broadcom Corp. BCM5880 Secure Applications Processor MachineType: Dell Inc. Latitude E6320 MarkForUpload: True NonfreeKernelModules: wl Package: linux-lts-raring (not installed) ProcEnviron: TERM=xterm PATH=(custom, no user) LANG=en_US.UTF-8 SHELL=/bin/bash ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.8.0-32-generic root=UUID=01e1685a-9490-405d-9eb6-804378fd2fa2 ro quiet splash initcall_debug vt.handoff=7 ProcVersionSignature: Ubuntu 3.8.0-32.47~precise1-generic 3.8.13.10 RelatedPackageVersions: linux-restricted-modules-3.8.0-32-generic N/A linux-backports-modules-3.8.0-32-generic N/A linux-firmware 1.79.7 RfKill: Tags: precise running-unity qa-kernel-lts-testing Uname: Linux 3.8.0-32-generic x86_64 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo dmi.bios.date: 02/04/2011 dmi.bios.vendor: Dell Inc. dmi.bios.version: X54 dmi.board.vendor: Dell Inc. dmi.chassis.type: 9 dmi.chassis.vendor: Dell Inc. dmi.modalias: dmi:bvnDellInc.:bvrX54:bd02/04/2011:svnDellInc.:pnLatitudeE6320:pvr01:rvnDellInc.:rn:rvr:cvnDellInc.:ct9:cvr: dmi.product.name: Latitude E6320 dmi.product.version: 01 dmi.sys.vendor: Dell Inc.
2013-11-04 06:25:12 Po-Hsu Lin attachment added AcpiTables.txt https://bugs.launchpad.net/bugs/1247712/+attachment/3899532/+files/AcpiTables.txt
2013-11-04 06:25:14 Po-Hsu Lin attachment added AlsaDevices.txt https://bugs.launchpad.net/bugs/1247712/+attachment/3899533/+files/AlsaDevices.txt
2013-11-04 06:25:15 Po-Hsu Lin attachment added AplayDevices.txt https://bugs.launchpad.net/bugs/1247712/+attachment/3899534/+files/AplayDevices.txt
2013-11-04 06:25:18 Po-Hsu Lin attachment added BootDmesg.txt https://bugs.launchpad.net/bugs/1247712/+attachment/3899535/+files/BootDmesg.txt
2013-11-04 06:25:19 Po-Hsu Lin attachment added Card0.Amixer.values.txt https://bugs.launchpad.net/bugs/1247712/+attachment/3899536/+files/Card0.Amixer.values.txt
2013-11-04 06:25:21 Po-Hsu Lin attachment added Card0.Codecs.codec.0.txt https://bugs.launchpad.net/bugs/1247712/+attachment/3899537/+files/Card0.Codecs.codec.0.txt
2013-11-04 06:25:22 Po-Hsu Lin attachment added Card0.Codecs.codec.3.txt https://bugs.launchpad.net/bugs/1247712/+attachment/3899538/+files/Card0.Codecs.codec.3.txt
2013-11-04 06:25:24 Po-Hsu Lin attachment added CurrentDmesg.txt https://bugs.launchpad.net/bugs/1247712/+attachment/3899539/+files/CurrentDmesg.txt
2013-11-04 06:25:26 Po-Hsu Lin attachment added Lspci.txt https://bugs.launchpad.net/bugs/1247712/+attachment/3899540/+files/Lspci.txt
2013-11-04 06:25:28 Po-Hsu Lin attachment added PciMultimedia.txt https://bugs.launchpad.net/bugs/1247712/+attachment/3899541/+files/PciMultimedia.txt
2013-11-04 06:25:29 Po-Hsu Lin attachment added ProcCpuinfo.txt https://bugs.launchpad.net/bugs/1247712/+attachment/3899542/+files/ProcCpuinfo.txt
2013-11-04 06:25:30 Po-Hsu Lin attachment added ProcInterrupts.txt https://bugs.launchpad.net/bugs/1247712/+attachment/3899543/+files/ProcInterrupts.txt
2013-11-04 06:25:32 Po-Hsu Lin attachment added ProcModules.txt https://bugs.launchpad.net/bugs/1247712/+attachment/3899544/+files/ProcModules.txt
2013-11-04 06:25:34 Po-Hsu Lin attachment added PulseList.txt https://bugs.launchpad.net/bugs/1247712/+attachment/3899545/+files/PulseList.txt
2013-11-04 06:25:37 Po-Hsu Lin attachment added UdevDb.txt https://bugs.launchpad.net/bugs/1247712/+attachment/3899546/+files/UdevDb.txt
2013-11-04 06:25:40 Po-Hsu Lin attachment added UdevLog.txt https://bugs.launchpad.net/bugs/1247712/+attachment/3899547/+files/UdevLog.txt
2013-11-04 06:25:43 Po-Hsu Lin attachment added WifiSyslog.gz https://bugs.launchpad.net/bugs/1247712/+attachment/3899548/+files/WifiSyslog.gz
2013-11-04 06:27:49 Po-Hsu Lin attachment added syslog https://bugs.launchpad.net/ubuntu/+source/linux-lts-raring/+bug/1247712/+attachment/3899549/+files/syslog
2013-11-04 06:29:54 Po-Hsu Lin description CID: 201012-6925 Dell Latitude E6320 CID: 201208-11536 Dell Latitude 6430u Verified on these two laptops, they both equipped with: Broadcom Corporation BCM4313 802.11bgn Wireless Network Adapter [14e4:4727] (rev 01) Steps: 1. Install Ubuntu 12.04.3 with proposed kernel 2. Boot to desktop 3. Install the Broadcom STA wireless driver via jockey-gtk I was unable to install the proprietary driver via jockey-gtk on the 3.8.0-33 proposed kernel. Kernel message will be dump to screen, you have to switch to console and switch back to regain usability. After switch back to X, jockey-gtk still showing "Downloading and installing driver" Kernel dump (could be found in the attached "syslog" as well): Nov 3 21:34:14 201012-6925 kernel: [ 528.104653] wlc_lcnphy_rx_gain_tbl_free_entry = 5 Nov 3 21:34:14 201012-6925 kernel: [ 528.104863] BUG: unable to handle kernel paging request at ffffffffa045d020 Nov 3 21:34:14 201012-6925 kernel: [ 528.104906] IP: [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.104936] PGD 1c0f067 PUD 1c13063 PMD 2ea40067 PTE 0 Nov 3 21:34:14 201012-6925 kernel: [ 528.104967] Oops: 0010 [#1] SMP Nov 3 21:34:14 201012-6925 kernel: [ 528.104988] Modules linked in: lib80211_crypt_tkip(F) wl(POF) lib80211(F) rfcomm(F) bnep(F) bluetooth(F) snd_hda_codec_hdmi(F) snd_hda_codec_idt(F) coretemp(F) kvm_intel(F) arc4(F) kvm(F) joydev(F) ghash_clmulni_intel(F) aesni_intel(F) ablk_helper(F) cryptd(F) lrw(F) mac80211(F) snd_hda_intel(F) brcmutil(F) snd_hda_codec(F) snd_hwdep(F) snd_pcm(F) i915(F) snd_seq_midi(F) snd_rawmidi(F) snd_seq_midi_event(F) snd_seq(F) aes_x86_64(F) snd_timer(F) snd_seq_device(F) cfg80211(F) snd(F) cordic(F) drm_kms_helper(F) drm(F) mei(F) psmouse(F) soundcore(F) xts(F) ppdev(F) gf128mul(F) parport_pc(F) i2c_algo_bit(F) dell_laptop(F) dcdbas(F) dell_wmi(F) video(F) lpc_ich(F) serio_raw(F) mac_hid(F) sparse_keymap(F) snd_page_alloc(F) wmi(F) microcode(F) lp(F) parport(F) ahci(F) libahci(F) sdhci_pci(F) sdhci(F) e1000e(F) [last unloaded: bcma] Nov 3 21:34:14 201012-6925 kernel: [ 528.105424] CPU 0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105438] Pid: 2695, comm: jockey-backend Tainted: PF O 3.8.0-33-generic #48~precise1-Ubuntu Dell Inc. Latitude E6320/ Nov 3 21:34:14 201012-6925 kernel: [ 528.105493] RIP: 0010:[<ffffffffa045d020>] [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.105533] RSP: 0018:ffff88001b405d50 EFLAGS: 00010282 Nov 3 21:34:14 201012-6925 kernel: [ 528.105558] RAX: 0000000000000001 RBX: ffff880031788000 RCX: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105590] RDX: 0000000000000000 RSI: ffffffffa0861ec0 RDI: ffff880031788000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105623] RBP: ffff88001b405d78 R08: 0000000000000000 R09: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105657] R10: 0000000000003684 R11: 0000000000000293 R12: ffff88001b405da0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105690] R13: ffffffffa08643e0 R14: ffff880031788098 R15: ffff8800317880f8 Nov 3 21:34:14 201012-6925 kernel: [ 528.105724] FS: 00007fc348968700(0000) GS:ffff880100200000(0000) knlGS:0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105760] CS: 0010 DS: 0000 ES: 0000 CR0: 0000000080050033 Nov 3 21:34:14 201012-6925 kernel: [ 528.105787] CR2: ffffffffa045d020 CR3: 0000000003fe2000 CR4: 00000000000407f0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105820] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105853] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400 Nov 3 21:34:14 201012-6925 kernel: [ 528.105886] Process jockey-backend (pid: 2695, threadinfo ffff88001b404000, task ffff880031fb0000) Nov 3 21:34:14 201012-6925 kernel: [ 528.105928] Stack: Nov 3 21:34:14 201012-6925 wpa_supplicant[1130]: Failed to initiate AP scan. Nov 3 21:34:14 201012-6925 kernel: [ 528.105939] ffffffff8138750b 00000000ffffffff ffffffffa08643e0 ffffffffa0864448 Nov 3 21:34:14 201012-6925 kernel: [ 528.105980] ffff880031788098 ffff88001b405dc8 ffffffff81388de9 00007fc352864000 Nov 3 21:34:14 201012-6925 kernel: [ 528.106021] ffff880031788098 ffff88001b405da8 ffffffffa08643e0 ffff880031788000 Nov 3 21:34:14 201012-6925 kernel: [ 528.106061] Call Trace: Nov 3 21:34:14 201012-6925 kernel: [ 528.106079] [<ffffffff8138750b>] ? local_pci_probe+0x4b/0x80 Nov 3 21:34:14 201012-6925 kernel: [ 528.106109] [<ffffffff81388de9>] __pci_device_probe+0xd9/0xe0 Nov 3 21:34:14 201012-6925 kernel: [ 528.106138] [<ffffffff81388e2a>] pci_device_probe+0x3a/0x60 Nov 3 21:34:14 201012-6925 kernel: [ 528.106166] [<ffffffff81466491>] really_probe+0x61/0x210 Nov 3 21:34:14 201012-6925 kernel: [ 528.106193] [<ffffffff8146678e>] driver_probe_device+0x3e/0x60 Nov 3 21:34:14 201012-6925 kernel: [ 528.106224] [<ffffffff8146511a>] driver_bind+0xca/0x110 Nov 3 21:34:14 201012-6925 kernel: [ 528.106252] [<ffffffff814644e4>] drv_attr_store+0x24/0x40 Nov 3 21:34:14 201012-6925 kernel: [ 528.106280] [<ffffffff812101af>] sysfs_write_file+0xef/0x170 Nov 3 21:34:14 201012-6925 kernel: [ 528.106310] [<ffffffff8119b9d3>] vfs_write+0xb3/0x180 Nov 3 21:34:14 201012-6925 kernel: [ 528.106336] [<ffffffff8119bd12>] sys_write+0x52/0xa0 Nov 3 21:34:14 201012-6925 kernel: [ 528.106363] [<ffffffff816f880e>] ? do_page_fault+0xe/0x10 Nov 3 21:34:14 201012-6925 kernel: [ 528.106391] [<ffffffff816fd15d>] system_call_fastpath+0x1a/0x1f Nov 3 21:34:14 201012-6925 kernel: [ 528.106419] Code: Bad RIP value. Nov 3 21:34:14 201012-6925 kernel: [ 528.106442] RIP [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.106472] RSP <ffff88001b405d50> Nov 3 21:34:14 201012-6925 kernel: [ 528.107684] CR2: ffffffffa045d020 Nov 3 21:34:14 201012-6925 kernel: [ 528.117115] ---[ end trace 3abc2d81fa437419 ]--- ProblemType: Bug DistroRelease: Ubuntu 12.04 Package: linux-image-3.8.0-33-generic 3.8.0-33.48~precise1 ProcVersionSignature: Ubuntu 3.8.0-33.48~precise1-generic 3.8.13.11 Uname: Linux 3.8.0-33-generic x86_64 NonfreeKernelModules: wl AlsaVersion: Advanced Linux Sound Architecture Driver Version k3.8.0-33-generic. ApportVersion: 2.0.1-0ubuntu17.6 Architecture: amd64 ArecordDevices: **** List of CAPTURE Hardware Devices **** card 0: PCH [HDA Intel PCH], device 0: STAC92xx Analog [STAC92xx Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 AudioDevicesInUse: USER PID ACCESS COMMAND /dev/snd/controlC0: ubuntu 1709 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info: Card hw:0 'PCH'/'HDA Intel PCH at 0x3f660000 irq 44' Mixer name : 'Intel CougarPoint HDMI' Components : 'HDA:111d76e7,10280492,00100102 HDA:80862805,80860101,00100000' Controls : 43 Simple ctrls : 13 Date: Sun Nov 3 21:46:46 2013 HibernationDevice: RESUME=UUID=91b2743a-c198-4376-b46d-3b533b1281c8 InstallationMedia: Ubuntu 12.04.3 LTS "Precise Pangolin" - Release amd64 (20130820.1) IwConfig: eth0 no wireless extensions. lo no wireless extensions. Lsusb: Bus 001 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub Bus 002 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub Bus 002 Device 003: ID 0a5c:5800 Broadcom Corp. BCM5880 Secure Applications Processor MachineType: Dell Inc. Latitude E6320 MarkForUpload: True ProcEnviron: TERM=xterm PATH=(custom, no user) LANG=en_US.UTF-8 SHELL=/bin/bash ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.8.0-33-generic root=UUID=666300ee-69fe-4d8a-a5cb-29164f727ae3 ro quiet splash initcall_debug vt.handoff=7 RelatedPackageVersions: linux-restricted-modules-3.8.0-33-generic N/A linux-backports-modules-3.8.0-33-generic N/A linux-firmware 1.79.7 RfKill: SourcePackage: linux-lts-raring UpgradeStatus: No upgrade log present (probably fresh install) dmi.bios.date: 02/04/2011 dmi.bios.vendor: Dell Inc. dmi.bios.version: X54 dmi.board.vendor: Dell Inc. dmi.chassis.type: 9 dmi.chassis.vendor: Dell Inc. dmi.modalias: dmi:bvnDellInc.:bvrX54:bd02/04/2011:svnDellInc.:pnLatitudeE6320:pvr01:rvnDellInc.:rn:rvr:cvnDellInc.:ct9:cvr: dmi.product.name: Latitude E6320 dmi.product.version: 01 dmi.sys.vendor: Dell Inc. --- AlsaVersion: Advanced Linux Sound Architecture Driver Version k3.8.0-32-generic. ApportVersion: 2.0.1-0ubuntu17.6 Architecture: amd64 ArecordDevices: **** List of CAPTURE Hardware Devices **** card 0: PCH [HDA Intel PCH], device 0: STAC92xx Analog [STAC92xx Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 AudioDevicesInUse: USER PID ACCESS COMMAND /dev/snd/controlC0: ubuntu 1650 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info: Card hw:0 'PCH'/'HDA Intel PCH at 0x3f660000 irq 44' Mixer name : 'Intel CougarPoint HDMI' Components : 'HDA:111d76e7,10280492,00100102 HDA:80862805,80860101,00100000' Controls : 43 Simple ctrls : 13 DistroRelease: Ubuntu 12.04 HibernationDevice: RESUME=UUID=91b2743a-c198-4376-b46d-3b533b1281c8 InstallationMedia: Ubuntu 12.04.3 LTS "Precise Pangolin" - Release amd64 (20130820.1) IwConfig: eth0 no wireless extensions. lo no wireless extensions. Lsusb: Bus 001 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub Bus 002 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub Bus 002 Device 003: ID 0a5c:5800 Broadcom Corp. BCM5880 Secure Applications Processor MachineType: Dell Inc. Latitude E6320 MarkForUpload: True NonfreeKernelModules: wl Package: linux-lts-raring (not installed) ProcEnviron: TERM=xterm PATH=(custom, no user) LANG=en_US.UTF-8 SHELL=/bin/bash ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.8.0-32-generic root=UUID=01e1685a-9490-405d-9eb6-804378fd2fa2 ro quiet splash initcall_debug vt.handoff=7 ProcVersionSignature: Ubuntu 3.8.0-32.47~precise1-generic 3.8.13.10 RelatedPackageVersions: linux-restricted-modules-3.8.0-32-generic N/A linux-backports-modules-3.8.0-32-generic N/A linux-firmware 1.79.7 RfKill: Tags: precise running-unity qa-kernel-lts-testing Uname: Linux 3.8.0-32-generic x86_64 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo dmi.bios.date: 02/04/2011 dmi.bios.vendor: Dell Inc. dmi.bios.version: X54 dmi.board.vendor: Dell Inc. dmi.chassis.type: 9 dmi.chassis.vendor: Dell Inc. dmi.modalias: dmi:bvnDellInc.:bvrX54:bd02/04/2011:svnDellInc.:pnLatitudeE6320:pvr01:rvnDellInc.:rn:rvr:cvnDellInc.:ct9:cvr: dmi.product.name: Latitude E6320 dmi.product.version: 01 dmi.sys.vendor: Dell Inc. CID: 201012-6925 Dell Latitude E6320 CID: 201208-11536 Dell Latitude 6430u Verified on these two laptops, they both equipped with: Broadcom Corporation BCM4313 802.11bgn Wireless Network Adapter [14e4:4727] (rev 01) Steps: 1. Install Ubuntu 12.04.3 with proposed kernel 2. Boot to desktop 3. Install the Broadcom STA wireless driver via jockey-gtk I was unable to install the proprietary driver via jockey-gtk on the 3.8.0-33 proposed kernel (UPDATE: this will happen on 3.8.0-32 as well). Kernel message will be dump to screen, you have to switch to console and switch back to regain usability. After switch back to X, jockey-gtk still showing "Downloading and installing driver" Kernel dump (could be found in the attached "syslog" as well): Nov 3 21:34:14 201012-6925 kernel: [ 528.104653] wlc_lcnphy_rx_gain_tbl_free_entry = 5 Nov 3 21:34:14 201012-6925 kernel: [ 528.104863] BUG: unable to handle kernel paging request at ffffffffa045d020 Nov 3 21:34:14 201012-6925 kernel: [ 528.104906] IP: [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.104936] PGD 1c0f067 PUD 1c13063 PMD 2ea40067 PTE 0 Nov 3 21:34:14 201012-6925 kernel: [ 528.104967] Oops: 0010 [#1] SMP Nov 3 21:34:14 201012-6925 kernel: [ 528.104988] Modules linked in: lib80211_crypt_tkip(F) wl(POF) lib80211(F) rfcomm(F) bnep(F) bluetooth(F) snd_hda_codec_hdmi(F) snd_hda_codec_idt(F) coretemp(F) kvm_intel(F) arc4(F) kvm(F) joydev(F) ghash_clmulni_intel(F) aesni_intel(F) ablk_helper(F) cryptd(F) lrw(F) mac80211(F) snd_hda_intel(F) brcmutil(F) snd_hda_codec(F) snd_hwdep(F) snd_pcm(F) i915(F) snd_seq_midi(F) snd_rawmidi(F) snd_seq_midi_event(F) snd_seq(F) aes_x86_64(F) snd_timer(F) snd_seq_device(F) cfg80211(F) snd(F) cordic(F) drm_kms_helper(F) drm(F) mei(F) psmouse(F) soundcore(F) xts(F) ppdev(F) gf128mul(F) parport_pc(F) i2c_algo_bit(F) dell_laptop(F) dcdbas(F) dell_wmi(F) video(F) lpc_ich(F) serio_raw(F) mac_hid(F) sparse_keymap(F) snd_page_alloc(F) wmi(F) microcode(F) lp(F) parport(F) ahci(F) libahci(F) sdhci_pci(F) sdhci(F) e1000e(F) [last unloaded: bcma] Nov 3 21:34:14 201012-6925 kernel: [ 528.105424] CPU 0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105438] Pid: 2695, comm: jockey-backend Tainted: PF O 3.8.0-33-generic #48~precise1-Ubuntu Dell Inc. Latitude E6320/ Nov 3 21:34:14 201012-6925 kernel: [ 528.105493] RIP: 0010:[<ffffffffa045d020>] [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.105533] RSP: 0018:ffff88001b405d50 EFLAGS: 00010282 Nov 3 21:34:14 201012-6925 kernel: [ 528.105558] RAX: 0000000000000001 RBX: ffff880031788000 RCX: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105590] RDX: 0000000000000000 RSI: ffffffffa0861ec0 RDI: ffff880031788000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105623] RBP: ffff88001b405d78 R08: 0000000000000000 R09: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105657] R10: 0000000000003684 R11: 0000000000000293 R12: ffff88001b405da0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105690] R13: ffffffffa08643e0 R14: ffff880031788098 R15: ffff8800317880f8 Nov 3 21:34:14 201012-6925 kernel: [ 528.105724] FS: 00007fc348968700(0000) GS:ffff880100200000(0000) knlGS:0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105760] CS: 0010 DS: 0000 ES: 0000 CR0: 0000000080050033 Nov 3 21:34:14 201012-6925 kernel: [ 528.105787] CR2: ffffffffa045d020 CR3: 0000000003fe2000 CR4: 00000000000407f0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105820] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105853] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400 Nov 3 21:34:14 201012-6925 kernel: [ 528.105886] Process jockey-backend (pid: 2695, threadinfo ffff88001b404000, task ffff880031fb0000) Nov 3 21:34:14 201012-6925 kernel: [ 528.105928] Stack: Nov 3 21:34:14 201012-6925 wpa_supplicant[1130]: Failed to initiate AP scan. Nov 3 21:34:14 201012-6925 kernel: [ 528.105939] ffffffff8138750b 00000000ffffffff ffffffffa08643e0 ffffffffa0864448 Nov 3 21:34:14 201012-6925 kernel: [ 528.105980] ffff880031788098 ffff88001b405dc8 ffffffff81388de9 00007fc352864000 Nov 3 21:34:14 201012-6925 kernel: [ 528.106021] ffff880031788098 ffff88001b405da8 ffffffffa08643e0 ffff880031788000 Nov 3 21:34:14 201012-6925 kernel: [ 528.106061] Call Trace: Nov 3 21:34:14 201012-6925 kernel: [ 528.106079] [<ffffffff8138750b>] ? local_pci_probe+0x4b/0x80 Nov 3 21:34:14 201012-6925 kernel: [ 528.106109] [<ffffffff81388de9>] __pci_device_probe+0xd9/0xe0 Nov 3 21:34:14 201012-6925 kernel: [ 528.106138] [<ffffffff81388e2a>] pci_device_probe+0x3a/0x60 Nov 3 21:34:14 201012-6925 kernel: [ 528.106166] [<ffffffff81466491>] really_probe+0x61/0x210 Nov 3 21:34:14 201012-6925 kernel: [ 528.106193] [<ffffffff8146678e>] driver_probe_device+0x3e/0x60 Nov 3 21:34:14 201012-6925 kernel: [ 528.106224] [<ffffffff8146511a>] driver_bind+0xca/0x110 Nov 3 21:34:14 201012-6925 kernel: [ 528.106252] [<ffffffff814644e4>] drv_attr_store+0x24/0x40 Nov 3 21:34:14 201012-6925 kernel: [ 528.106280] [<ffffffff812101af>] sysfs_write_file+0xef/0x170 Nov 3 21:34:14 201012-6925 kernel: [ 528.106310] [<ffffffff8119b9d3>] vfs_write+0xb3/0x180 Nov 3 21:34:14 201012-6925 kernel: [ 528.106336] [<ffffffff8119bd12>] sys_write+0x52/0xa0 Nov 3 21:34:14 201012-6925 kernel: [ 528.106363] [<ffffffff816f880e>] ? do_page_fault+0xe/0x10 Nov 3 21:34:14 201012-6925 kernel: [ 528.106391] [<ffffffff816fd15d>] system_call_fastpath+0x1a/0x1f Nov 3 21:34:14 201012-6925 kernel: [ 528.106419] Code: Bad RIP value. Nov 3 21:34:14 201012-6925 kernel: [ 528.106442] RIP [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.106472] RSP <ffff88001b405d50> Nov 3 21:34:14 201012-6925 kernel: [ 528.107684] CR2: ffffffffa045d020 Nov 3 21:34:14 201012-6925 kernel: [ 528.117115] ---[ end trace 3abc2d81fa437419 ]--- ProblemType: Bug DistroRelease: Ubuntu 12.04 Package: linux-image-3.8.0-33-generic 3.8.0-33.48~precise1 ProcVersionSignature: Ubuntu 3.8.0-33.48~precise1-generic 3.8.13.11 Uname: Linux 3.8.0-33-generic x86_64 NonfreeKernelModules: wl AlsaVersion: Advanced Linux Sound Architecture Driver Version k3.8.0-33-generic. ApportVersion: 2.0.1-0ubuntu17.6 Architecture: amd64 ArecordDevices:  **** List of CAPTURE Hardware Devices ****  card 0: PCH [HDA Intel PCH], device 0: STAC92xx Analog [STAC92xx Analog]    Subdevices: 1/1    Subdevice #0: subdevice #0 AudioDevicesInUse:  USER PID ACCESS COMMAND  /dev/snd/controlC0: ubuntu 1709 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info:  Card hw:0 'PCH'/'HDA Intel PCH at 0x3f660000 irq 44'    Mixer name : 'Intel CougarPoint HDMI'    Components : 'HDA:111d76e7,10280492,00100102 HDA:80862805,80860101,00100000'    Controls : 43    Simple ctrls : 13 Date: Sun Nov 3 21:46:46 2013 HibernationDevice: RESUME=UUID=91b2743a-c198-4376-b46d-3b533b1281c8 InstallationMedia: Ubuntu 12.04.3 LTS "Precise Pangolin" - Release amd64 (20130820.1) IwConfig:  eth0 no wireless extensions.  lo no wireless extensions. Lsusb:  Bus 001 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 002 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 003: ID 0a5c:5800 Broadcom Corp. BCM5880 Secure Applications Processor MachineType: Dell Inc. Latitude E6320 MarkForUpload: True ProcEnviron:  TERM=xterm  PATH=(custom, no user)  LANG=en_US.UTF-8  SHELL=/bin/bash ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.8.0-33-generic root=UUID=666300ee-69fe-4d8a-a5cb-29164f727ae3 ro quiet splash initcall_debug vt.handoff=7 RelatedPackageVersions:  linux-restricted-modules-3.8.0-33-generic N/A  linux-backports-modules-3.8.0-33-generic N/A  linux-firmware 1.79.7 RfKill: SourcePackage: linux-lts-raring UpgradeStatus: No upgrade log present (probably fresh install) dmi.bios.date: 02/04/2011 dmi.bios.vendor: Dell Inc. dmi.bios.version: X54 dmi.board.vendor: Dell Inc. dmi.chassis.type: 9 dmi.chassis.vendor: Dell Inc. dmi.modalias: dmi:bvnDellInc.:bvrX54:bd02/04/2011:svnDellInc.:pnLatitudeE6320:pvr01:rvnDellInc.:rn:rvr:cvnDellInc.:ct9:cvr: dmi.product.name: Latitude E6320 dmi.product.version: 01 dmi.sys.vendor: Dell Inc. --- AlsaVersion: Advanced Linux Sound Architecture Driver Version k3.8.0-32-generic. ApportVersion: 2.0.1-0ubuntu17.6 Architecture: amd64 ArecordDevices:  **** List of CAPTURE Hardware Devices ****  card 0: PCH [HDA Intel PCH], device 0: STAC92xx Analog [STAC92xx Analog]    Subdevices: 1/1    Subdevice #0: subdevice #0 AudioDevicesInUse:  USER PID ACCESS COMMAND  /dev/snd/controlC0: ubuntu 1650 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info:  Card hw:0 'PCH'/'HDA Intel PCH at 0x3f660000 irq 44'    Mixer name : 'Intel CougarPoint HDMI'    Components : 'HDA:111d76e7,10280492,00100102 HDA:80862805,80860101,00100000'    Controls : 43    Simple ctrls : 13 DistroRelease: Ubuntu 12.04 HibernationDevice: RESUME=UUID=91b2743a-c198-4376-b46d-3b533b1281c8 InstallationMedia: Ubuntu 12.04.3 LTS "Precise Pangolin" - Release amd64 (20130820.1) IwConfig:  eth0 no wireless extensions.  lo no wireless extensions. Lsusb:  Bus 001 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 002 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 003: ID 0a5c:5800 Broadcom Corp. BCM5880 Secure Applications Processor MachineType: Dell Inc. Latitude E6320 MarkForUpload: True NonfreeKernelModules: wl Package: linux-lts-raring (not installed) ProcEnviron:  TERM=xterm  PATH=(custom, no user)  LANG=en_US.UTF-8  SHELL=/bin/bash ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.8.0-32-generic root=UUID=01e1685a-9490-405d-9eb6-804378fd2fa2 ro quiet splash initcall_debug vt.handoff=7 ProcVersionSignature: Ubuntu 3.8.0-32.47~precise1-generic 3.8.13.10 RelatedPackageVersions:  linux-restricted-modules-3.8.0-32-generic N/A  linux-backports-modules-3.8.0-32-generic N/A  linux-firmware 1.79.7 RfKill: Tags: precise running-unity qa-kernel-lts-testing Uname: Linux 3.8.0-32-generic x86_64 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo dmi.bios.date: 02/04/2011 dmi.bios.vendor: Dell Inc. dmi.bios.version: X54 dmi.board.vendor: Dell Inc. dmi.chassis.type: 9 dmi.chassis.vendor: Dell Inc. dmi.modalias: dmi:bvnDellInc.:bvrX54:bd02/04/2011:svnDellInc.:pnLatitudeE6320:pvr01:rvnDellInc.:rn:rvr:cvnDellInc.:ct9:cvr: dmi.product.name: Latitude E6320 dmi.product.version: 01 dmi.sys.vendor: Dell Inc.
2013-11-04 07:31:17 Po-Hsu Lin summary Unable to install Broadcom STA wireless dirver on 3.8.0-33 proposed kernel Unable to install Broadcom STA wireless dirver on 3.8.0-33 proposed / 3.8.0-32 kernel
2013-11-04 10:56:38 Taihsiang Ho tags 201012-6925 201208-11536 amd64 apport-bug apport-collected package-from-proposed precise qa-kernel-lts-testing running-unity taipei-lab 201012-6925 201206-11396 201208-11536 amd64 apport-bug apport-collected package-from-proposed precise qa-kernel-lts-testing running-unity taipei-lab
2013-11-04 11:06:10 Taihsiang Ho attachment added for-comment-21-lp-bug-1247712.log https://bugs.launchpad.net/ubuntu/+source/linux-lts-raring/+bug/1247712/+attachment/3899740/+files/for-comment-21-lp-bug-1247712.log
2013-11-05 02:53:31 Po-Hsu Lin description CID: 201012-6925 Dell Latitude E6320 CID: 201208-11536 Dell Latitude 6430u Verified on these two laptops, they both equipped with: Broadcom Corporation BCM4313 802.11bgn Wireless Network Adapter [14e4:4727] (rev 01) Steps: 1. Install Ubuntu 12.04.3 with proposed kernel 2. Boot to desktop 3. Install the Broadcom STA wireless driver via jockey-gtk I was unable to install the proprietary driver via jockey-gtk on the 3.8.0-33 proposed kernel (UPDATE: this will happen on 3.8.0-32 as well). Kernel message will be dump to screen, you have to switch to console and switch back to regain usability. After switch back to X, jockey-gtk still showing "Downloading and installing driver" Kernel dump (could be found in the attached "syslog" as well): Nov 3 21:34:14 201012-6925 kernel: [ 528.104653] wlc_lcnphy_rx_gain_tbl_free_entry = 5 Nov 3 21:34:14 201012-6925 kernel: [ 528.104863] BUG: unable to handle kernel paging request at ffffffffa045d020 Nov 3 21:34:14 201012-6925 kernel: [ 528.104906] IP: [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.104936] PGD 1c0f067 PUD 1c13063 PMD 2ea40067 PTE 0 Nov 3 21:34:14 201012-6925 kernel: [ 528.104967] Oops: 0010 [#1] SMP Nov 3 21:34:14 201012-6925 kernel: [ 528.104988] Modules linked in: lib80211_crypt_tkip(F) wl(POF) lib80211(F) rfcomm(F) bnep(F) bluetooth(F) snd_hda_codec_hdmi(F) snd_hda_codec_idt(F) coretemp(F) kvm_intel(F) arc4(F) kvm(F) joydev(F) ghash_clmulni_intel(F) aesni_intel(F) ablk_helper(F) cryptd(F) lrw(F) mac80211(F) snd_hda_intel(F) brcmutil(F) snd_hda_codec(F) snd_hwdep(F) snd_pcm(F) i915(F) snd_seq_midi(F) snd_rawmidi(F) snd_seq_midi_event(F) snd_seq(F) aes_x86_64(F) snd_timer(F) snd_seq_device(F) cfg80211(F) snd(F) cordic(F) drm_kms_helper(F) drm(F) mei(F) psmouse(F) soundcore(F) xts(F) ppdev(F) gf128mul(F) parport_pc(F) i2c_algo_bit(F) dell_laptop(F) dcdbas(F) dell_wmi(F) video(F) lpc_ich(F) serio_raw(F) mac_hid(F) sparse_keymap(F) snd_page_alloc(F) wmi(F) microcode(F) lp(F) parport(F) ahci(F) libahci(F) sdhci_pci(F) sdhci(F) e1000e(F) [last unloaded: bcma] Nov 3 21:34:14 201012-6925 kernel: [ 528.105424] CPU 0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105438] Pid: 2695, comm: jockey-backend Tainted: PF O 3.8.0-33-generic #48~precise1-Ubuntu Dell Inc. Latitude E6320/ Nov 3 21:34:14 201012-6925 kernel: [ 528.105493] RIP: 0010:[<ffffffffa045d020>] [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.105533] RSP: 0018:ffff88001b405d50 EFLAGS: 00010282 Nov 3 21:34:14 201012-6925 kernel: [ 528.105558] RAX: 0000000000000001 RBX: ffff880031788000 RCX: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105590] RDX: 0000000000000000 RSI: ffffffffa0861ec0 RDI: ffff880031788000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105623] RBP: ffff88001b405d78 R08: 0000000000000000 R09: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105657] R10: 0000000000003684 R11: 0000000000000293 R12: ffff88001b405da0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105690] R13: ffffffffa08643e0 R14: ffff880031788098 R15: ffff8800317880f8 Nov 3 21:34:14 201012-6925 kernel: [ 528.105724] FS: 00007fc348968700(0000) GS:ffff880100200000(0000) knlGS:0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105760] CS: 0010 DS: 0000 ES: 0000 CR0: 0000000080050033 Nov 3 21:34:14 201012-6925 kernel: [ 528.105787] CR2: ffffffffa045d020 CR3: 0000000003fe2000 CR4: 00000000000407f0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105820] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105853] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400 Nov 3 21:34:14 201012-6925 kernel: [ 528.105886] Process jockey-backend (pid: 2695, threadinfo ffff88001b404000, task ffff880031fb0000) Nov 3 21:34:14 201012-6925 kernel: [ 528.105928] Stack: Nov 3 21:34:14 201012-6925 wpa_supplicant[1130]: Failed to initiate AP scan. Nov 3 21:34:14 201012-6925 kernel: [ 528.105939] ffffffff8138750b 00000000ffffffff ffffffffa08643e0 ffffffffa0864448 Nov 3 21:34:14 201012-6925 kernel: [ 528.105980] ffff880031788098 ffff88001b405dc8 ffffffff81388de9 00007fc352864000 Nov 3 21:34:14 201012-6925 kernel: [ 528.106021] ffff880031788098 ffff88001b405da8 ffffffffa08643e0 ffff880031788000 Nov 3 21:34:14 201012-6925 kernel: [ 528.106061] Call Trace: Nov 3 21:34:14 201012-6925 kernel: [ 528.106079] [<ffffffff8138750b>] ? local_pci_probe+0x4b/0x80 Nov 3 21:34:14 201012-6925 kernel: [ 528.106109] [<ffffffff81388de9>] __pci_device_probe+0xd9/0xe0 Nov 3 21:34:14 201012-6925 kernel: [ 528.106138] [<ffffffff81388e2a>] pci_device_probe+0x3a/0x60 Nov 3 21:34:14 201012-6925 kernel: [ 528.106166] [<ffffffff81466491>] really_probe+0x61/0x210 Nov 3 21:34:14 201012-6925 kernel: [ 528.106193] [<ffffffff8146678e>] driver_probe_device+0x3e/0x60 Nov 3 21:34:14 201012-6925 kernel: [ 528.106224] [<ffffffff8146511a>] driver_bind+0xca/0x110 Nov 3 21:34:14 201012-6925 kernel: [ 528.106252] [<ffffffff814644e4>] drv_attr_store+0x24/0x40 Nov 3 21:34:14 201012-6925 kernel: [ 528.106280] [<ffffffff812101af>] sysfs_write_file+0xef/0x170 Nov 3 21:34:14 201012-6925 kernel: [ 528.106310] [<ffffffff8119b9d3>] vfs_write+0xb3/0x180 Nov 3 21:34:14 201012-6925 kernel: [ 528.106336] [<ffffffff8119bd12>] sys_write+0x52/0xa0 Nov 3 21:34:14 201012-6925 kernel: [ 528.106363] [<ffffffff816f880e>] ? do_page_fault+0xe/0x10 Nov 3 21:34:14 201012-6925 kernel: [ 528.106391] [<ffffffff816fd15d>] system_call_fastpath+0x1a/0x1f Nov 3 21:34:14 201012-6925 kernel: [ 528.106419] Code: Bad RIP value. Nov 3 21:34:14 201012-6925 kernel: [ 528.106442] RIP [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.106472] RSP <ffff88001b405d50> Nov 3 21:34:14 201012-6925 kernel: [ 528.107684] CR2: ffffffffa045d020 Nov 3 21:34:14 201012-6925 kernel: [ 528.117115] ---[ end trace 3abc2d81fa437419 ]--- ProblemType: Bug DistroRelease: Ubuntu 12.04 Package: linux-image-3.8.0-33-generic 3.8.0-33.48~precise1 ProcVersionSignature: Ubuntu 3.8.0-33.48~precise1-generic 3.8.13.11 Uname: Linux 3.8.0-33-generic x86_64 NonfreeKernelModules: wl AlsaVersion: Advanced Linux Sound Architecture Driver Version k3.8.0-33-generic. ApportVersion: 2.0.1-0ubuntu17.6 Architecture: amd64 ArecordDevices:  **** List of CAPTURE Hardware Devices ****  card 0: PCH [HDA Intel PCH], device 0: STAC92xx Analog [STAC92xx Analog]    Subdevices: 1/1    Subdevice #0: subdevice #0 AudioDevicesInUse:  USER PID ACCESS COMMAND  /dev/snd/controlC0: ubuntu 1709 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info:  Card hw:0 'PCH'/'HDA Intel PCH at 0x3f660000 irq 44'    Mixer name : 'Intel CougarPoint HDMI'    Components : 'HDA:111d76e7,10280492,00100102 HDA:80862805,80860101,00100000'    Controls : 43    Simple ctrls : 13 Date: Sun Nov 3 21:46:46 2013 HibernationDevice: RESUME=UUID=91b2743a-c198-4376-b46d-3b533b1281c8 InstallationMedia: Ubuntu 12.04.3 LTS "Precise Pangolin" - Release amd64 (20130820.1) IwConfig:  eth0 no wireless extensions.  lo no wireless extensions. Lsusb:  Bus 001 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 002 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 003: ID 0a5c:5800 Broadcom Corp. BCM5880 Secure Applications Processor MachineType: Dell Inc. Latitude E6320 MarkForUpload: True ProcEnviron:  TERM=xterm  PATH=(custom, no user)  LANG=en_US.UTF-8  SHELL=/bin/bash ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.8.0-33-generic root=UUID=666300ee-69fe-4d8a-a5cb-29164f727ae3 ro quiet splash initcall_debug vt.handoff=7 RelatedPackageVersions:  linux-restricted-modules-3.8.0-33-generic N/A  linux-backports-modules-3.8.0-33-generic N/A  linux-firmware 1.79.7 RfKill: SourcePackage: linux-lts-raring UpgradeStatus: No upgrade log present (probably fresh install) dmi.bios.date: 02/04/2011 dmi.bios.vendor: Dell Inc. dmi.bios.version: X54 dmi.board.vendor: Dell Inc. dmi.chassis.type: 9 dmi.chassis.vendor: Dell Inc. dmi.modalias: dmi:bvnDellInc.:bvrX54:bd02/04/2011:svnDellInc.:pnLatitudeE6320:pvr01:rvnDellInc.:rn:rvr:cvnDellInc.:ct9:cvr: dmi.product.name: Latitude E6320 dmi.product.version: 01 dmi.sys.vendor: Dell Inc. --- AlsaVersion: Advanced Linux Sound Architecture Driver Version k3.8.0-32-generic. ApportVersion: 2.0.1-0ubuntu17.6 Architecture: amd64 ArecordDevices:  **** List of CAPTURE Hardware Devices ****  card 0: PCH [HDA Intel PCH], device 0: STAC92xx Analog [STAC92xx Analog]    Subdevices: 1/1    Subdevice #0: subdevice #0 AudioDevicesInUse:  USER PID ACCESS COMMAND  /dev/snd/controlC0: ubuntu 1650 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info:  Card hw:0 'PCH'/'HDA Intel PCH at 0x3f660000 irq 44'    Mixer name : 'Intel CougarPoint HDMI'    Components : 'HDA:111d76e7,10280492,00100102 HDA:80862805,80860101,00100000'    Controls : 43    Simple ctrls : 13 DistroRelease: Ubuntu 12.04 HibernationDevice: RESUME=UUID=91b2743a-c198-4376-b46d-3b533b1281c8 InstallationMedia: Ubuntu 12.04.3 LTS "Precise Pangolin" - Release amd64 (20130820.1) IwConfig:  eth0 no wireless extensions.  lo no wireless extensions. Lsusb:  Bus 001 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 002 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 003: ID 0a5c:5800 Broadcom Corp. BCM5880 Secure Applications Processor MachineType: Dell Inc. Latitude E6320 MarkForUpload: True NonfreeKernelModules: wl Package: linux-lts-raring (not installed) ProcEnviron:  TERM=xterm  PATH=(custom, no user)  LANG=en_US.UTF-8  SHELL=/bin/bash ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.8.0-32-generic root=UUID=01e1685a-9490-405d-9eb6-804378fd2fa2 ro quiet splash initcall_debug vt.handoff=7 ProcVersionSignature: Ubuntu 3.8.0-32.47~precise1-generic 3.8.13.10 RelatedPackageVersions:  linux-restricted-modules-3.8.0-32-generic N/A  linux-backports-modules-3.8.0-32-generic N/A  linux-firmware 1.79.7 RfKill: Tags: precise running-unity qa-kernel-lts-testing Uname: Linux 3.8.0-32-generic x86_64 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo dmi.bios.date: 02/04/2011 dmi.bios.vendor: Dell Inc. dmi.bios.version: X54 dmi.board.vendor: Dell Inc. dmi.chassis.type: 9 dmi.chassis.vendor: Dell Inc. dmi.modalias: dmi:bvnDellInc.:bvrX54:bd02/04/2011:svnDellInc.:pnLatitudeE6320:pvr01:rvnDellInc.:rn:rvr:cvnDellInc.:ct9:cvr: dmi.product.name: Latitude E6320 dmi.product.version: 01 dmi.sys.vendor: Dell Inc. CID: 201012-6925 Dell Latitude E6320 CID: 201208-11536 Dell Latitude 6430u Verified on these two laptops, they both equipped with: Broadcom Corp. BCM4313 802.11bgn Wireless Network Adapter [14e4:4727] (rev 01) Steps: 1. Install Ubuntu 12.04.3 with proposed kernel 2. Boot to desktop 3. Install the Broadcom STA wireless driver via jockey-gtk I was unable to install the proprietary driver via jockey-gtk on the 3.8.0-33 proposed kernel (UPDATE: this will happen on 3.8.0-32 as well). Kernel message will be dump to screen, you have to switch to console and switch back to regain usability (or close / open the lid). After switch back to X, jockey-gtk still showing "Downloading and installing driver" But if you want to reboot or poweroff the system, it will stuck on the Ubuntu logo screen, you have to press the power button to turn it off. Kernel dump (could be found in the attached "syslog" as well): Nov 3 21:34:14 201012-6925 kernel: [ 528.104653] wlc_lcnphy_rx_gain_tbl_free_entry = 5 Nov 3 21:34:14 201012-6925 kernel: [ 528.104863] BUG: unable to handle kernel paging request at ffffffffa045d020 Nov 3 21:34:14 201012-6925 kernel: [ 528.104906] IP: [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.104936] PGD 1c0f067 PUD 1c13063 PMD 2ea40067 PTE 0 Nov 3 21:34:14 201012-6925 kernel: [ 528.104967] Oops: 0010 [#1] SMP Nov 3 21:34:14 201012-6925 kernel: [ 528.104988] Modules linked in: lib80211_crypt_tkip(F) wl(POF) lib80211(F) rfcomm(F) bnep(F) bluetooth(F) snd_hda_codec_hdmi(F) snd_hda_codec_idt(F) coretemp(F) kvm_intel(F) arc4(F) kvm(F) joydev(F) ghash_clmulni_intel(F) aesni_intel(F) ablk_helper(F) cryptd(F) lrw(F) mac80211(F) snd_hda_intel(F) brcmutil(F) snd_hda_codec(F) snd_hwdep(F) snd_pcm(F) i915(F) snd_seq_midi(F) snd_rawmidi(F) snd_seq_midi_event(F) snd_seq(F) aes_x86_64(F) snd_timer(F) snd_seq_device(F) cfg80211(F) snd(F) cordic(F) drm_kms_helper(F) drm(F) mei(F) psmouse(F) soundcore(F) xts(F) ppdev(F) gf128mul(F) parport_pc(F) i2c_algo_bit(F) dell_laptop(F) dcdbas(F) dell_wmi(F) video(F) lpc_ich(F) serio_raw(F) mac_hid(F) sparse_keymap(F) snd_page_alloc(F) wmi(F) microcode(F) lp(F) parport(F) ahci(F) libahci(F) sdhci_pci(F) sdhci(F) e1000e(F) [last unloaded: bcma] Nov 3 21:34:14 201012-6925 kernel: [ 528.105424] CPU 0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105438] Pid: 2695, comm: jockey-backend Tainted: PF O 3.8.0-33-generic #48~precise1-Ubuntu Dell Inc. Latitude E6320/ Nov 3 21:34:14 201012-6925 kernel: [ 528.105493] RIP: 0010:[<ffffffffa045d020>] [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.105533] RSP: 0018:ffff88001b405d50 EFLAGS: 00010282 Nov 3 21:34:14 201012-6925 kernel: [ 528.105558] RAX: 0000000000000001 RBX: ffff880031788000 RCX: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105590] RDX: 0000000000000000 RSI: ffffffffa0861ec0 RDI: ffff880031788000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105623] RBP: ffff88001b405d78 R08: 0000000000000000 R09: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105657] R10: 0000000000003684 R11: 0000000000000293 R12: ffff88001b405da0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105690] R13: ffffffffa08643e0 R14: ffff880031788098 R15: ffff8800317880f8 Nov 3 21:34:14 201012-6925 kernel: [ 528.105724] FS: 00007fc348968700(0000) GS:ffff880100200000(0000) knlGS:0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105760] CS: 0010 DS: 0000 ES: 0000 CR0: 0000000080050033 Nov 3 21:34:14 201012-6925 kernel: [ 528.105787] CR2: ffffffffa045d020 CR3: 0000000003fe2000 CR4: 00000000000407f0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105820] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105853] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400 Nov 3 21:34:14 201012-6925 kernel: [ 528.105886] Process jockey-backend (pid: 2695, threadinfo ffff88001b404000, task ffff880031fb0000) Nov 3 21:34:14 201012-6925 kernel: [ 528.105928] Stack: Nov 3 21:34:14 201012-6925 wpa_supplicant[1130]: Failed to initiate AP scan. Nov 3 21:34:14 201012-6925 kernel: [ 528.105939] ffffffff8138750b 00000000ffffffff ffffffffa08643e0 ffffffffa0864448 Nov 3 21:34:14 201012-6925 kernel: [ 528.105980] ffff880031788098 ffff88001b405dc8 ffffffff81388de9 00007fc352864000 Nov 3 21:34:14 201012-6925 kernel: [ 528.106021] ffff880031788098 ffff88001b405da8 ffffffffa08643e0 ffff880031788000 Nov 3 21:34:14 201012-6925 kernel: [ 528.106061] Call Trace: Nov 3 21:34:14 201012-6925 kernel: [ 528.106079] [<ffffffff8138750b>] ? local_pci_probe+0x4b/0x80 Nov 3 21:34:14 201012-6925 kernel: [ 528.106109] [<ffffffff81388de9>] __pci_device_probe+0xd9/0xe0 Nov 3 21:34:14 201012-6925 kernel: [ 528.106138] [<ffffffff81388e2a>] pci_device_probe+0x3a/0x60 Nov 3 21:34:14 201012-6925 kernel: [ 528.106166] [<ffffffff81466491>] really_probe+0x61/0x210 Nov 3 21:34:14 201012-6925 kernel: [ 528.106193] [<ffffffff8146678e>] driver_probe_device+0x3e/0x60 Nov 3 21:34:14 201012-6925 kernel: [ 528.106224] [<ffffffff8146511a>] driver_bind+0xca/0x110 Nov 3 21:34:14 201012-6925 kernel: [ 528.106252] [<ffffffff814644e4>] drv_attr_store+0x24/0x40 Nov 3 21:34:14 201012-6925 kernel: [ 528.106280] [<ffffffff812101af>] sysfs_write_file+0xef/0x170 Nov 3 21:34:14 201012-6925 kernel: [ 528.106310] [<ffffffff8119b9d3>] vfs_write+0xb3/0x180 Nov 3 21:34:14 201012-6925 kernel: [ 528.106336] [<ffffffff8119bd12>] sys_write+0x52/0xa0 Nov 3 21:34:14 201012-6925 kernel: [ 528.106363] [<ffffffff816f880e>] ? do_page_fault+0xe/0x10 Nov 3 21:34:14 201012-6925 kernel: [ 528.106391] [<ffffffff816fd15d>] system_call_fastpath+0x1a/0x1f Nov 3 21:34:14 201012-6925 kernel: [ 528.106419] Code: Bad RIP value. Nov 3 21:34:14 201012-6925 kernel: [ 528.106442] RIP [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.106472] RSP <ffff88001b405d50> Nov 3 21:34:14 201012-6925 kernel: [ 528.107684] CR2: ffffffffa045d020 Nov 3 21:34:14 201012-6925 kernel: [ 528.117115] ---[ end trace 3abc2d81fa437419 ]--- ProblemType: Bug DistroRelease: Ubuntu 12.04 Package: linux-image-3.8.0-33-generic 3.8.0-33.48~precise1 ProcVersionSignature: Ubuntu 3.8.0-33.48~precise1-generic 3.8.13.11 Uname: Linux 3.8.0-33-generic x86_64 NonfreeKernelModules: wl AlsaVersion: Advanced Linux Sound Architecture Driver Version k3.8.0-33-generic. ApportVersion: 2.0.1-0ubuntu17.6 Architecture: amd64 ArecordDevices:  **** List of CAPTURE Hardware Devices ****  card 0: PCH [HDA Intel PCH], device 0: STAC92xx Analog [STAC92xx Analog]    Subdevices: 1/1    Subdevice #0: subdevice #0 AudioDevicesInUse:  USER PID ACCESS COMMAND  /dev/snd/controlC0: ubuntu 1709 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info:  Card hw:0 'PCH'/'HDA Intel PCH at 0x3f660000 irq 44'    Mixer name : 'Intel CougarPoint HDMI'    Components : 'HDA:111d76e7,10280492,00100102 HDA:80862805,80860101,00100000'    Controls : 43    Simple ctrls : 13 Date: Sun Nov 3 21:46:46 2013 HibernationDevice: RESUME=UUID=91b2743a-c198-4376-b46d-3b533b1281c8 InstallationMedia: Ubuntu 12.04.3 LTS "Precise Pangolin" - Release amd64 (20130820.1) IwConfig:  eth0 no wireless extensions.  lo no wireless extensions. Lsusb:  Bus 001 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 002 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 003: ID 0a5c:5800 Broadcom Corp. BCM5880 Secure Applications Processor MachineType: Dell Inc. Latitude E6320 MarkForUpload: True ProcEnviron:  TERM=xterm  PATH=(custom, no user)  LANG=en_US.UTF-8  SHELL=/bin/bash ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.8.0-33-generic root=UUID=666300ee-69fe-4d8a-a5cb-29164f727ae3 ro quiet splash initcall_debug vt.handoff=7 RelatedPackageVersions:  linux-restricted-modules-3.8.0-33-generic N/A  linux-backports-modules-3.8.0-33-generic N/A  linux-firmware 1.79.7 RfKill: SourcePackage: linux-lts-raring UpgradeStatus: No upgrade log present (probably fresh install) dmi.bios.date: 02/04/2011 dmi.bios.vendor: Dell Inc. dmi.bios.version: X54 dmi.board.vendor: Dell Inc. dmi.chassis.type: 9 dmi.chassis.vendor: Dell Inc. dmi.modalias: dmi:bvnDellInc.:bvrX54:bd02/04/2011:svnDellInc.:pnLatitudeE6320:pvr01:rvnDellInc.:rn:rvr:cvnDellInc.:ct9:cvr: dmi.product.name: Latitude E6320 dmi.product.version: 01 dmi.sys.vendor: Dell Inc. --- AlsaVersion: Advanced Linux Sound Architecture Driver Version k3.8.0-32-generic. ApportVersion: 2.0.1-0ubuntu17.6 Architecture: amd64 ArecordDevices:  **** List of CAPTURE Hardware Devices ****  card 0: PCH [HDA Intel PCH], device 0: STAC92xx Analog [STAC92xx Analog]    Subdevices: 1/1    Subdevice #0: subdevice #0 AudioDevicesInUse:  USER PID ACCESS COMMAND  /dev/snd/controlC0: ubuntu 1650 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info:  Card hw:0 'PCH'/'HDA Intel PCH at 0x3f660000 irq 44'    Mixer name : 'Intel CougarPoint HDMI'    Components : 'HDA:111d76e7,10280492,00100102 HDA:80862805,80860101,00100000'    Controls : 43    Simple ctrls : 13 DistroRelease: Ubuntu 12.04 HibernationDevice: RESUME=UUID=91b2743a-c198-4376-b46d-3b533b1281c8 InstallationMedia: Ubuntu 12.04.3 LTS "Precise Pangolin" - Release amd64 (20130820.1) IwConfig:  eth0 no wireless extensions.  lo no wireless extensions. Lsusb:  Bus 001 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 002 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 003: ID 0a5c:5800 Broadcom Corp. BCM5880 Secure Applications Processor MachineType: Dell Inc. Latitude E6320 MarkForUpload: True NonfreeKernelModules: wl Package: linux-lts-raring (not installed) ProcEnviron:  TERM=xterm  PATH=(custom, no user)  LANG=en_US.UTF-8  SHELL=/bin/bash ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.8.0-32-generic root=UUID=01e1685a-9490-405d-9eb6-804378fd2fa2 ro quiet splash initcall_debug vt.handoff=7 ProcVersionSignature: Ubuntu 3.8.0-32.47~precise1-generic 3.8.13.10 RelatedPackageVersions:  linux-restricted-modules-3.8.0-32-generic N/A  linux-backports-modules-3.8.0-32-generic N/A  linux-firmware 1.79.7 RfKill: Tags: precise running-unity qa-kernel-lts-testing Uname: Linux 3.8.0-32-generic x86_64 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo dmi.bios.date: 02/04/2011 dmi.bios.vendor: Dell Inc. dmi.bios.version: X54 dmi.board.vendor: Dell Inc. dmi.chassis.type: 9 dmi.chassis.vendor: Dell Inc. dmi.modalias: dmi:bvnDellInc.:bvrX54:bd02/04/2011:svnDellInc.:pnLatitudeE6320:pvr01:rvnDellInc.:rn:rvr:cvnDellInc.:ct9:cvr: dmi.product.name: Latitude E6320 dmi.product.version: 01 dmi.sys.vendor: Dell Inc.
2013-11-08 03:37:41 Po-Hsu Lin tags 201012-6925 201206-11396 201208-11536 amd64 apport-bug apport-collected package-from-proposed precise qa-kernel-lts-testing running-unity taipei-lab 201012-6925 201206-11396 201208-11536 201303-13027 amd64 apport-bug apport-collected package-from-proposed precise qa-kernel-lts-testing running-unity taipei-lab
2013-11-08 03:38:06 Po-Hsu Lin linux-lts-raring (Ubuntu): assignee Anthony Wong (anthonywong)
2013-11-08 03:38:31 Po-Hsu Lin summary Unable to install Broadcom STA wireless dirver on 3.8.0-33 proposed / 3.8.0-32 kernel Unable to install Broadcom STA wireless dirver on 3.8.0-33 proposed / 3.8.0-32 / 3.8.0-29 kernel
2013-11-08 03:41:45 Po-Hsu Lin description CID: 201012-6925 Dell Latitude E6320 CID: 201208-11536 Dell Latitude 6430u Verified on these two laptops, they both equipped with: Broadcom Corp. BCM4313 802.11bgn Wireless Network Adapter [14e4:4727] (rev 01) Steps: 1. Install Ubuntu 12.04.3 with proposed kernel 2. Boot to desktop 3. Install the Broadcom STA wireless driver via jockey-gtk I was unable to install the proprietary driver via jockey-gtk on the 3.8.0-33 proposed kernel (UPDATE: this will happen on 3.8.0-32 as well). Kernel message will be dump to screen, you have to switch to console and switch back to regain usability (or close / open the lid). After switch back to X, jockey-gtk still showing "Downloading and installing driver" But if you want to reboot or poweroff the system, it will stuck on the Ubuntu logo screen, you have to press the power button to turn it off. Kernel dump (could be found in the attached "syslog" as well): Nov 3 21:34:14 201012-6925 kernel: [ 528.104653] wlc_lcnphy_rx_gain_tbl_free_entry = 5 Nov 3 21:34:14 201012-6925 kernel: [ 528.104863] BUG: unable to handle kernel paging request at ffffffffa045d020 Nov 3 21:34:14 201012-6925 kernel: [ 528.104906] IP: [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.104936] PGD 1c0f067 PUD 1c13063 PMD 2ea40067 PTE 0 Nov 3 21:34:14 201012-6925 kernel: [ 528.104967] Oops: 0010 [#1] SMP Nov 3 21:34:14 201012-6925 kernel: [ 528.104988] Modules linked in: lib80211_crypt_tkip(F) wl(POF) lib80211(F) rfcomm(F) bnep(F) bluetooth(F) snd_hda_codec_hdmi(F) snd_hda_codec_idt(F) coretemp(F) kvm_intel(F) arc4(F) kvm(F) joydev(F) ghash_clmulni_intel(F) aesni_intel(F) ablk_helper(F) cryptd(F) lrw(F) mac80211(F) snd_hda_intel(F) brcmutil(F) snd_hda_codec(F) snd_hwdep(F) snd_pcm(F) i915(F) snd_seq_midi(F) snd_rawmidi(F) snd_seq_midi_event(F) snd_seq(F) aes_x86_64(F) snd_timer(F) snd_seq_device(F) cfg80211(F) snd(F) cordic(F) drm_kms_helper(F) drm(F) mei(F) psmouse(F) soundcore(F) xts(F) ppdev(F) gf128mul(F) parport_pc(F) i2c_algo_bit(F) dell_laptop(F) dcdbas(F) dell_wmi(F) video(F) lpc_ich(F) serio_raw(F) mac_hid(F) sparse_keymap(F) snd_page_alloc(F) wmi(F) microcode(F) lp(F) parport(F) ahci(F) libahci(F) sdhci_pci(F) sdhci(F) e1000e(F) [last unloaded: bcma] Nov 3 21:34:14 201012-6925 kernel: [ 528.105424] CPU 0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105438] Pid: 2695, comm: jockey-backend Tainted: PF O 3.8.0-33-generic #48~precise1-Ubuntu Dell Inc. Latitude E6320/ Nov 3 21:34:14 201012-6925 kernel: [ 528.105493] RIP: 0010:[<ffffffffa045d020>] [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.105533] RSP: 0018:ffff88001b405d50 EFLAGS: 00010282 Nov 3 21:34:14 201012-6925 kernel: [ 528.105558] RAX: 0000000000000001 RBX: ffff880031788000 RCX: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105590] RDX: 0000000000000000 RSI: ffffffffa0861ec0 RDI: ffff880031788000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105623] RBP: ffff88001b405d78 R08: 0000000000000000 R09: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105657] R10: 0000000000003684 R11: 0000000000000293 R12: ffff88001b405da0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105690] R13: ffffffffa08643e0 R14: ffff880031788098 R15: ffff8800317880f8 Nov 3 21:34:14 201012-6925 kernel: [ 528.105724] FS: 00007fc348968700(0000) GS:ffff880100200000(0000) knlGS:0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105760] CS: 0010 DS: 0000 ES: 0000 CR0: 0000000080050033 Nov 3 21:34:14 201012-6925 kernel: [ 528.105787] CR2: ffffffffa045d020 CR3: 0000000003fe2000 CR4: 00000000000407f0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105820] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105853] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400 Nov 3 21:34:14 201012-6925 kernel: [ 528.105886] Process jockey-backend (pid: 2695, threadinfo ffff88001b404000, task ffff880031fb0000) Nov 3 21:34:14 201012-6925 kernel: [ 528.105928] Stack: Nov 3 21:34:14 201012-6925 wpa_supplicant[1130]: Failed to initiate AP scan. Nov 3 21:34:14 201012-6925 kernel: [ 528.105939] ffffffff8138750b 00000000ffffffff ffffffffa08643e0 ffffffffa0864448 Nov 3 21:34:14 201012-6925 kernel: [ 528.105980] ffff880031788098 ffff88001b405dc8 ffffffff81388de9 00007fc352864000 Nov 3 21:34:14 201012-6925 kernel: [ 528.106021] ffff880031788098 ffff88001b405da8 ffffffffa08643e0 ffff880031788000 Nov 3 21:34:14 201012-6925 kernel: [ 528.106061] Call Trace: Nov 3 21:34:14 201012-6925 kernel: [ 528.106079] [<ffffffff8138750b>] ? local_pci_probe+0x4b/0x80 Nov 3 21:34:14 201012-6925 kernel: [ 528.106109] [<ffffffff81388de9>] __pci_device_probe+0xd9/0xe0 Nov 3 21:34:14 201012-6925 kernel: [ 528.106138] [<ffffffff81388e2a>] pci_device_probe+0x3a/0x60 Nov 3 21:34:14 201012-6925 kernel: [ 528.106166] [<ffffffff81466491>] really_probe+0x61/0x210 Nov 3 21:34:14 201012-6925 kernel: [ 528.106193] [<ffffffff8146678e>] driver_probe_device+0x3e/0x60 Nov 3 21:34:14 201012-6925 kernel: [ 528.106224] [<ffffffff8146511a>] driver_bind+0xca/0x110 Nov 3 21:34:14 201012-6925 kernel: [ 528.106252] [<ffffffff814644e4>] drv_attr_store+0x24/0x40 Nov 3 21:34:14 201012-6925 kernel: [ 528.106280] [<ffffffff812101af>] sysfs_write_file+0xef/0x170 Nov 3 21:34:14 201012-6925 kernel: [ 528.106310] [<ffffffff8119b9d3>] vfs_write+0xb3/0x180 Nov 3 21:34:14 201012-6925 kernel: [ 528.106336] [<ffffffff8119bd12>] sys_write+0x52/0xa0 Nov 3 21:34:14 201012-6925 kernel: [ 528.106363] [<ffffffff816f880e>] ? do_page_fault+0xe/0x10 Nov 3 21:34:14 201012-6925 kernel: [ 528.106391] [<ffffffff816fd15d>] system_call_fastpath+0x1a/0x1f Nov 3 21:34:14 201012-6925 kernel: [ 528.106419] Code: Bad RIP value. Nov 3 21:34:14 201012-6925 kernel: [ 528.106442] RIP [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.106472] RSP <ffff88001b405d50> Nov 3 21:34:14 201012-6925 kernel: [ 528.107684] CR2: ffffffffa045d020 Nov 3 21:34:14 201012-6925 kernel: [ 528.117115] ---[ end trace 3abc2d81fa437419 ]--- ProblemType: Bug DistroRelease: Ubuntu 12.04 Package: linux-image-3.8.0-33-generic 3.8.0-33.48~precise1 ProcVersionSignature: Ubuntu 3.8.0-33.48~precise1-generic 3.8.13.11 Uname: Linux 3.8.0-33-generic x86_64 NonfreeKernelModules: wl AlsaVersion: Advanced Linux Sound Architecture Driver Version k3.8.0-33-generic. ApportVersion: 2.0.1-0ubuntu17.6 Architecture: amd64 ArecordDevices:  **** List of CAPTURE Hardware Devices ****  card 0: PCH [HDA Intel PCH], device 0: STAC92xx Analog [STAC92xx Analog]    Subdevices: 1/1    Subdevice #0: subdevice #0 AudioDevicesInUse:  USER PID ACCESS COMMAND  /dev/snd/controlC0: ubuntu 1709 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info:  Card hw:0 'PCH'/'HDA Intel PCH at 0x3f660000 irq 44'    Mixer name : 'Intel CougarPoint HDMI'    Components : 'HDA:111d76e7,10280492,00100102 HDA:80862805,80860101,00100000'    Controls : 43    Simple ctrls : 13 Date: Sun Nov 3 21:46:46 2013 HibernationDevice: RESUME=UUID=91b2743a-c198-4376-b46d-3b533b1281c8 InstallationMedia: Ubuntu 12.04.3 LTS "Precise Pangolin" - Release amd64 (20130820.1) IwConfig:  eth0 no wireless extensions.  lo no wireless extensions. Lsusb:  Bus 001 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 002 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 003: ID 0a5c:5800 Broadcom Corp. BCM5880 Secure Applications Processor MachineType: Dell Inc. Latitude E6320 MarkForUpload: True ProcEnviron:  TERM=xterm  PATH=(custom, no user)  LANG=en_US.UTF-8  SHELL=/bin/bash ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.8.0-33-generic root=UUID=666300ee-69fe-4d8a-a5cb-29164f727ae3 ro quiet splash initcall_debug vt.handoff=7 RelatedPackageVersions:  linux-restricted-modules-3.8.0-33-generic N/A  linux-backports-modules-3.8.0-33-generic N/A  linux-firmware 1.79.7 RfKill: SourcePackage: linux-lts-raring UpgradeStatus: No upgrade log present (probably fresh install) dmi.bios.date: 02/04/2011 dmi.bios.vendor: Dell Inc. dmi.bios.version: X54 dmi.board.vendor: Dell Inc. dmi.chassis.type: 9 dmi.chassis.vendor: Dell Inc. dmi.modalias: dmi:bvnDellInc.:bvrX54:bd02/04/2011:svnDellInc.:pnLatitudeE6320:pvr01:rvnDellInc.:rn:rvr:cvnDellInc.:ct9:cvr: dmi.product.name: Latitude E6320 dmi.product.version: 01 dmi.sys.vendor: Dell Inc. --- AlsaVersion: Advanced Linux Sound Architecture Driver Version k3.8.0-32-generic. ApportVersion: 2.0.1-0ubuntu17.6 Architecture: amd64 ArecordDevices:  **** List of CAPTURE Hardware Devices ****  card 0: PCH [HDA Intel PCH], device 0: STAC92xx Analog [STAC92xx Analog]    Subdevices: 1/1    Subdevice #0: subdevice #0 AudioDevicesInUse:  USER PID ACCESS COMMAND  /dev/snd/controlC0: ubuntu 1650 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info:  Card hw:0 'PCH'/'HDA Intel PCH at 0x3f660000 irq 44'    Mixer name : 'Intel CougarPoint HDMI'    Components : 'HDA:111d76e7,10280492,00100102 HDA:80862805,80860101,00100000'    Controls : 43    Simple ctrls : 13 DistroRelease: Ubuntu 12.04 HibernationDevice: RESUME=UUID=91b2743a-c198-4376-b46d-3b533b1281c8 InstallationMedia: Ubuntu 12.04.3 LTS "Precise Pangolin" - Release amd64 (20130820.1) IwConfig:  eth0 no wireless extensions.  lo no wireless extensions. Lsusb:  Bus 001 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 002 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 003: ID 0a5c:5800 Broadcom Corp. BCM5880 Secure Applications Processor MachineType: Dell Inc. Latitude E6320 MarkForUpload: True NonfreeKernelModules: wl Package: linux-lts-raring (not installed) ProcEnviron:  TERM=xterm  PATH=(custom, no user)  LANG=en_US.UTF-8  SHELL=/bin/bash ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.8.0-32-generic root=UUID=01e1685a-9490-405d-9eb6-804378fd2fa2 ro quiet splash initcall_debug vt.handoff=7 ProcVersionSignature: Ubuntu 3.8.0-32.47~precise1-generic 3.8.13.10 RelatedPackageVersions:  linux-restricted-modules-3.8.0-32-generic N/A  linux-backports-modules-3.8.0-32-generic N/A  linux-firmware 1.79.7 RfKill: Tags: precise running-unity qa-kernel-lts-testing Uname: Linux 3.8.0-32-generic x86_64 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo dmi.bios.date: 02/04/2011 dmi.bios.vendor: Dell Inc. dmi.bios.version: X54 dmi.board.vendor: Dell Inc. dmi.chassis.type: 9 dmi.chassis.vendor: Dell Inc. dmi.modalias: dmi:bvnDellInc.:bvrX54:bd02/04/2011:svnDellInc.:pnLatitudeE6320:pvr01:rvnDellInc.:rn:rvr:cvnDellInc.:ct9:cvr: dmi.product.name: Latitude E6320 dmi.product.version: 01 dmi.sys.vendor: Dell Inc. CID: 201012-6925 Dell Latitude E6320 CID: 201208-11536 Dell Latitude 6430u Verified on these two laptops, they both equipped with: Broadcom Corp. BCM4313 802.11bgn Wireless Network Adapter [14e4:4727] (rev 01) Steps: 1. Install Ubuntu 12.04.3 with proposed kernel 2. Boot to desktop 3. Install the Broadcom STA wireless driver via jockey-gtk I was unable to install the proprietary driver via jockey-gtk on the 3.8.0-33 proposed kernel (UPDATE: this will happen on 3.8.0-32 / 3.8.0-29 as well). Kernel message will be dump to screen, you have to switch to console and switch back to regain usability (or close / open the lid). After switch back to X, jockey-gtk still showing "Downloading and installing driver" But if you want to reboot or poweroff the system, it will stuck on the Ubuntu logo screen, you have to press the power button to turn it off. Kernel dump (could be found in the attached "syslog" as well): Nov 3 21:34:14 201012-6925 kernel: [ 528.104653] wlc_lcnphy_rx_gain_tbl_free_entry = 5 Nov 3 21:34:14 201012-6925 kernel: [ 528.104863] BUG: unable to handle kernel paging request at ffffffffa045d020 Nov 3 21:34:14 201012-6925 kernel: [ 528.104906] IP: [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.104936] PGD 1c0f067 PUD 1c13063 PMD 2ea40067 PTE 0 Nov 3 21:34:14 201012-6925 kernel: [ 528.104967] Oops: 0010 [#1] SMP Nov 3 21:34:14 201012-6925 kernel: [ 528.104988] Modules linked in: lib80211_crypt_tkip(F) wl(POF) lib80211(F) rfcomm(F) bnep(F) bluetooth(F) snd_hda_codec_hdmi(F) snd_hda_codec_idt(F) coretemp(F) kvm_intel(F) arc4(F) kvm(F) joydev(F) ghash_clmulni_intel(F) aesni_intel(F) ablk_helper(F) cryptd(F) lrw(F) mac80211(F) snd_hda_intel(F) brcmutil(F) snd_hda_codec(F) snd_hwdep(F) snd_pcm(F) i915(F) snd_seq_midi(F) snd_rawmidi(F) snd_seq_midi_event(F) snd_seq(F) aes_x86_64(F) snd_timer(F) snd_seq_device(F) cfg80211(F) snd(F) cordic(F) drm_kms_helper(F) drm(F) mei(F) psmouse(F) soundcore(F) xts(F) ppdev(F) gf128mul(F) parport_pc(F) i2c_algo_bit(F) dell_laptop(F) dcdbas(F) dell_wmi(F) video(F) lpc_ich(F) serio_raw(F) mac_hid(F) sparse_keymap(F) snd_page_alloc(F) wmi(F) microcode(F) lp(F) parport(F) ahci(F) libahci(F) sdhci_pci(F) sdhci(F) e1000e(F) [last unloaded: bcma] Nov 3 21:34:14 201012-6925 kernel: [ 528.105424] CPU 0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105438] Pid: 2695, comm: jockey-backend Tainted: PF O 3.8.0-33-generic #48~precise1-Ubuntu Dell Inc. Latitude E6320/ Nov 3 21:34:14 201012-6925 kernel: [ 528.105493] RIP: 0010:[<ffffffffa045d020>] [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.105533] RSP: 0018:ffff88001b405d50 EFLAGS: 00010282 Nov 3 21:34:14 201012-6925 kernel: [ 528.105558] RAX: 0000000000000001 RBX: ffff880031788000 RCX: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105590] RDX: 0000000000000000 RSI: ffffffffa0861ec0 RDI: ffff880031788000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105623] RBP: ffff88001b405d78 R08: 0000000000000000 R09: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105657] R10: 0000000000003684 R11: 0000000000000293 R12: ffff88001b405da0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105690] R13: ffffffffa08643e0 R14: ffff880031788098 R15: ffff8800317880f8 Nov 3 21:34:14 201012-6925 kernel: [ 528.105724] FS: 00007fc348968700(0000) GS:ffff880100200000(0000) knlGS:0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105760] CS: 0010 DS: 0000 ES: 0000 CR0: 0000000080050033 Nov 3 21:34:14 201012-6925 kernel: [ 528.105787] CR2: ffffffffa045d020 CR3: 0000000003fe2000 CR4: 00000000000407f0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105820] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105853] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400 Nov 3 21:34:14 201012-6925 kernel: [ 528.105886] Process jockey-backend (pid: 2695, threadinfo ffff88001b404000, task ffff880031fb0000) Nov 3 21:34:14 201012-6925 kernel: [ 528.105928] Stack: Nov 3 21:34:14 201012-6925 wpa_supplicant[1130]: Failed to initiate AP scan. Nov 3 21:34:14 201012-6925 kernel: [ 528.105939] ffffffff8138750b 00000000ffffffff ffffffffa08643e0 ffffffffa0864448 Nov 3 21:34:14 201012-6925 kernel: [ 528.105980] ffff880031788098 ffff88001b405dc8 ffffffff81388de9 00007fc352864000 Nov 3 21:34:14 201012-6925 kernel: [ 528.106021] ffff880031788098 ffff88001b405da8 ffffffffa08643e0 ffff880031788000 Nov 3 21:34:14 201012-6925 kernel: [ 528.106061] Call Trace: Nov 3 21:34:14 201012-6925 kernel: [ 528.106079] [<ffffffff8138750b>] ? local_pci_probe+0x4b/0x80 Nov 3 21:34:14 201012-6925 kernel: [ 528.106109] [<ffffffff81388de9>] __pci_device_probe+0xd9/0xe0 Nov 3 21:34:14 201012-6925 kernel: [ 528.106138] [<ffffffff81388e2a>] pci_device_probe+0x3a/0x60 Nov 3 21:34:14 201012-6925 kernel: [ 528.106166] [<ffffffff81466491>] really_probe+0x61/0x210 Nov 3 21:34:14 201012-6925 kernel: [ 528.106193] [<ffffffff8146678e>] driver_probe_device+0x3e/0x60 Nov 3 21:34:14 201012-6925 kernel: [ 528.106224] [<ffffffff8146511a>] driver_bind+0xca/0x110 Nov 3 21:34:14 201012-6925 kernel: [ 528.106252] [<ffffffff814644e4>] drv_attr_store+0x24/0x40 Nov 3 21:34:14 201012-6925 kernel: [ 528.106280] [<ffffffff812101af>] sysfs_write_file+0xef/0x170 Nov 3 21:34:14 201012-6925 kernel: [ 528.106310] [<ffffffff8119b9d3>] vfs_write+0xb3/0x180 Nov 3 21:34:14 201012-6925 kernel: [ 528.106336] [<ffffffff8119bd12>] sys_write+0x52/0xa0 Nov 3 21:34:14 201012-6925 kernel: [ 528.106363] [<ffffffff816f880e>] ? do_page_fault+0xe/0x10 Nov 3 21:34:14 201012-6925 kernel: [ 528.106391] [<ffffffff816fd15d>] system_call_fastpath+0x1a/0x1f Nov 3 21:34:14 201012-6925 kernel: [ 528.106419] Code: Bad RIP value. Nov 3 21:34:14 201012-6925 kernel: [ 528.106442] RIP [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.106472] RSP <ffff88001b405d50> Nov 3 21:34:14 201012-6925 kernel: [ 528.107684] CR2: ffffffffa045d020 Nov 3 21:34:14 201012-6925 kernel: [ 528.117115] ---[ end trace 3abc2d81fa437419 ]--- ProblemType: Bug DistroRelease: Ubuntu 12.04 Package: linux-image-3.8.0-33-generic 3.8.0-33.48~precise1 ProcVersionSignature: Ubuntu 3.8.0-33.48~precise1-generic 3.8.13.11 Uname: Linux 3.8.0-33-generic x86_64 NonfreeKernelModules: wl AlsaVersion: Advanced Linux Sound Architecture Driver Version k3.8.0-33-generic. ApportVersion: 2.0.1-0ubuntu17.6 Architecture: amd64 ArecordDevices:  **** List of CAPTURE Hardware Devices ****  card 0: PCH [HDA Intel PCH], device 0: STAC92xx Analog [STAC92xx Analog]    Subdevices: 1/1    Subdevice #0: subdevice #0 AudioDevicesInUse:  USER PID ACCESS COMMAND  /dev/snd/controlC0: ubuntu 1709 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info:  Card hw:0 'PCH'/'HDA Intel PCH at 0x3f660000 irq 44'    Mixer name : 'Intel CougarPoint HDMI'    Components : 'HDA:111d76e7,10280492,00100102 HDA:80862805,80860101,00100000'    Controls : 43    Simple ctrls : 13 Date: Sun Nov 3 21:46:46 2013 HibernationDevice: RESUME=UUID=91b2743a-c198-4376-b46d-3b533b1281c8 InstallationMedia: Ubuntu 12.04.3 LTS "Precise Pangolin" - Release amd64 (20130820.1) IwConfig:  eth0 no wireless extensions.  lo no wireless extensions. Lsusb:  Bus 001 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 002 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 003: ID 0a5c:5800 Broadcom Corp. BCM5880 Secure Applications Processor MachineType: Dell Inc. Latitude E6320 MarkForUpload: True ProcEnviron:  TERM=xterm  PATH=(custom, no user)  LANG=en_US.UTF-8  SHELL=/bin/bash ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.8.0-33-generic root=UUID=666300ee-69fe-4d8a-a5cb-29164f727ae3 ro quiet splash initcall_debug vt.handoff=7 RelatedPackageVersions:  linux-restricted-modules-3.8.0-33-generic N/A  linux-backports-modules-3.8.0-33-generic N/A  linux-firmware 1.79.7 RfKill: SourcePackage: linux-lts-raring UpgradeStatus: No upgrade log present (probably fresh install) dmi.bios.date: 02/04/2011 dmi.bios.vendor: Dell Inc. dmi.bios.version: X54 dmi.board.vendor: Dell Inc. dmi.chassis.type: 9 dmi.chassis.vendor: Dell Inc. dmi.modalias: dmi:bvnDellInc.:bvrX54:bd02/04/2011:svnDellInc.:pnLatitudeE6320:pvr01:rvnDellInc.:rn:rvr:cvnDellInc.:ct9:cvr: dmi.product.name: Latitude E6320 dmi.product.version: 01 dmi.sys.vendor: Dell Inc. --- AlsaVersion: Advanced Linux Sound Architecture Driver Version k3.8.0-32-generic. ApportVersion: 2.0.1-0ubuntu17.6 Architecture: amd64 ArecordDevices:  **** List of CAPTURE Hardware Devices ****  card 0: PCH [HDA Intel PCH], device 0: STAC92xx Analog [STAC92xx Analog]    Subdevices: 1/1    Subdevice #0: subdevice #0 AudioDevicesInUse:  USER PID ACCESS COMMAND  /dev/snd/controlC0: ubuntu 1650 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info:  Card hw:0 'PCH'/'HDA Intel PCH at 0x3f660000 irq 44'    Mixer name : 'Intel CougarPoint HDMI'    Components : 'HDA:111d76e7,10280492,00100102 HDA:80862805,80860101,00100000'    Controls : 43    Simple ctrls : 13 DistroRelease: Ubuntu 12.04 HibernationDevice: RESUME=UUID=91b2743a-c198-4376-b46d-3b533b1281c8 InstallationMedia: Ubuntu 12.04.3 LTS "Precise Pangolin" - Release amd64 (20130820.1) IwConfig:  eth0 no wireless extensions.  lo no wireless extensions. Lsusb:  Bus 001 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 002 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 003: ID 0a5c:5800 Broadcom Corp. BCM5880 Secure Applications Processor MachineType: Dell Inc. Latitude E6320 MarkForUpload: True NonfreeKernelModules: wl Package: linux-lts-raring (not installed) ProcEnviron:  TERM=xterm  PATH=(custom, no user)  LANG=en_US.UTF-8  SHELL=/bin/bash ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.8.0-32-generic root=UUID=01e1685a-9490-405d-9eb6-804378fd2fa2 ro quiet splash initcall_debug vt.handoff=7 ProcVersionSignature: Ubuntu 3.8.0-32.47~precise1-generic 3.8.13.10 RelatedPackageVersions:  linux-restricted-modules-3.8.0-32-generic N/A  linux-backports-modules-3.8.0-32-generic N/A  linux-firmware 1.79.7 RfKill: Tags: precise running-unity qa-kernel-lts-testing Uname: Linux 3.8.0-32-generic x86_64 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo dmi.bios.date: 02/04/2011 dmi.bios.vendor: Dell Inc. dmi.bios.version: X54 dmi.board.vendor: Dell Inc. dmi.chassis.type: 9 dmi.chassis.vendor: Dell Inc. dmi.modalias: dmi:bvnDellInc.:bvrX54:bd02/04/2011:svnDellInc.:pnLatitudeE6320:pvr01:rvnDellInc.:rn:rvr:cvnDellInc.:ct9:cvr: dmi.product.name: Latitude E6320 dmi.product.version: 01 dmi.sys.vendor: Dell Inc.
2013-11-08 03:43:12 Po-Hsu Lin summary Unable to install Broadcom STA wireless dirver on 3.8.0-33 proposed / 3.8.0-32 / 3.8.0-29 kernel Unable to install Broadcom STA wireless dirver on 3.8.0-33 proposed / 3.8.0-32 / 3.8.0-29 kernel via jockey-gtk
2013-11-08 03:44:30 Po-Hsu Lin bug task added jockey
2013-11-08 07:19:40 Anthony Wong bug task added jockey (Ubuntu)
2013-11-08 07:19:55 Anthony Wong jockey (Ubuntu): assignee Alberto Milone (albertomilone)
2013-11-08 07:19:58 Anthony Wong linux-lts-raring (Ubuntu): assignee Anthony Wong (anthonywong)
2013-11-08 07:20:08 Anthony Wong nominated for series Ubuntu Precise
2013-11-11 15:50:17 Mantas Kriaučiūnas bug added subscriber Mantas Kriaučiūnas
2013-11-11 15:50:25 Mantas Kriaučiūnas bug added subscriber Baltix GNU/Linux system developers
2013-11-12 08:36:44 Ara Pulido bug task added jockey (Ubuntu Precise)
2013-11-12 08:36:44 Ara Pulido bug task added linux-lts-raring (Ubuntu Precise)
2013-11-12 08:37:46 Po-Hsu Lin summary Unable to install Broadcom STA wireless dirver on 3.8.0-33 proposed / 3.8.0-32 / 3.8.0-29 kernel via jockey-gtk Unable to install Broadcom STA wireless dirver on 3.8.0-33 / 3.8.0-29 kernel via jockey-gtk
2013-11-12 08:38:48 Po-Hsu Lin tags 201012-6925 201206-11396 201208-11536 201303-13027 amd64 apport-bug apport-collected package-from-proposed precise qa-kernel-lts-testing running-unity taipei-lab 201012-6925 201206-11396 201208-11536 201303-13027 amd64 apport-bug apport-collected blocks-hwcert package-from-proposed precise qa-kernel-lts-testing running-unity taipei-lab
2013-11-12 09:12:44 Po-Hsu Lin description CID: 201012-6925 Dell Latitude E6320 CID: 201208-11536 Dell Latitude 6430u Verified on these two laptops, they both equipped with: Broadcom Corp. BCM4313 802.11bgn Wireless Network Adapter [14e4:4727] (rev 01) Steps: 1. Install Ubuntu 12.04.3 with proposed kernel 2. Boot to desktop 3. Install the Broadcom STA wireless driver via jockey-gtk I was unable to install the proprietary driver via jockey-gtk on the 3.8.0-33 proposed kernel (UPDATE: this will happen on 3.8.0-32 / 3.8.0-29 as well). Kernel message will be dump to screen, you have to switch to console and switch back to regain usability (or close / open the lid). After switch back to X, jockey-gtk still showing "Downloading and installing driver" But if you want to reboot or poweroff the system, it will stuck on the Ubuntu logo screen, you have to press the power button to turn it off. Kernel dump (could be found in the attached "syslog" as well): Nov 3 21:34:14 201012-6925 kernel: [ 528.104653] wlc_lcnphy_rx_gain_tbl_free_entry = 5 Nov 3 21:34:14 201012-6925 kernel: [ 528.104863] BUG: unable to handle kernel paging request at ffffffffa045d020 Nov 3 21:34:14 201012-6925 kernel: [ 528.104906] IP: [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.104936] PGD 1c0f067 PUD 1c13063 PMD 2ea40067 PTE 0 Nov 3 21:34:14 201012-6925 kernel: [ 528.104967] Oops: 0010 [#1] SMP Nov 3 21:34:14 201012-6925 kernel: [ 528.104988] Modules linked in: lib80211_crypt_tkip(F) wl(POF) lib80211(F) rfcomm(F) bnep(F) bluetooth(F) snd_hda_codec_hdmi(F) snd_hda_codec_idt(F) coretemp(F) kvm_intel(F) arc4(F) kvm(F) joydev(F) ghash_clmulni_intel(F) aesni_intel(F) ablk_helper(F) cryptd(F) lrw(F) mac80211(F) snd_hda_intel(F) brcmutil(F) snd_hda_codec(F) snd_hwdep(F) snd_pcm(F) i915(F) snd_seq_midi(F) snd_rawmidi(F) snd_seq_midi_event(F) snd_seq(F) aes_x86_64(F) snd_timer(F) snd_seq_device(F) cfg80211(F) snd(F) cordic(F) drm_kms_helper(F) drm(F) mei(F) psmouse(F) soundcore(F) xts(F) ppdev(F) gf128mul(F) parport_pc(F) i2c_algo_bit(F) dell_laptop(F) dcdbas(F) dell_wmi(F) video(F) lpc_ich(F) serio_raw(F) mac_hid(F) sparse_keymap(F) snd_page_alloc(F) wmi(F) microcode(F) lp(F) parport(F) ahci(F) libahci(F) sdhci_pci(F) sdhci(F) e1000e(F) [last unloaded: bcma] Nov 3 21:34:14 201012-6925 kernel: [ 528.105424] CPU 0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105438] Pid: 2695, comm: jockey-backend Tainted: PF O 3.8.0-33-generic #48~precise1-Ubuntu Dell Inc. Latitude E6320/ Nov 3 21:34:14 201012-6925 kernel: [ 528.105493] RIP: 0010:[<ffffffffa045d020>] [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.105533] RSP: 0018:ffff88001b405d50 EFLAGS: 00010282 Nov 3 21:34:14 201012-6925 kernel: [ 528.105558] RAX: 0000000000000001 RBX: ffff880031788000 RCX: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105590] RDX: 0000000000000000 RSI: ffffffffa0861ec0 RDI: ffff880031788000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105623] RBP: ffff88001b405d78 R08: 0000000000000000 R09: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105657] R10: 0000000000003684 R11: 0000000000000293 R12: ffff88001b405da0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105690] R13: ffffffffa08643e0 R14: ffff880031788098 R15: ffff8800317880f8 Nov 3 21:34:14 201012-6925 kernel: [ 528.105724] FS: 00007fc348968700(0000) GS:ffff880100200000(0000) knlGS:0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105760] CS: 0010 DS: 0000 ES: 0000 CR0: 0000000080050033 Nov 3 21:34:14 201012-6925 kernel: [ 528.105787] CR2: ffffffffa045d020 CR3: 0000000003fe2000 CR4: 00000000000407f0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105820] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105853] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400 Nov 3 21:34:14 201012-6925 kernel: [ 528.105886] Process jockey-backend (pid: 2695, threadinfo ffff88001b404000, task ffff880031fb0000) Nov 3 21:34:14 201012-6925 kernel: [ 528.105928] Stack: Nov 3 21:34:14 201012-6925 wpa_supplicant[1130]: Failed to initiate AP scan. Nov 3 21:34:14 201012-6925 kernel: [ 528.105939] ffffffff8138750b 00000000ffffffff ffffffffa08643e0 ffffffffa0864448 Nov 3 21:34:14 201012-6925 kernel: [ 528.105980] ffff880031788098 ffff88001b405dc8 ffffffff81388de9 00007fc352864000 Nov 3 21:34:14 201012-6925 kernel: [ 528.106021] ffff880031788098 ffff88001b405da8 ffffffffa08643e0 ffff880031788000 Nov 3 21:34:14 201012-6925 kernel: [ 528.106061] Call Trace: Nov 3 21:34:14 201012-6925 kernel: [ 528.106079] [<ffffffff8138750b>] ? local_pci_probe+0x4b/0x80 Nov 3 21:34:14 201012-6925 kernel: [ 528.106109] [<ffffffff81388de9>] __pci_device_probe+0xd9/0xe0 Nov 3 21:34:14 201012-6925 kernel: [ 528.106138] [<ffffffff81388e2a>] pci_device_probe+0x3a/0x60 Nov 3 21:34:14 201012-6925 kernel: [ 528.106166] [<ffffffff81466491>] really_probe+0x61/0x210 Nov 3 21:34:14 201012-6925 kernel: [ 528.106193] [<ffffffff8146678e>] driver_probe_device+0x3e/0x60 Nov 3 21:34:14 201012-6925 kernel: [ 528.106224] [<ffffffff8146511a>] driver_bind+0xca/0x110 Nov 3 21:34:14 201012-6925 kernel: [ 528.106252] [<ffffffff814644e4>] drv_attr_store+0x24/0x40 Nov 3 21:34:14 201012-6925 kernel: [ 528.106280] [<ffffffff812101af>] sysfs_write_file+0xef/0x170 Nov 3 21:34:14 201012-6925 kernel: [ 528.106310] [<ffffffff8119b9d3>] vfs_write+0xb3/0x180 Nov 3 21:34:14 201012-6925 kernel: [ 528.106336] [<ffffffff8119bd12>] sys_write+0x52/0xa0 Nov 3 21:34:14 201012-6925 kernel: [ 528.106363] [<ffffffff816f880e>] ? do_page_fault+0xe/0x10 Nov 3 21:34:14 201012-6925 kernel: [ 528.106391] [<ffffffff816fd15d>] system_call_fastpath+0x1a/0x1f Nov 3 21:34:14 201012-6925 kernel: [ 528.106419] Code: Bad RIP value. Nov 3 21:34:14 201012-6925 kernel: [ 528.106442] RIP [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.106472] RSP <ffff88001b405d50> Nov 3 21:34:14 201012-6925 kernel: [ 528.107684] CR2: ffffffffa045d020 Nov 3 21:34:14 201012-6925 kernel: [ 528.117115] ---[ end trace 3abc2d81fa437419 ]--- ProblemType: Bug DistroRelease: Ubuntu 12.04 Package: linux-image-3.8.0-33-generic 3.8.0-33.48~precise1 ProcVersionSignature: Ubuntu 3.8.0-33.48~precise1-generic 3.8.13.11 Uname: Linux 3.8.0-33-generic x86_64 NonfreeKernelModules: wl AlsaVersion: Advanced Linux Sound Architecture Driver Version k3.8.0-33-generic. ApportVersion: 2.0.1-0ubuntu17.6 Architecture: amd64 ArecordDevices:  **** List of CAPTURE Hardware Devices ****  card 0: PCH [HDA Intel PCH], device 0: STAC92xx Analog [STAC92xx Analog]    Subdevices: 1/1    Subdevice #0: subdevice #0 AudioDevicesInUse:  USER PID ACCESS COMMAND  /dev/snd/controlC0: ubuntu 1709 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info:  Card hw:0 'PCH'/'HDA Intel PCH at 0x3f660000 irq 44'    Mixer name : 'Intel CougarPoint HDMI'    Components : 'HDA:111d76e7,10280492,00100102 HDA:80862805,80860101,00100000'    Controls : 43    Simple ctrls : 13 Date: Sun Nov 3 21:46:46 2013 HibernationDevice: RESUME=UUID=91b2743a-c198-4376-b46d-3b533b1281c8 InstallationMedia: Ubuntu 12.04.3 LTS "Precise Pangolin" - Release amd64 (20130820.1) IwConfig:  eth0 no wireless extensions.  lo no wireless extensions. Lsusb:  Bus 001 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 002 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 003: ID 0a5c:5800 Broadcom Corp. BCM5880 Secure Applications Processor MachineType: Dell Inc. Latitude E6320 MarkForUpload: True ProcEnviron:  TERM=xterm  PATH=(custom, no user)  LANG=en_US.UTF-8  SHELL=/bin/bash ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.8.0-33-generic root=UUID=666300ee-69fe-4d8a-a5cb-29164f727ae3 ro quiet splash initcall_debug vt.handoff=7 RelatedPackageVersions:  linux-restricted-modules-3.8.0-33-generic N/A  linux-backports-modules-3.8.0-33-generic N/A  linux-firmware 1.79.7 RfKill: SourcePackage: linux-lts-raring UpgradeStatus: No upgrade log present (probably fresh install) dmi.bios.date: 02/04/2011 dmi.bios.vendor: Dell Inc. dmi.bios.version: X54 dmi.board.vendor: Dell Inc. dmi.chassis.type: 9 dmi.chassis.vendor: Dell Inc. dmi.modalias: dmi:bvnDellInc.:bvrX54:bd02/04/2011:svnDellInc.:pnLatitudeE6320:pvr01:rvnDellInc.:rn:rvr:cvnDellInc.:ct9:cvr: dmi.product.name: Latitude E6320 dmi.product.version: 01 dmi.sys.vendor: Dell Inc. --- AlsaVersion: Advanced Linux Sound Architecture Driver Version k3.8.0-32-generic. ApportVersion: 2.0.1-0ubuntu17.6 Architecture: amd64 ArecordDevices:  **** List of CAPTURE Hardware Devices ****  card 0: PCH [HDA Intel PCH], device 0: STAC92xx Analog [STAC92xx Analog]    Subdevices: 1/1    Subdevice #0: subdevice #0 AudioDevicesInUse:  USER PID ACCESS COMMAND  /dev/snd/controlC0: ubuntu 1650 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info:  Card hw:0 'PCH'/'HDA Intel PCH at 0x3f660000 irq 44'    Mixer name : 'Intel CougarPoint HDMI'    Components : 'HDA:111d76e7,10280492,00100102 HDA:80862805,80860101,00100000'    Controls : 43    Simple ctrls : 13 DistroRelease: Ubuntu 12.04 HibernationDevice: RESUME=UUID=91b2743a-c198-4376-b46d-3b533b1281c8 InstallationMedia: Ubuntu 12.04.3 LTS "Precise Pangolin" - Release amd64 (20130820.1) IwConfig:  eth0 no wireless extensions.  lo no wireless extensions. Lsusb:  Bus 001 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 002 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 003: ID 0a5c:5800 Broadcom Corp. BCM5880 Secure Applications Processor MachineType: Dell Inc. Latitude E6320 MarkForUpload: True NonfreeKernelModules: wl Package: linux-lts-raring (not installed) ProcEnviron:  TERM=xterm  PATH=(custom, no user)  LANG=en_US.UTF-8  SHELL=/bin/bash ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.8.0-32-generic root=UUID=01e1685a-9490-405d-9eb6-804378fd2fa2 ro quiet splash initcall_debug vt.handoff=7 ProcVersionSignature: Ubuntu 3.8.0-32.47~precise1-generic 3.8.13.10 RelatedPackageVersions:  linux-restricted-modules-3.8.0-32-generic N/A  linux-backports-modules-3.8.0-32-generic N/A  linux-firmware 1.79.7 RfKill: Tags: precise running-unity qa-kernel-lts-testing Uname: Linux 3.8.0-32-generic x86_64 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo dmi.bios.date: 02/04/2011 dmi.bios.vendor: Dell Inc. dmi.bios.version: X54 dmi.board.vendor: Dell Inc. dmi.chassis.type: 9 dmi.chassis.vendor: Dell Inc. dmi.modalias: dmi:bvnDellInc.:bvrX54:bd02/04/2011:svnDellInc.:pnLatitudeE6320:pvr01:rvnDellInc.:rn:rvr:cvnDellInc.:ct9:cvr: dmi.product.name: Latitude E6320 dmi.product.version: 01 dmi.sys.vendor: Dell Inc. CID: 201303-13027 Dell Inspiron 5535 This system comes with Broadcom 4365, which needs the proprietary driver to work, but the bcmwl (6.20.155.1+bdcom-0ubuntu0.0.2) cannot be installed on 12.04.3 (3.8.0-29) The error is the same as described below. CID: 201012-6925 Dell Latitude E6320 CID: 201208-11536 Dell Latitude 6430u These two laptops both equipped with: Broadcom Corp. BCM4313 802.11bgn Wireless Network Adapter [14e4:4727] (rev 01) Steps: 1. Install Ubuntu 12.04.3 + update 2. Boot to desktop 3. Install the Broadcom STA wireless driver via jockey-gtk I was unable to install the proprietary driver via jockey-gtk on the 3.8.0-33 kernel (this will happen on 3.8.0-32 / 3.8.0-29 as well). Kernel message will be dump to screen, you have to switch to console and switch back to regain usability (or close / open the lid). After switch back to X, jockey-gtk still showing "Downloading and installing driver" But if you want to reboot or poweroff the system, it will stuck on the Ubuntu logo screen, you have to press the power button to turn it off. Kernel dump (could be found in the attached "syslog" as well): Nov 3 21:34:14 201012-6925 kernel: [ 528.104653] wlc_lcnphy_rx_gain_tbl_free_entry = 5 Nov 3 21:34:14 201012-6925 kernel: [ 528.104863] BUG: unable to handle kernel paging request at ffffffffa045d020 Nov 3 21:34:14 201012-6925 kernel: [ 528.104906] IP: [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.104936] PGD 1c0f067 PUD 1c13063 PMD 2ea40067 PTE 0 Nov 3 21:34:14 201012-6925 kernel: [ 528.104967] Oops: 0010 [#1] SMP Nov 3 21:34:14 201012-6925 kernel: [ 528.104988] Modules linked in: lib80211_crypt_tkip(F) wl(POF) lib80211(F) rfcomm(F) bnep(F) bluetooth(F) snd_hda_codec_hdmi(F) snd_hda_codec_idt(F) coretemp(F) kvm_intel(F) arc4(F) kvm(F) joydev(F) ghash_clmulni_intel(F) aesni_intel(F) ablk_helper(F) cryptd(F) lrw(F) mac80211(F) snd_hda_intel(F) brcmutil(F) snd_hda_codec(F) snd_hwdep(F) snd_pcm(F) i915(F) snd_seq_midi(F) snd_rawmidi(F) snd_seq_midi_event(F) snd_seq(F) aes_x86_64(F) snd_timer(F) snd_seq_device(F) cfg80211(F) snd(F) cordic(F) drm_kms_helper(F) drm(F) mei(F) psmouse(F) soundcore(F) xts(F) ppdev(F) gf128mul(F) parport_pc(F) i2c_algo_bit(F) dell_laptop(F) dcdbas(F) dell_wmi(F) video(F) lpc_ich(F) serio_raw(F) mac_hid(F) sparse_keymap(F) snd_page_alloc(F) wmi(F) microcode(F) lp(F) parport(F) ahci(F) libahci(F) sdhci_pci(F) sdhci(F) e1000e(F) [last unloaded: bcma] Nov 3 21:34:14 201012-6925 kernel: [ 528.105424] CPU 0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105438] Pid: 2695, comm: jockey-backend Tainted: PF O 3.8.0-33-generic #48~precise1-Ubuntu Dell Inc. Latitude E6320/ Nov 3 21:34:14 201012-6925 kernel: [ 528.105493] RIP: 0010:[<ffffffffa045d020>] [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.105533] RSP: 0018:ffff88001b405d50 EFLAGS: 00010282 Nov 3 21:34:14 201012-6925 kernel: [ 528.105558] RAX: 0000000000000001 RBX: ffff880031788000 RCX: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105590] RDX: 0000000000000000 RSI: ffffffffa0861ec0 RDI: ffff880031788000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105623] RBP: ffff88001b405d78 R08: 0000000000000000 R09: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105657] R10: 0000000000003684 R11: 0000000000000293 R12: ffff88001b405da0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105690] R13: ffffffffa08643e0 R14: ffff880031788098 R15: ffff8800317880f8 Nov 3 21:34:14 201012-6925 kernel: [ 528.105724] FS: 00007fc348968700(0000) GS:ffff880100200000(0000) knlGS:0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105760] CS: 0010 DS: 0000 ES: 0000 CR0: 0000000080050033 Nov 3 21:34:14 201012-6925 kernel: [ 528.105787] CR2: ffffffffa045d020 CR3: 0000000003fe2000 CR4: 00000000000407f0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105820] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105853] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400 Nov 3 21:34:14 201012-6925 kernel: [ 528.105886] Process jockey-backend (pid: 2695, threadinfo ffff88001b404000, task ffff880031fb0000) Nov 3 21:34:14 201012-6925 kernel: [ 528.105928] Stack: Nov 3 21:34:14 201012-6925 wpa_supplicant[1130]: Failed to initiate AP scan. Nov 3 21:34:14 201012-6925 kernel: [ 528.105939] ffffffff8138750b 00000000ffffffff ffffffffa08643e0 ffffffffa0864448 Nov 3 21:34:14 201012-6925 kernel: [ 528.105980] ffff880031788098 ffff88001b405dc8 ffffffff81388de9 00007fc352864000 Nov 3 21:34:14 201012-6925 kernel: [ 528.106021] ffff880031788098 ffff88001b405da8 ffffffffa08643e0 ffff880031788000 Nov 3 21:34:14 201012-6925 kernel: [ 528.106061] Call Trace: Nov 3 21:34:14 201012-6925 kernel: [ 528.106079] [<ffffffff8138750b>] ? local_pci_probe+0x4b/0x80 Nov 3 21:34:14 201012-6925 kernel: [ 528.106109] [<ffffffff81388de9>] __pci_device_probe+0xd9/0xe0 Nov 3 21:34:14 201012-6925 kernel: [ 528.106138] [<ffffffff81388e2a>] pci_device_probe+0x3a/0x60 Nov 3 21:34:14 201012-6925 kernel: [ 528.106166] [<ffffffff81466491>] really_probe+0x61/0x210 Nov 3 21:34:14 201012-6925 kernel: [ 528.106193] [<ffffffff8146678e>] driver_probe_device+0x3e/0x60 Nov 3 21:34:14 201012-6925 kernel: [ 528.106224] [<ffffffff8146511a>] driver_bind+0xca/0x110 Nov 3 21:34:14 201012-6925 kernel: [ 528.106252] [<ffffffff814644e4>] drv_attr_store+0x24/0x40 Nov 3 21:34:14 201012-6925 kernel: [ 528.106280] [<ffffffff812101af>] sysfs_write_file+0xef/0x170 Nov 3 21:34:14 201012-6925 kernel: [ 528.106310] [<ffffffff8119b9d3>] vfs_write+0xb3/0x180 Nov 3 21:34:14 201012-6925 kernel: [ 528.106336] [<ffffffff8119bd12>] sys_write+0x52/0xa0 Nov 3 21:34:14 201012-6925 kernel: [ 528.106363] [<ffffffff816f880e>] ? do_page_fault+0xe/0x10 Nov 3 21:34:14 201012-6925 kernel: [ 528.106391] [<ffffffff816fd15d>] system_call_fastpath+0x1a/0x1f Nov 3 21:34:14 201012-6925 kernel: [ 528.106419] Code: Bad RIP value. Nov 3 21:34:14 201012-6925 kernel: [ 528.106442] RIP [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.106472] RSP <ffff88001b405d50> Nov 3 21:34:14 201012-6925 kernel: [ 528.107684] CR2: ffffffffa045d020 Nov 3 21:34:14 201012-6925 kernel: [ 528.117115] ---[ end trace 3abc2d81fa437419 ]--- ProblemType: Bug DistroRelease: Ubuntu 12.04 Package: linux-image-3.8.0-33-generic 3.8.0-33.48~precise1 ProcVersionSignature: Ubuntu 3.8.0-33.48~precise1-generic 3.8.13.11 Uname: Linux 3.8.0-33-generic x86_64 NonfreeKernelModules: wl AlsaVersion: Advanced Linux Sound Architecture Driver Version k3.8.0-33-generic. ApportVersion: 2.0.1-0ubuntu17.6 Architecture: amd64 ArecordDevices:  **** List of CAPTURE Hardware Devices ****  card 0: PCH [HDA Intel PCH], device 0: STAC92xx Analog [STAC92xx Analog]    Subdevices: 1/1    Subdevice #0: subdevice #0 AudioDevicesInUse:  USER PID ACCESS COMMAND  /dev/snd/controlC0: ubuntu 1709 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info:  Card hw:0 'PCH'/'HDA Intel PCH at 0x3f660000 irq 44'    Mixer name : 'Intel CougarPoint HDMI'    Components : 'HDA:111d76e7,10280492,00100102 HDA:80862805,80860101,00100000'    Controls : 43    Simple ctrls : 13 Date: Sun Nov 3 21:46:46 2013 HibernationDevice: RESUME=UUID=91b2743a-c198-4376-b46d-3b533b1281c8 InstallationMedia: Ubuntu 12.04.3 LTS "Precise Pangolin" - Release amd64 (20130820.1) IwConfig:  eth0 no wireless extensions.  lo no wireless extensions. Lsusb:  Bus 001 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 002 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 003: ID 0a5c:5800 Broadcom Corp. BCM5880 Secure Applications Processor MachineType: Dell Inc. Latitude E6320 MarkForUpload: True ProcEnviron:  TERM=xterm  PATH=(custom, no user)  LANG=en_US.UTF-8  SHELL=/bin/bash ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.8.0-33-generic root=UUID=666300ee-69fe-4d8a-a5cb-29164f727ae3 ro quiet splash initcall_debug vt.handoff=7 RelatedPackageVersions:  linux-restricted-modules-3.8.0-33-generic N/A  linux-backports-modules-3.8.0-33-generic N/A  linux-firmware 1.79.7 RfKill: SourcePackage: linux-lts-raring UpgradeStatus: No upgrade log present (probably fresh install) dmi.bios.date: 02/04/2011 dmi.bios.vendor: Dell Inc. dmi.bios.version: X54 dmi.board.vendor: Dell Inc. dmi.chassis.type: 9 dmi.chassis.vendor: Dell Inc. dmi.modalias: dmi:bvnDellInc.:bvrX54:bd02/04/2011:svnDellInc.:pnLatitudeE6320:pvr01:rvnDellInc.:rn:rvr:cvnDellInc.:ct9:cvr: dmi.product.name: Latitude E6320 dmi.product.version: 01 dmi.sys.vendor: Dell Inc. --- AlsaVersion: Advanced Linux Sound Architecture Driver Version k3.8.0-32-generic. ApportVersion: 2.0.1-0ubuntu17.6 Architecture: amd64 ArecordDevices:  **** List of CAPTURE Hardware Devices ****  card 0: PCH [HDA Intel PCH], device 0: STAC92xx Analog [STAC92xx Analog]    Subdevices: 1/1    Subdevice #0: subdevice #0 AudioDevicesInUse:  USER PID ACCESS COMMAND  /dev/snd/controlC0: ubuntu 1650 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info:  Card hw:0 'PCH'/'HDA Intel PCH at 0x3f660000 irq 44'    Mixer name : 'Intel CougarPoint HDMI'    Components : 'HDA:111d76e7,10280492,00100102 HDA:80862805,80860101,00100000'    Controls : 43    Simple ctrls : 13 DistroRelease: Ubuntu 12.04 HibernationDevice: RESUME=UUID=91b2743a-c198-4376-b46d-3b533b1281c8 InstallationMedia: Ubuntu 12.04.3 LTS "Precise Pangolin" - Release amd64 (20130820.1) IwConfig:  eth0 no wireless extensions.  lo no wireless extensions. Lsusb:  Bus 001 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 002 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 003: ID 0a5c:5800 Broadcom Corp. BCM5880 Secure Applications Processor MachineType: Dell Inc. Latitude E6320 MarkForUpload: True NonfreeKernelModules: wl Package: linux-lts-raring (not installed) ProcEnviron:  TERM=xterm  PATH=(custom, no user)  LANG=en_US.UTF-8  SHELL=/bin/bash ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.8.0-32-generic root=UUID=01e1685a-9490-405d-9eb6-804378fd2fa2 ro quiet splash initcall_debug vt.handoff=7 ProcVersionSignature: Ubuntu 3.8.0-32.47~precise1-generic 3.8.13.10 RelatedPackageVersions:  linux-restricted-modules-3.8.0-32-generic N/A  linux-backports-modules-3.8.0-32-generic N/A  linux-firmware 1.79.7 RfKill: Tags: precise running-unity qa-kernel-lts-testing Uname: Linux 3.8.0-32-generic x86_64 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo dmi.bios.date: 02/04/2011 dmi.bios.vendor: Dell Inc. dmi.bios.version: X54 dmi.board.vendor: Dell Inc. dmi.chassis.type: 9 dmi.chassis.vendor: Dell Inc. dmi.modalias: dmi:bvnDellInc.:bvrX54:bd02/04/2011:svnDellInc.:pnLatitudeE6320:pvr01:rvnDellInc.:rn:rvr:cvnDellInc.:ct9:cvr: dmi.product.name: Latitude E6320 dmi.product.version: 01 dmi.sys.vendor: Dell Inc.
2013-11-13 06:38:53 Po-Hsu Lin attachment added 201304-13207-3.8.0-33-jockey.log https://bugs.launchpad.net/ubuntu/precise/+source/jockey/+bug/1247712/+attachment/3907740/+files/201304-13207-3.8.0-33-jockey.log
2013-11-13 08:57:57 Alberto Milone bug task added bcmwl (Ubuntu)
2013-11-13 08:58:13 Alberto Milone bcmwl (Ubuntu): assignee Alberto Milone (albertomilone)
2013-11-13 08:58:20 Alberto Milone jockey (Ubuntu): status New Invalid
2013-11-13 08:58:25 Alberto Milone jockey (Ubuntu Precise): status New Invalid
2014-01-10 13:36:07 Launchpad Janitor bcmwl (Ubuntu): status New Confirmed
2014-01-10 13:36:07 Launchpad Janitor linux-lts-raring (Ubuntu): status New Confirmed
2014-01-10 13:36:07 Launchpad Janitor bcmwl (Ubuntu Precise): status New Confirmed
2014-01-10 13:36:07 Launchpad Janitor linux-lts-raring (Ubuntu Precise): status New Confirmed
2014-01-17 11:16:33 Daniel Manrique linux-lts-raring (Ubuntu): importance Undecided High
2014-04-08 05:09:40 Po-Hsu Lin nominated for series Ubuntu Saucy
2014-04-08 05:10:04 Po-Hsu Lin tags 201012-6925 201206-11396 201208-11536 201303-13027 amd64 apport-bug apport-collected blocks-hwcert package-from-proposed precise qa-kernel-lts-testing running-unity taipei-lab 201012-6925 201206-11158 201206-11396 201208-11536 201303-13027 amd64 apport-bug apport-collected blocks-hwcert package-from-proposed precise qa-kernel-lts-testing running-unity taipei-lab
2014-04-08 05:11:25 Po-Hsu Lin jockey: status New Invalid
2014-04-08 05:15:26 Po-Hsu Lin attachment added 201206-11158.jockey https://bugs.launchpad.net/ubuntu/+source/linux-lts-raring/+bug/1247712/+attachment/4073738/+files/jockey.log
2014-04-08 05:16:06 Po-Hsu Lin summary Unable to install Broadcom STA wireless dirver on 3.8.0-33 / 3.8.0-29 kernel via jockey-gtk Unable to install Broadcom STA wireless dirver on 3.8 / 3.11 kernel via jockey-gtk
2014-04-08 05:50:22 Po-Hsu Lin description CID: 201303-13027 Dell Inspiron 5535 This system comes with Broadcom 4365, which needs the proprietary driver to work, but the bcmwl (6.20.155.1+bdcom-0ubuntu0.0.2) cannot be installed on 12.04.3 (3.8.0-29) The error is the same as described below. CID: 201012-6925 Dell Latitude E6320 CID: 201208-11536 Dell Latitude 6430u These two laptops both equipped with: Broadcom Corp. BCM4313 802.11bgn Wireless Network Adapter [14e4:4727] (rev 01) Steps: 1. Install Ubuntu 12.04.3 + update 2. Boot to desktop 3. Install the Broadcom STA wireless driver via jockey-gtk I was unable to install the proprietary driver via jockey-gtk on the 3.8.0-33 kernel (this will happen on 3.8.0-32 / 3.8.0-29 as well). Kernel message will be dump to screen, you have to switch to console and switch back to regain usability (or close / open the lid). After switch back to X, jockey-gtk still showing "Downloading and installing driver" But if you want to reboot or poweroff the system, it will stuck on the Ubuntu logo screen, you have to press the power button to turn it off. Kernel dump (could be found in the attached "syslog" as well): Nov 3 21:34:14 201012-6925 kernel: [ 528.104653] wlc_lcnphy_rx_gain_tbl_free_entry = 5 Nov 3 21:34:14 201012-6925 kernel: [ 528.104863] BUG: unable to handle kernel paging request at ffffffffa045d020 Nov 3 21:34:14 201012-6925 kernel: [ 528.104906] IP: [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.104936] PGD 1c0f067 PUD 1c13063 PMD 2ea40067 PTE 0 Nov 3 21:34:14 201012-6925 kernel: [ 528.104967] Oops: 0010 [#1] SMP Nov 3 21:34:14 201012-6925 kernel: [ 528.104988] Modules linked in: lib80211_crypt_tkip(F) wl(POF) lib80211(F) rfcomm(F) bnep(F) bluetooth(F) snd_hda_codec_hdmi(F) snd_hda_codec_idt(F) coretemp(F) kvm_intel(F) arc4(F) kvm(F) joydev(F) ghash_clmulni_intel(F) aesni_intel(F) ablk_helper(F) cryptd(F) lrw(F) mac80211(F) snd_hda_intel(F) brcmutil(F) snd_hda_codec(F) snd_hwdep(F) snd_pcm(F) i915(F) snd_seq_midi(F) snd_rawmidi(F) snd_seq_midi_event(F) snd_seq(F) aes_x86_64(F) snd_timer(F) snd_seq_device(F) cfg80211(F) snd(F) cordic(F) drm_kms_helper(F) drm(F) mei(F) psmouse(F) soundcore(F) xts(F) ppdev(F) gf128mul(F) parport_pc(F) i2c_algo_bit(F) dell_laptop(F) dcdbas(F) dell_wmi(F) video(F) lpc_ich(F) serio_raw(F) mac_hid(F) sparse_keymap(F) snd_page_alloc(F) wmi(F) microcode(F) lp(F) parport(F) ahci(F) libahci(F) sdhci_pci(F) sdhci(F) e1000e(F) [last unloaded: bcma] Nov 3 21:34:14 201012-6925 kernel: [ 528.105424] CPU 0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105438] Pid: 2695, comm: jockey-backend Tainted: PF O 3.8.0-33-generic #48~precise1-Ubuntu Dell Inc. Latitude E6320/ Nov 3 21:34:14 201012-6925 kernel: [ 528.105493] RIP: 0010:[<ffffffffa045d020>] [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.105533] RSP: 0018:ffff88001b405d50 EFLAGS: 00010282 Nov 3 21:34:14 201012-6925 kernel: [ 528.105558] RAX: 0000000000000001 RBX: ffff880031788000 RCX: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105590] RDX: 0000000000000000 RSI: ffffffffa0861ec0 RDI: ffff880031788000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105623] RBP: ffff88001b405d78 R08: 0000000000000000 R09: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105657] R10: 0000000000003684 R11: 0000000000000293 R12: ffff88001b405da0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105690] R13: ffffffffa08643e0 R14: ffff880031788098 R15: ffff8800317880f8 Nov 3 21:34:14 201012-6925 kernel: [ 528.105724] FS: 00007fc348968700(0000) GS:ffff880100200000(0000) knlGS:0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105760] CS: 0010 DS: 0000 ES: 0000 CR0: 0000000080050033 Nov 3 21:34:14 201012-6925 kernel: [ 528.105787] CR2: ffffffffa045d020 CR3: 0000000003fe2000 CR4: 00000000000407f0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105820] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105853] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400 Nov 3 21:34:14 201012-6925 kernel: [ 528.105886] Process jockey-backend (pid: 2695, threadinfo ffff88001b404000, task ffff880031fb0000) Nov 3 21:34:14 201012-6925 kernel: [ 528.105928] Stack: Nov 3 21:34:14 201012-6925 wpa_supplicant[1130]: Failed to initiate AP scan. Nov 3 21:34:14 201012-6925 kernel: [ 528.105939] ffffffff8138750b 00000000ffffffff ffffffffa08643e0 ffffffffa0864448 Nov 3 21:34:14 201012-6925 kernel: [ 528.105980] ffff880031788098 ffff88001b405dc8 ffffffff81388de9 00007fc352864000 Nov 3 21:34:14 201012-6925 kernel: [ 528.106021] ffff880031788098 ffff88001b405da8 ffffffffa08643e0 ffff880031788000 Nov 3 21:34:14 201012-6925 kernel: [ 528.106061] Call Trace: Nov 3 21:34:14 201012-6925 kernel: [ 528.106079] [<ffffffff8138750b>] ? local_pci_probe+0x4b/0x80 Nov 3 21:34:14 201012-6925 kernel: [ 528.106109] [<ffffffff81388de9>] __pci_device_probe+0xd9/0xe0 Nov 3 21:34:14 201012-6925 kernel: [ 528.106138] [<ffffffff81388e2a>] pci_device_probe+0x3a/0x60 Nov 3 21:34:14 201012-6925 kernel: [ 528.106166] [<ffffffff81466491>] really_probe+0x61/0x210 Nov 3 21:34:14 201012-6925 kernel: [ 528.106193] [<ffffffff8146678e>] driver_probe_device+0x3e/0x60 Nov 3 21:34:14 201012-6925 kernel: [ 528.106224] [<ffffffff8146511a>] driver_bind+0xca/0x110 Nov 3 21:34:14 201012-6925 kernel: [ 528.106252] [<ffffffff814644e4>] drv_attr_store+0x24/0x40 Nov 3 21:34:14 201012-6925 kernel: [ 528.106280] [<ffffffff812101af>] sysfs_write_file+0xef/0x170 Nov 3 21:34:14 201012-6925 kernel: [ 528.106310] [<ffffffff8119b9d3>] vfs_write+0xb3/0x180 Nov 3 21:34:14 201012-6925 kernel: [ 528.106336] [<ffffffff8119bd12>] sys_write+0x52/0xa0 Nov 3 21:34:14 201012-6925 kernel: [ 528.106363] [<ffffffff816f880e>] ? do_page_fault+0xe/0x10 Nov 3 21:34:14 201012-6925 kernel: [ 528.106391] [<ffffffff816fd15d>] system_call_fastpath+0x1a/0x1f Nov 3 21:34:14 201012-6925 kernel: [ 528.106419] Code: Bad RIP value. Nov 3 21:34:14 201012-6925 kernel: [ 528.106442] RIP [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.106472] RSP <ffff88001b405d50> Nov 3 21:34:14 201012-6925 kernel: [ 528.107684] CR2: ffffffffa045d020 Nov 3 21:34:14 201012-6925 kernel: [ 528.117115] ---[ end trace 3abc2d81fa437419 ]--- ProblemType: Bug DistroRelease: Ubuntu 12.04 Package: linux-image-3.8.0-33-generic 3.8.0-33.48~precise1 ProcVersionSignature: Ubuntu 3.8.0-33.48~precise1-generic 3.8.13.11 Uname: Linux 3.8.0-33-generic x86_64 NonfreeKernelModules: wl AlsaVersion: Advanced Linux Sound Architecture Driver Version k3.8.0-33-generic. ApportVersion: 2.0.1-0ubuntu17.6 Architecture: amd64 ArecordDevices:  **** List of CAPTURE Hardware Devices ****  card 0: PCH [HDA Intel PCH], device 0: STAC92xx Analog [STAC92xx Analog]    Subdevices: 1/1    Subdevice #0: subdevice #0 AudioDevicesInUse:  USER PID ACCESS COMMAND  /dev/snd/controlC0: ubuntu 1709 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info:  Card hw:0 'PCH'/'HDA Intel PCH at 0x3f660000 irq 44'    Mixer name : 'Intel CougarPoint HDMI'    Components : 'HDA:111d76e7,10280492,00100102 HDA:80862805,80860101,00100000'    Controls : 43    Simple ctrls : 13 Date: Sun Nov 3 21:46:46 2013 HibernationDevice: RESUME=UUID=91b2743a-c198-4376-b46d-3b533b1281c8 InstallationMedia: Ubuntu 12.04.3 LTS "Precise Pangolin" - Release amd64 (20130820.1) IwConfig:  eth0 no wireless extensions.  lo no wireless extensions. Lsusb:  Bus 001 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 002 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 003: ID 0a5c:5800 Broadcom Corp. BCM5880 Secure Applications Processor MachineType: Dell Inc. Latitude E6320 MarkForUpload: True ProcEnviron:  TERM=xterm  PATH=(custom, no user)  LANG=en_US.UTF-8  SHELL=/bin/bash ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.8.0-33-generic root=UUID=666300ee-69fe-4d8a-a5cb-29164f727ae3 ro quiet splash initcall_debug vt.handoff=7 RelatedPackageVersions:  linux-restricted-modules-3.8.0-33-generic N/A  linux-backports-modules-3.8.0-33-generic N/A  linux-firmware 1.79.7 RfKill: SourcePackage: linux-lts-raring UpgradeStatus: No upgrade log present (probably fresh install) dmi.bios.date: 02/04/2011 dmi.bios.vendor: Dell Inc. dmi.bios.version: X54 dmi.board.vendor: Dell Inc. dmi.chassis.type: 9 dmi.chassis.vendor: Dell Inc. dmi.modalias: dmi:bvnDellInc.:bvrX54:bd02/04/2011:svnDellInc.:pnLatitudeE6320:pvr01:rvnDellInc.:rn:rvr:cvnDellInc.:ct9:cvr: dmi.product.name: Latitude E6320 dmi.product.version: 01 dmi.sys.vendor: Dell Inc. --- AlsaVersion: Advanced Linux Sound Architecture Driver Version k3.8.0-32-generic. ApportVersion: 2.0.1-0ubuntu17.6 Architecture: amd64 ArecordDevices:  **** List of CAPTURE Hardware Devices ****  card 0: PCH [HDA Intel PCH], device 0: STAC92xx Analog [STAC92xx Analog]    Subdevices: 1/1    Subdevice #0: subdevice #0 AudioDevicesInUse:  USER PID ACCESS COMMAND  /dev/snd/controlC0: ubuntu 1650 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info:  Card hw:0 'PCH'/'HDA Intel PCH at 0x3f660000 irq 44'    Mixer name : 'Intel CougarPoint HDMI'    Components : 'HDA:111d76e7,10280492,00100102 HDA:80862805,80860101,00100000'    Controls : 43    Simple ctrls : 13 DistroRelease: Ubuntu 12.04 HibernationDevice: RESUME=UUID=91b2743a-c198-4376-b46d-3b533b1281c8 InstallationMedia: Ubuntu 12.04.3 LTS "Precise Pangolin" - Release amd64 (20130820.1) IwConfig:  eth0 no wireless extensions.  lo no wireless extensions. Lsusb:  Bus 001 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 002 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 003: ID 0a5c:5800 Broadcom Corp. BCM5880 Secure Applications Processor MachineType: Dell Inc. Latitude E6320 MarkForUpload: True NonfreeKernelModules: wl Package: linux-lts-raring (not installed) ProcEnviron:  TERM=xterm  PATH=(custom, no user)  LANG=en_US.UTF-8  SHELL=/bin/bash ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.8.0-32-generic root=UUID=01e1685a-9490-405d-9eb6-804378fd2fa2 ro quiet splash initcall_debug vt.handoff=7 ProcVersionSignature: Ubuntu 3.8.0-32.47~precise1-generic 3.8.13.10 RelatedPackageVersions:  linux-restricted-modules-3.8.0-32-generic N/A  linux-backports-modules-3.8.0-32-generic N/A  linux-firmware 1.79.7 RfKill: Tags: precise running-unity qa-kernel-lts-testing Uname: Linux 3.8.0-32-generic x86_64 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo dmi.bios.date: 02/04/2011 dmi.bios.vendor: Dell Inc. dmi.bios.version: X54 dmi.board.vendor: Dell Inc. dmi.chassis.type: 9 dmi.chassis.vendor: Dell Inc. dmi.modalias: dmi:bvnDellInc.:bvrX54:bd02/04/2011:svnDellInc.:pnLatitudeE6320:pvr01:rvnDellInc.:rn:rvr:cvnDellInc.:ct9:cvr: dmi.product.name: Latitude E6320 dmi.product.version: 01 dmi.sys.vendor: Dell Inc. CID: 201303-13027 Dell Inspiron 5535 CID: 201012-6925 Dell Latitude E6320 CID: 201208-11536 Dell Latitude 6430u Affected chipsets: Broadcom 4365 Broadcom 4313 [14e4:4727] (rev 01) The bcmwl (6.20.155.1+bdcom-0ubuntu0.0.2) cannot be installed on 12.04.4 (3.11.0-15), 12.04.3 (3.8.0-29) Steps: 1. Install Ubuntu 12.04.3 (or 12.04.4) + update 2. Boot to desktop 3. Install the Broadcom STA wireless driver via jockey-gtk Driver cannot be installed, jockey-gtk will stuck at "Downloading and installing driver" The last message from jockey.jog is: unbind/rebind on driver /sys/module/wl/drivers/pci:wl: device 0000:02:00.0 Error message could be found in dmesg: Nov 3 21:34:14 201012-6925 kernel: [ 528.104653] wlc_lcnphy_rx_gain_tbl_free_entry = 5 Nov 3 21:34:14 201012-6925 kernel: [ 528.104863] BUG: unable to handle kernel paging request at ffffffffa045d020 Nov 3 21:34:14 201012-6925 kernel: [ 528.104906] IP: [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.104936] PGD 1c0f067 PUD 1c13063 PMD 2ea40067 PTE 0 Nov 3 21:34:14 201012-6925 kernel: [ 528.104967] Oops: 0010 [#1] SMP Nov 3 21:34:14 201012-6925 kernel: [ 528.104988] Modules linked in: lib80211_crypt_tkip(F) wl(POF) lib80211(F) rfcomm(F) bnep(F) bluetooth(F) snd_hda_codec_hdmi(F) snd_hda_codec_idt(F) coretemp(F) kvm_intel(F) arc4(F) kvm(F) joydev(F) ghash_clmulni_intel(F) aesni_intel(F) ablk_helper(F) cryptd(F) lrw(F) mac80211(F) snd_hda_intel(F) brcmutil(F) snd_hda_codec(F) snd_hwdep(F) snd_pcm(F) i915(F) snd_seq_midi(F) snd_rawmidi(F) snd_seq_midi_event(F) snd_seq(F) aes_x86_64(F) snd_timer(F) snd_seq_device(F) cfg80211(F) snd(F) cordic(F) drm_kms_helper(F) drm(F) mei(F) psmouse(F) soundcore(F) xts(F) ppdev(F) gf128mul(F) parport_pc(F) i2c_algo_bit(F) dell_laptop(F) dcdbas(F) dell_wmi(F) video(F) lpc_ich(F) serio_raw(F) mac_hid(F) sparse_keymap(F) snd_page_alloc(F) wmi(F) microcode(F) lp(F) parport(F) ahci(F) libahci(F) sdhci_pci(F) sdhci(F) e1000e(F) [last unloaded: bcma] Nov 3 21:34:14 201012-6925 kernel: [ 528.105424] CPU 0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105438] Pid: 2695, comm: jockey-backend Tainted: PF O 3.8.0-33-generic #48~precise1-Ubuntu Dell Inc. Latitude E6320/ Nov 3 21:34:14 201012-6925 kernel: [ 528.105493] RIP: 0010:[<ffffffffa045d020>] [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.105533] RSP: 0018:ffff88001b405d50 EFLAGS: 00010282 Nov 3 21:34:14 201012-6925 kernel: [ 528.105558] RAX: 0000000000000001 RBX: ffff880031788000 RCX: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105590] RDX: 0000000000000000 RSI: ffffffffa0861ec0 RDI: ffff880031788000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105623] RBP: ffff88001b405d78 R08: 0000000000000000 R09: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105657] R10: 0000000000003684 R11: 0000000000000293 R12: ffff88001b405da0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105690] R13: ffffffffa08643e0 R14: ffff880031788098 R15: ffff8800317880f8 Nov 3 21:34:14 201012-6925 kernel: [ 528.105724] FS: 00007fc348968700(0000) GS:ffff880100200000(0000) knlGS:0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105760] CS: 0010 DS: 0000 ES: 0000 CR0: 0000000080050033 Nov 3 21:34:14 201012-6925 kernel: [ 528.105787] CR2: ffffffffa045d020 CR3: 0000000003fe2000 CR4: 00000000000407f0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105820] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105853] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400 Nov 3 21:34:14 201012-6925 kernel: [ 528.105886] Process jockey-backend (pid: 2695, threadinfo ffff88001b404000, task ffff880031fb0000) Nov 3 21:34:14 201012-6925 kernel: [ 528.105928] Stack: Nov 3 21:34:14 201012-6925 wpa_supplicant[1130]: Failed to initiate AP scan. Nov 3 21:34:14 201012-6925 kernel: [ 528.105939] ffffffff8138750b 00000000ffffffff ffffffffa08643e0 ffffffffa0864448 Nov 3 21:34:14 201012-6925 kernel: [ 528.105980] ffff880031788098 ffff88001b405dc8 ffffffff81388de9 00007fc352864000 Nov 3 21:34:14 201012-6925 kernel: [ 528.106021] ffff880031788098 ffff88001b405da8 ffffffffa08643e0 ffff880031788000 Nov 3 21:34:14 201012-6925 kernel: [ 528.106061] Call Trace: Nov 3 21:34:14 201012-6925 kernel: [ 528.106079] [<ffffffff8138750b>] ? local_pci_probe+0x4b/0x80 Nov 3 21:34:14 201012-6925 kernel: [ 528.106109] [<ffffffff81388de9>] __pci_device_probe+0xd9/0xe0 Nov 3 21:34:14 201012-6925 kernel: [ 528.106138] [<ffffffff81388e2a>] pci_device_probe+0x3a/0x60 Nov 3 21:34:14 201012-6925 kernel: [ 528.106166] [<ffffffff81466491>] really_probe+0x61/0x210 Nov 3 21:34:14 201012-6925 kernel: [ 528.106193] [<ffffffff8146678e>] driver_probe_device+0x3e/0x60 Nov 3 21:34:14 201012-6925 kernel: [ 528.106224] [<ffffffff8146511a>] driver_bind+0xca/0x110 Nov 3 21:34:14 201012-6925 kernel: [ 528.106252] [<ffffffff814644e4>] drv_attr_store+0x24/0x40 Nov 3 21:34:14 201012-6925 kernel: [ 528.106280] [<ffffffff812101af>] sysfs_write_file+0xef/0x170 Nov 3 21:34:14 201012-6925 kernel: [ 528.106310] [<ffffffff8119b9d3>] vfs_write+0xb3/0x180 Nov 3 21:34:14 201012-6925 kernel: [ 528.106336] [<ffffffff8119bd12>] sys_write+0x52/0xa0 Nov 3 21:34:14 201012-6925 kernel: [ 528.106363] [<ffffffff816f880e>] ? do_page_fault+0xe/0x10 Nov 3 21:34:14 201012-6925 kernel: [ 528.106391] [<ffffffff816fd15d>] system_call_fastpath+0x1a/0x1f Nov 3 21:34:14 201012-6925 kernel: [ 528.106419] Code: Bad RIP value. Nov 3 21:34:14 201012-6925 kernel: [ 528.106442] RIP [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.106472] RSP <ffff88001b405d50> Nov 3 21:34:14 201012-6925 kernel: [ 528.107684] CR2: ffffffffa045d020 Nov 3 21:34:14 201012-6925 kernel: [ 528.117115] ---[ end trace 3abc2d81fa437419 ]--- ProblemType: Bug DistroRelease: Ubuntu 12.04 Package: linux-image-3.8.0-33-generic 3.8.0-33.48~precise1 ProcVersionSignature: Ubuntu 3.8.0-33.48~precise1-generic 3.8.13.11 Uname: Linux 3.8.0-33-generic x86_64 NonfreeKernelModules: wl AlsaVersion: Advanced Linux Sound Architecture Driver Version k3.8.0-33-generic. ApportVersion: 2.0.1-0ubuntu17.6 Architecture: amd64 ArecordDevices:  **** List of CAPTURE Hardware Devices ****  card 0: PCH [HDA Intel PCH], device 0: STAC92xx Analog [STAC92xx Analog]    Subdevices: 1/1    Subdevice #0: subdevice #0 AudioDevicesInUse:  USER PID ACCESS COMMAND  /dev/snd/controlC0: ubuntu 1709 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info:  Card hw:0 'PCH'/'HDA Intel PCH at 0x3f660000 irq 44'    Mixer name : 'Intel CougarPoint HDMI'    Components : 'HDA:111d76e7,10280492,00100102 HDA:80862805,80860101,00100000'    Controls : 43    Simple ctrls : 13 Date: Sun Nov 3 21:46:46 2013 HibernationDevice: RESUME=UUID=91b2743a-c198-4376-b46d-3b533b1281c8 InstallationMedia: Ubuntu 12.04.3 LTS "Precise Pangolin" - Release amd64 (20130820.1) IwConfig:  eth0 no wireless extensions.  lo no wireless extensions. Lsusb:  Bus 001 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 002 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 003: ID 0a5c:5800 Broadcom Corp. BCM5880 Secure Applications Processor MachineType: Dell Inc. Latitude E6320 MarkForUpload: True ProcEnviron:  TERM=xterm  PATH=(custom, no user)  LANG=en_US.UTF-8  SHELL=/bin/bash ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.8.0-33-generic root=UUID=666300ee-69fe-4d8a-a5cb-29164f727ae3 ro quiet splash initcall_debug vt.handoff=7 RelatedPackageVersions:  linux-restricted-modules-3.8.0-33-generic N/A  linux-backports-modules-3.8.0-33-generic N/A  linux-firmware 1.79.7 RfKill: SourcePackage: linux-lts-raring UpgradeStatus: No upgrade log present (probably fresh install) dmi.bios.date: 02/04/2011 dmi.bios.vendor: Dell Inc. dmi.bios.version: X54 dmi.board.vendor: Dell Inc. dmi.chassis.type: 9 dmi.chassis.vendor: Dell Inc. dmi.modalias: dmi:bvnDellInc.:bvrX54:bd02/04/2011:svnDellInc.:pnLatitudeE6320:pvr01:rvnDellInc.:rn:rvr:cvnDellInc.:ct9:cvr: dmi.product.name: Latitude E6320 dmi.product.version: 01 dmi.sys.vendor: Dell Inc. --- AlsaVersion: Advanced Linux Sound Architecture Driver Version k3.8.0-32-generic. ApportVersion: 2.0.1-0ubuntu17.6 Architecture: amd64 ArecordDevices:  **** List of CAPTURE Hardware Devices ****  card 0: PCH [HDA Intel PCH], device 0: STAC92xx Analog [STAC92xx Analog]    Subdevices: 1/1    Subdevice #0: subdevice #0 AudioDevicesInUse:  USER PID ACCESS COMMAND  /dev/snd/controlC0: ubuntu 1650 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info:  Card hw:0 'PCH'/'HDA Intel PCH at 0x3f660000 irq 44'    Mixer name : 'Intel CougarPoint HDMI'    Components : 'HDA:111d76e7,10280492,00100102 HDA:80862805,80860101,00100000'    Controls : 43    Simple ctrls : 13 DistroRelease: Ubuntu 12.04 HibernationDevice: RESUME=UUID=91b2743a-c198-4376-b46d-3b533b1281c8 InstallationMedia: Ubuntu 12.04.3 LTS "Precise Pangolin" - Release amd64 (20130820.1) IwConfig:  eth0 no wireless extensions.  lo no wireless extensions. Lsusb:  Bus 001 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 002 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 003: ID 0a5c:5800 Broadcom Corp. BCM5880 Secure Applications Processor MachineType: Dell Inc. Latitude E6320 MarkForUpload: True NonfreeKernelModules: wl Package: linux-lts-raring (not installed) ProcEnviron:  TERM=xterm  PATH=(custom, no user)  LANG=en_US.UTF-8  SHELL=/bin/bash ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.8.0-32-generic root=UUID=01e1685a-9490-405d-9eb6-804378fd2fa2 ro quiet splash initcall_debug vt.handoff=7 ProcVersionSignature: Ubuntu 3.8.0-32.47~precise1-generic 3.8.13.10 RelatedPackageVersions:  linux-restricted-modules-3.8.0-32-generic N/A  linux-backports-modules-3.8.0-32-generic N/A  linux-firmware 1.79.7 RfKill: Tags: precise running-unity qa-kernel-lts-testing Uname: Linux 3.8.0-32-generic x86_64 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo dmi.bios.date: 02/04/2011 dmi.bios.vendor: Dell Inc. dmi.bios.version: X54 dmi.board.vendor: Dell Inc. dmi.chassis.type: 9 dmi.chassis.vendor: Dell Inc. dmi.modalias: dmi:bvnDellInc.:bvrX54:bd02/04/2011:svnDellInc.:pnLatitudeE6320:pvr01:rvnDellInc.:rn:rvr:cvnDellInc.:ct9:cvr: dmi.product.name: Latitude E6320 dmi.product.version: 01 dmi.sys.vendor: Dell Inc.
2014-04-08 05:50:50 Po-Hsu Lin description CID: 201303-13027 Dell Inspiron 5535 CID: 201012-6925 Dell Latitude E6320 CID: 201208-11536 Dell Latitude 6430u Affected chipsets: Broadcom 4365 Broadcom 4313 [14e4:4727] (rev 01) The bcmwl (6.20.155.1+bdcom-0ubuntu0.0.2) cannot be installed on 12.04.4 (3.11.0-15), 12.04.3 (3.8.0-29) Steps: 1. Install Ubuntu 12.04.3 (or 12.04.4) + update 2. Boot to desktop 3. Install the Broadcom STA wireless driver via jockey-gtk Driver cannot be installed, jockey-gtk will stuck at "Downloading and installing driver" The last message from jockey.jog is: unbind/rebind on driver /sys/module/wl/drivers/pci:wl: device 0000:02:00.0 Error message could be found in dmesg: Nov 3 21:34:14 201012-6925 kernel: [ 528.104653] wlc_lcnphy_rx_gain_tbl_free_entry = 5 Nov 3 21:34:14 201012-6925 kernel: [ 528.104863] BUG: unable to handle kernel paging request at ffffffffa045d020 Nov 3 21:34:14 201012-6925 kernel: [ 528.104906] IP: [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.104936] PGD 1c0f067 PUD 1c13063 PMD 2ea40067 PTE 0 Nov 3 21:34:14 201012-6925 kernel: [ 528.104967] Oops: 0010 [#1] SMP Nov 3 21:34:14 201012-6925 kernel: [ 528.104988] Modules linked in: lib80211_crypt_tkip(F) wl(POF) lib80211(F) rfcomm(F) bnep(F) bluetooth(F) snd_hda_codec_hdmi(F) snd_hda_codec_idt(F) coretemp(F) kvm_intel(F) arc4(F) kvm(F) joydev(F) ghash_clmulni_intel(F) aesni_intel(F) ablk_helper(F) cryptd(F) lrw(F) mac80211(F) snd_hda_intel(F) brcmutil(F) snd_hda_codec(F) snd_hwdep(F) snd_pcm(F) i915(F) snd_seq_midi(F) snd_rawmidi(F) snd_seq_midi_event(F) snd_seq(F) aes_x86_64(F) snd_timer(F) snd_seq_device(F) cfg80211(F) snd(F) cordic(F) drm_kms_helper(F) drm(F) mei(F) psmouse(F) soundcore(F) xts(F) ppdev(F) gf128mul(F) parport_pc(F) i2c_algo_bit(F) dell_laptop(F) dcdbas(F) dell_wmi(F) video(F) lpc_ich(F) serio_raw(F) mac_hid(F) sparse_keymap(F) snd_page_alloc(F) wmi(F) microcode(F) lp(F) parport(F) ahci(F) libahci(F) sdhci_pci(F) sdhci(F) e1000e(F) [last unloaded: bcma] Nov 3 21:34:14 201012-6925 kernel: [ 528.105424] CPU 0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105438] Pid: 2695, comm: jockey-backend Tainted: PF O 3.8.0-33-generic #48~precise1-Ubuntu Dell Inc. Latitude E6320/ Nov 3 21:34:14 201012-6925 kernel: [ 528.105493] RIP: 0010:[<ffffffffa045d020>] [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.105533] RSP: 0018:ffff88001b405d50 EFLAGS: 00010282 Nov 3 21:34:14 201012-6925 kernel: [ 528.105558] RAX: 0000000000000001 RBX: ffff880031788000 RCX: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105590] RDX: 0000000000000000 RSI: ffffffffa0861ec0 RDI: ffff880031788000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105623] RBP: ffff88001b405d78 R08: 0000000000000000 R09: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105657] R10: 0000000000003684 R11: 0000000000000293 R12: ffff88001b405da0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105690] R13: ffffffffa08643e0 R14: ffff880031788098 R15: ffff8800317880f8 Nov 3 21:34:14 201012-6925 kernel: [ 528.105724] FS: 00007fc348968700(0000) GS:ffff880100200000(0000) knlGS:0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105760] CS: 0010 DS: 0000 ES: 0000 CR0: 0000000080050033 Nov 3 21:34:14 201012-6925 kernel: [ 528.105787] CR2: ffffffffa045d020 CR3: 0000000003fe2000 CR4: 00000000000407f0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105820] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105853] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400 Nov 3 21:34:14 201012-6925 kernel: [ 528.105886] Process jockey-backend (pid: 2695, threadinfo ffff88001b404000, task ffff880031fb0000) Nov 3 21:34:14 201012-6925 kernel: [ 528.105928] Stack: Nov 3 21:34:14 201012-6925 wpa_supplicant[1130]: Failed to initiate AP scan. Nov 3 21:34:14 201012-6925 kernel: [ 528.105939] ffffffff8138750b 00000000ffffffff ffffffffa08643e0 ffffffffa0864448 Nov 3 21:34:14 201012-6925 kernel: [ 528.105980] ffff880031788098 ffff88001b405dc8 ffffffff81388de9 00007fc352864000 Nov 3 21:34:14 201012-6925 kernel: [ 528.106021] ffff880031788098 ffff88001b405da8 ffffffffa08643e0 ffff880031788000 Nov 3 21:34:14 201012-6925 kernel: [ 528.106061] Call Trace: Nov 3 21:34:14 201012-6925 kernel: [ 528.106079] [<ffffffff8138750b>] ? local_pci_probe+0x4b/0x80 Nov 3 21:34:14 201012-6925 kernel: [ 528.106109] [<ffffffff81388de9>] __pci_device_probe+0xd9/0xe0 Nov 3 21:34:14 201012-6925 kernel: [ 528.106138] [<ffffffff81388e2a>] pci_device_probe+0x3a/0x60 Nov 3 21:34:14 201012-6925 kernel: [ 528.106166] [<ffffffff81466491>] really_probe+0x61/0x210 Nov 3 21:34:14 201012-6925 kernel: [ 528.106193] [<ffffffff8146678e>] driver_probe_device+0x3e/0x60 Nov 3 21:34:14 201012-6925 kernel: [ 528.106224] [<ffffffff8146511a>] driver_bind+0xca/0x110 Nov 3 21:34:14 201012-6925 kernel: [ 528.106252] [<ffffffff814644e4>] drv_attr_store+0x24/0x40 Nov 3 21:34:14 201012-6925 kernel: [ 528.106280] [<ffffffff812101af>] sysfs_write_file+0xef/0x170 Nov 3 21:34:14 201012-6925 kernel: [ 528.106310] [<ffffffff8119b9d3>] vfs_write+0xb3/0x180 Nov 3 21:34:14 201012-6925 kernel: [ 528.106336] [<ffffffff8119bd12>] sys_write+0x52/0xa0 Nov 3 21:34:14 201012-6925 kernel: [ 528.106363] [<ffffffff816f880e>] ? do_page_fault+0xe/0x10 Nov 3 21:34:14 201012-6925 kernel: [ 528.106391] [<ffffffff816fd15d>] system_call_fastpath+0x1a/0x1f Nov 3 21:34:14 201012-6925 kernel: [ 528.106419] Code: Bad RIP value. Nov 3 21:34:14 201012-6925 kernel: [ 528.106442] RIP [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.106472] RSP <ffff88001b405d50> Nov 3 21:34:14 201012-6925 kernel: [ 528.107684] CR2: ffffffffa045d020 Nov 3 21:34:14 201012-6925 kernel: [ 528.117115] ---[ end trace 3abc2d81fa437419 ]--- ProblemType: Bug DistroRelease: Ubuntu 12.04 Package: linux-image-3.8.0-33-generic 3.8.0-33.48~precise1 ProcVersionSignature: Ubuntu 3.8.0-33.48~precise1-generic 3.8.13.11 Uname: Linux 3.8.0-33-generic x86_64 NonfreeKernelModules: wl AlsaVersion: Advanced Linux Sound Architecture Driver Version k3.8.0-33-generic. ApportVersion: 2.0.1-0ubuntu17.6 Architecture: amd64 ArecordDevices:  **** List of CAPTURE Hardware Devices ****  card 0: PCH [HDA Intel PCH], device 0: STAC92xx Analog [STAC92xx Analog]    Subdevices: 1/1    Subdevice #0: subdevice #0 AudioDevicesInUse:  USER PID ACCESS COMMAND  /dev/snd/controlC0: ubuntu 1709 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info:  Card hw:0 'PCH'/'HDA Intel PCH at 0x3f660000 irq 44'    Mixer name : 'Intel CougarPoint HDMI'    Components : 'HDA:111d76e7,10280492,00100102 HDA:80862805,80860101,00100000'    Controls : 43    Simple ctrls : 13 Date: Sun Nov 3 21:46:46 2013 HibernationDevice: RESUME=UUID=91b2743a-c198-4376-b46d-3b533b1281c8 InstallationMedia: Ubuntu 12.04.3 LTS "Precise Pangolin" - Release amd64 (20130820.1) IwConfig:  eth0 no wireless extensions.  lo no wireless extensions. Lsusb:  Bus 001 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 002 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 003: ID 0a5c:5800 Broadcom Corp. BCM5880 Secure Applications Processor MachineType: Dell Inc. Latitude E6320 MarkForUpload: True ProcEnviron:  TERM=xterm  PATH=(custom, no user)  LANG=en_US.UTF-8  SHELL=/bin/bash ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.8.0-33-generic root=UUID=666300ee-69fe-4d8a-a5cb-29164f727ae3 ro quiet splash initcall_debug vt.handoff=7 RelatedPackageVersions:  linux-restricted-modules-3.8.0-33-generic N/A  linux-backports-modules-3.8.0-33-generic N/A  linux-firmware 1.79.7 RfKill: SourcePackage: linux-lts-raring UpgradeStatus: No upgrade log present (probably fresh install) dmi.bios.date: 02/04/2011 dmi.bios.vendor: Dell Inc. dmi.bios.version: X54 dmi.board.vendor: Dell Inc. dmi.chassis.type: 9 dmi.chassis.vendor: Dell Inc. dmi.modalias: dmi:bvnDellInc.:bvrX54:bd02/04/2011:svnDellInc.:pnLatitudeE6320:pvr01:rvnDellInc.:rn:rvr:cvnDellInc.:ct9:cvr: dmi.product.name: Latitude E6320 dmi.product.version: 01 dmi.sys.vendor: Dell Inc. --- AlsaVersion: Advanced Linux Sound Architecture Driver Version k3.8.0-32-generic. ApportVersion: 2.0.1-0ubuntu17.6 Architecture: amd64 ArecordDevices:  **** List of CAPTURE Hardware Devices ****  card 0: PCH [HDA Intel PCH], device 0: STAC92xx Analog [STAC92xx Analog]    Subdevices: 1/1    Subdevice #0: subdevice #0 AudioDevicesInUse:  USER PID ACCESS COMMAND  /dev/snd/controlC0: ubuntu 1650 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info:  Card hw:0 'PCH'/'HDA Intel PCH at 0x3f660000 irq 44'    Mixer name : 'Intel CougarPoint HDMI'    Components : 'HDA:111d76e7,10280492,00100102 HDA:80862805,80860101,00100000'    Controls : 43    Simple ctrls : 13 DistroRelease: Ubuntu 12.04 HibernationDevice: RESUME=UUID=91b2743a-c198-4376-b46d-3b533b1281c8 InstallationMedia: Ubuntu 12.04.3 LTS "Precise Pangolin" - Release amd64 (20130820.1) IwConfig:  eth0 no wireless extensions.  lo no wireless extensions. Lsusb:  Bus 001 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 002 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 003: ID 0a5c:5800 Broadcom Corp. BCM5880 Secure Applications Processor MachineType: Dell Inc. Latitude E6320 MarkForUpload: True NonfreeKernelModules: wl Package: linux-lts-raring (not installed) ProcEnviron:  TERM=xterm  PATH=(custom, no user)  LANG=en_US.UTF-8  SHELL=/bin/bash ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.8.0-32-generic root=UUID=01e1685a-9490-405d-9eb6-804378fd2fa2 ro quiet splash initcall_debug vt.handoff=7 ProcVersionSignature: Ubuntu 3.8.0-32.47~precise1-generic 3.8.13.10 RelatedPackageVersions:  linux-restricted-modules-3.8.0-32-generic N/A  linux-backports-modules-3.8.0-32-generic N/A  linux-firmware 1.79.7 RfKill: Tags: precise running-unity qa-kernel-lts-testing Uname: Linux 3.8.0-32-generic x86_64 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo dmi.bios.date: 02/04/2011 dmi.bios.vendor: Dell Inc. dmi.bios.version: X54 dmi.board.vendor: Dell Inc. dmi.chassis.type: 9 dmi.chassis.vendor: Dell Inc. dmi.modalias: dmi:bvnDellInc.:bvrX54:bd02/04/2011:svnDellInc.:pnLatitudeE6320:pvr01:rvnDellInc.:rn:rvr:cvnDellInc.:ct9:cvr: dmi.product.name: Latitude E6320 dmi.product.version: 01 dmi.sys.vendor: Dell Inc. CID: 201303-13027 Dell Inspiron 5535 CID: 201012-6925 Dell Latitude E6320 CID: 201208-11536 Dell Latitude 6430u Affected chipsets: Broadcom 4365 Broadcom 4313 [14e4:4727] (rev 01) Broadcom 43132 The bcmwl (6.20.155.1+bdcom-0ubuntu0.0.2) cannot be installed on 12.04.4 (3.11.0-15), 12.04.3 (3.8.0-29) Steps: 1. Install Ubuntu 12.04.3 (or 12.04.4) + update 2. Boot to desktop 3. Install the Broadcom STA wireless driver via jockey-gtk Driver cannot be installed, jockey-gtk will stuck at "Downloading and installing driver" The last message from jockey.jog is: unbind/rebind on driver /sys/module/wl/drivers/pci:wl: device 0000:02:00.0 Error message could be found in dmesg: Nov 3 21:34:14 201012-6925 kernel: [ 528.104653] wlc_lcnphy_rx_gain_tbl_free_entry = 5 Nov 3 21:34:14 201012-6925 kernel: [ 528.104863] BUG: unable to handle kernel paging request at ffffffffa045d020 Nov 3 21:34:14 201012-6925 kernel: [ 528.104906] IP: [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.104936] PGD 1c0f067 PUD 1c13063 PMD 2ea40067 PTE 0 Nov 3 21:34:14 201012-6925 kernel: [ 528.104967] Oops: 0010 [#1] SMP Nov 3 21:34:14 201012-6925 kernel: [ 528.104988] Modules linked in: lib80211_crypt_tkip(F) wl(POF) lib80211(F) rfcomm(F) bnep(F) bluetooth(F) snd_hda_codec_hdmi(F) snd_hda_codec_idt(F) coretemp(F) kvm_intel(F) arc4(F) kvm(F) joydev(F) ghash_clmulni_intel(F) aesni_intel(F) ablk_helper(F) cryptd(F) lrw(F) mac80211(F) snd_hda_intel(F) brcmutil(F) snd_hda_codec(F) snd_hwdep(F) snd_pcm(F) i915(F) snd_seq_midi(F) snd_rawmidi(F) snd_seq_midi_event(F) snd_seq(F) aes_x86_64(F) snd_timer(F) snd_seq_device(F) cfg80211(F) snd(F) cordic(F) drm_kms_helper(F) drm(F) mei(F) psmouse(F) soundcore(F) xts(F) ppdev(F) gf128mul(F) parport_pc(F) i2c_algo_bit(F) dell_laptop(F) dcdbas(F) dell_wmi(F) video(F) lpc_ich(F) serio_raw(F) mac_hid(F) sparse_keymap(F) snd_page_alloc(F) wmi(F) microcode(F) lp(F) parport(F) ahci(F) libahci(F) sdhci_pci(F) sdhci(F) e1000e(F) [last unloaded: bcma] Nov 3 21:34:14 201012-6925 kernel: [ 528.105424] CPU 0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105438] Pid: 2695, comm: jockey-backend Tainted: PF O 3.8.0-33-generic #48~precise1-Ubuntu Dell Inc. Latitude E6320/ Nov 3 21:34:14 201012-6925 kernel: [ 528.105493] RIP: 0010:[<ffffffffa045d020>] [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.105533] RSP: 0018:ffff88001b405d50 EFLAGS: 00010282 Nov 3 21:34:14 201012-6925 kernel: [ 528.105558] RAX: 0000000000000001 RBX: ffff880031788000 RCX: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105590] RDX: 0000000000000000 RSI: ffffffffa0861ec0 RDI: ffff880031788000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105623] RBP: ffff88001b405d78 R08: 0000000000000000 R09: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105657] R10: 0000000000003684 R11: 0000000000000293 R12: ffff88001b405da0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105690] R13: ffffffffa08643e0 R14: ffff880031788098 R15: ffff8800317880f8 Nov 3 21:34:14 201012-6925 kernel: [ 528.105724] FS: 00007fc348968700(0000) GS:ffff880100200000(0000) knlGS:0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105760] CS: 0010 DS: 0000 ES: 0000 CR0: 0000000080050033 Nov 3 21:34:14 201012-6925 kernel: [ 528.105787] CR2: ffffffffa045d020 CR3: 0000000003fe2000 CR4: 00000000000407f0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105820] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105853] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400 Nov 3 21:34:14 201012-6925 kernel: [ 528.105886] Process jockey-backend (pid: 2695, threadinfo ffff88001b404000, task ffff880031fb0000) Nov 3 21:34:14 201012-6925 kernel: [ 528.105928] Stack: Nov 3 21:34:14 201012-6925 wpa_supplicant[1130]: Failed to initiate AP scan. Nov 3 21:34:14 201012-6925 kernel: [ 528.105939] ffffffff8138750b 00000000ffffffff ffffffffa08643e0 ffffffffa0864448 Nov 3 21:34:14 201012-6925 kernel: [ 528.105980] ffff880031788098 ffff88001b405dc8 ffffffff81388de9 00007fc352864000 Nov 3 21:34:14 201012-6925 kernel: [ 528.106021] ffff880031788098 ffff88001b405da8 ffffffffa08643e0 ffff880031788000 Nov 3 21:34:14 201012-6925 kernel: [ 528.106061] Call Trace: Nov 3 21:34:14 201012-6925 kernel: [ 528.106079] [<ffffffff8138750b>] ? local_pci_probe+0x4b/0x80 Nov 3 21:34:14 201012-6925 kernel: [ 528.106109] [<ffffffff81388de9>] __pci_device_probe+0xd9/0xe0 Nov 3 21:34:14 201012-6925 kernel: [ 528.106138] [<ffffffff81388e2a>] pci_device_probe+0x3a/0x60 Nov 3 21:34:14 201012-6925 kernel: [ 528.106166] [<ffffffff81466491>] really_probe+0x61/0x210 Nov 3 21:34:14 201012-6925 kernel: [ 528.106193] [<ffffffff8146678e>] driver_probe_device+0x3e/0x60 Nov 3 21:34:14 201012-6925 kernel: [ 528.106224] [<ffffffff8146511a>] driver_bind+0xca/0x110 Nov 3 21:34:14 201012-6925 kernel: [ 528.106252] [<ffffffff814644e4>] drv_attr_store+0x24/0x40 Nov 3 21:34:14 201012-6925 kernel: [ 528.106280] [<ffffffff812101af>] sysfs_write_file+0xef/0x170 Nov 3 21:34:14 201012-6925 kernel: [ 528.106310] [<ffffffff8119b9d3>] vfs_write+0xb3/0x180 Nov 3 21:34:14 201012-6925 kernel: [ 528.106336] [<ffffffff8119bd12>] sys_write+0x52/0xa0 Nov 3 21:34:14 201012-6925 kernel: [ 528.106363] [<ffffffff816f880e>] ? do_page_fault+0xe/0x10 Nov 3 21:34:14 201012-6925 kernel: [ 528.106391] [<ffffffff816fd15d>] system_call_fastpath+0x1a/0x1f Nov 3 21:34:14 201012-6925 kernel: [ 528.106419] Code: Bad RIP value. Nov 3 21:34:14 201012-6925 kernel: [ 528.106442] RIP [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.106472] RSP <ffff88001b405d50> Nov 3 21:34:14 201012-6925 kernel: [ 528.107684] CR2: ffffffffa045d020 Nov 3 21:34:14 201012-6925 kernel: [ 528.117115] ---[ end trace 3abc2d81fa437419 ]--- ProblemType: Bug DistroRelease: Ubuntu 12.04 Package: linux-image-3.8.0-33-generic 3.8.0-33.48~precise1 ProcVersionSignature: Ubuntu 3.8.0-33.48~precise1-generic 3.8.13.11 Uname: Linux 3.8.0-33-generic x86_64 NonfreeKernelModules: wl AlsaVersion: Advanced Linux Sound Architecture Driver Version k3.8.0-33-generic. ApportVersion: 2.0.1-0ubuntu17.6 Architecture: amd64 ArecordDevices:  **** List of CAPTURE Hardware Devices ****  card 0: PCH [HDA Intel PCH], device 0: STAC92xx Analog [STAC92xx Analog]    Subdevices: 1/1    Subdevice #0: subdevice #0 AudioDevicesInUse:  USER PID ACCESS COMMAND  /dev/snd/controlC0: ubuntu 1709 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info:  Card hw:0 'PCH'/'HDA Intel PCH at 0x3f660000 irq 44'    Mixer name : 'Intel CougarPoint HDMI'    Components : 'HDA:111d76e7,10280492,00100102 HDA:80862805,80860101,00100000'    Controls : 43    Simple ctrls : 13 Date: Sun Nov 3 21:46:46 2013 HibernationDevice: RESUME=UUID=91b2743a-c198-4376-b46d-3b533b1281c8 InstallationMedia: Ubuntu 12.04.3 LTS "Precise Pangolin" - Release amd64 (20130820.1) IwConfig:  eth0 no wireless extensions.  lo no wireless extensions. Lsusb:  Bus 001 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 002 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 003: ID 0a5c:5800 Broadcom Corp. BCM5880 Secure Applications Processor MachineType: Dell Inc. Latitude E6320 MarkForUpload: True ProcEnviron:  TERM=xterm  PATH=(custom, no user)  LANG=en_US.UTF-8  SHELL=/bin/bash ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.8.0-33-generic root=UUID=666300ee-69fe-4d8a-a5cb-29164f727ae3 ro quiet splash initcall_debug vt.handoff=7 RelatedPackageVersions:  linux-restricted-modules-3.8.0-33-generic N/A  linux-backports-modules-3.8.0-33-generic N/A  linux-firmware 1.79.7 RfKill: SourcePackage: linux-lts-raring UpgradeStatus: No upgrade log present (probably fresh install) dmi.bios.date: 02/04/2011 dmi.bios.vendor: Dell Inc. dmi.bios.version: X54 dmi.board.vendor: Dell Inc. dmi.chassis.type: 9 dmi.chassis.vendor: Dell Inc. dmi.modalias: dmi:bvnDellInc.:bvrX54:bd02/04/2011:svnDellInc.:pnLatitudeE6320:pvr01:rvnDellInc.:rn:rvr:cvnDellInc.:ct9:cvr: dmi.product.name: Latitude E6320 dmi.product.version: 01 dmi.sys.vendor: Dell Inc. --- AlsaVersion: Advanced Linux Sound Architecture Driver Version k3.8.0-32-generic. ApportVersion: 2.0.1-0ubuntu17.6 Architecture: amd64 ArecordDevices:  **** List of CAPTURE Hardware Devices ****  card 0: PCH [HDA Intel PCH], device 0: STAC92xx Analog [STAC92xx Analog]    Subdevices: 1/1    Subdevice #0: subdevice #0 AudioDevicesInUse:  USER PID ACCESS COMMAND  /dev/snd/controlC0: ubuntu 1650 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info:  Card hw:0 'PCH'/'HDA Intel PCH at 0x3f660000 irq 44'    Mixer name : 'Intel CougarPoint HDMI'    Components : 'HDA:111d76e7,10280492,00100102 HDA:80862805,80860101,00100000'    Controls : 43    Simple ctrls : 13 DistroRelease: Ubuntu 12.04 HibernationDevice: RESUME=UUID=91b2743a-c198-4376-b46d-3b533b1281c8 InstallationMedia: Ubuntu 12.04.3 LTS "Precise Pangolin" - Release amd64 (20130820.1) IwConfig:  eth0 no wireless extensions.  lo no wireless extensions. Lsusb:  Bus 001 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 002 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 003: ID 0a5c:5800 Broadcom Corp. BCM5880 Secure Applications Processor MachineType: Dell Inc. Latitude E6320 MarkForUpload: True NonfreeKernelModules: wl Package: linux-lts-raring (not installed) ProcEnviron:  TERM=xterm  PATH=(custom, no user)  LANG=en_US.UTF-8  SHELL=/bin/bash ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.8.0-32-generic root=UUID=01e1685a-9490-405d-9eb6-804378fd2fa2 ro quiet splash initcall_debug vt.handoff=7 ProcVersionSignature: Ubuntu 3.8.0-32.47~precise1-generic 3.8.13.10 RelatedPackageVersions:  linux-restricted-modules-3.8.0-32-generic N/A  linux-backports-modules-3.8.0-32-generic N/A  linux-firmware 1.79.7 RfKill: Tags: precise running-unity qa-kernel-lts-testing Uname: Linux 3.8.0-32-generic x86_64 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo dmi.bios.date: 02/04/2011 dmi.bios.vendor: Dell Inc. dmi.bios.version: X54 dmi.board.vendor: Dell Inc. dmi.chassis.type: 9 dmi.chassis.vendor: Dell Inc. dmi.modalias: dmi:bvnDellInc.:bvrX54:bd02/04/2011:svnDellInc.:pnLatitudeE6320:pvr01:rvnDellInc.:rn:rvr:cvnDellInc.:ct9:cvr: dmi.product.name: Latitude E6320 dmi.product.version: 01 dmi.sys.vendor: Dell Inc.
2014-04-08 09:10:43 Alberto Milone attachment added jockey-common_0.9.7-0ubuntu7.14_all.deb https://bugs.launchpad.net/ubuntu/+source/linux-lts-raring/+bug/1247712/+attachment/4074181/+files/jockey-common_0.9.7-0ubuntu7.14_all.deb
2014-04-08 10:38:47 Po-Hsu Lin attachment added jockey.log https://bugs.launchpad.net/ubuntu/+source/linux-lts-raring/+bug/1247712/+attachment/4074381/+files/jockey.log
2014-04-09 02:45:05 Po-Hsu Lin attachment added jockey-ok.log https://bugs.launchpad.net/ubuntu/+source/linux-lts-raring/+bug/1247712/+attachment/4076328/+files/jockey.log
2014-04-09 02:45:30 Po-Hsu Lin attachment added dmesg-ok.log https://bugs.launchpad.net/ubuntu/+source/linux-lts-raring/+bug/1247712/+attachment/4076329/+files/dmesg.log
2014-04-10 03:42:23 Po-Hsu Lin attachment added jockey.trace.tar.gz https://bugs.launchpad.net/ubuntu/+source/linux-lts-raring/+bug/1247712/+attachment/4078738/+files/jockey.trace.tar.gz
2014-04-10 10:25:05 Po-Hsu Lin attachment added jockey.log https://bugs.launchpad.net/ubuntu/+source/linux-lts-raring/+bug/1247712/+attachment/4079303/+files/jockey.log
2014-04-14 02:45:36 Po-Hsu Lin attachment added jockey.log https://bugs.launchpad.net/ubuntu/+source/linux-lts-raring/+bug/1247712/+attachment/4083059/+files/jockey.log
2014-04-14 02:46:23 Po-Hsu Lin attachment added syslog https://bugs.launchpad.net/ubuntu/+source/linux-lts-raring/+bug/1247712/+attachment/4083060/+files/syslog
2014-04-15 03:01:35 Po-Hsu Lin attachment added log-12.04.3.tar.gz https://bugs.launchpad.net/ubuntu/+source/linux-lts-raring/+bug/1247712/+attachment/4084019/+files/log-12.04.3.tar.gz
2014-04-17 03:43:05 Po-Hsu Lin attachment added jockey.log https://bugs.launchpad.net/ubuntu/+source/linux-lts-raring/+bug/1247712/+attachment/4085894/+files/jockey.log
2014-04-23 14:22:40 Alberto Milone bug added subscriber Ubuntu Stable Release Updates Team
2014-04-23 14:23:03 Alberto Milone description CID: 201303-13027 Dell Inspiron 5535 CID: 201012-6925 Dell Latitude E6320 CID: 201208-11536 Dell Latitude 6430u Affected chipsets: Broadcom 4365 Broadcom 4313 [14e4:4727] (rev 01) Broadcom 43132 The bcmwl (6.20.155.1+bdcom-0ubuntu0.0.2) cannot be installed on 12.04.4 (3.11.0-15), 12.04.3 (3.8.0-29) Steps: 1. Install Ubuntu 12.04.3 (or 12.04.4) + update 2. Boot to desktop 3. Install the Broadcom STA wireless driver via jockey-gtk Driver cannot be installed, jockey-gtk will stuck at "Downloading and installing driver" The last message from jockey.jog is: unbind/rebind on driver /sys/module/wl/drivers/pci:wl: device 0000:02:00.0 Error message could be found in dmesg: Nov 3 21:34:14 201012-6925 kernel: [ 528.104653] wlc_lcnphy_rx_gain_tbl_free_entry = 5 Nov 3 21:34:14 201012-6925 kernel: [ 528.104863] BUG: unable to handle kernel paging request at ffffffffa045d020 Nov 3 21:34:14 201012-6925 kernel: [ 528.104906] IP: [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.104936] PGD 1c0f067 PUD 1c13063 PMD 2ea40067 PTE 0 Nov 3 21:34:14 201012-6925 kernel: [ 528.104967] Oops: 0010 [#1] SMP Nov 3 21:34:14 201012-6925 kernel: [ 528.104988] Modules linked in: lib80211_crypt_tkip(F) wl(POF) lib80211(F) rfcomm(F) bnep(F) bluetooth(F) snd_hda_codec_hdmi(F) snd_hda_codec_idt(F) coretemp(F) kvm_intel(F) arc4(F) kvm(F) joydev(F) ghash_clmulni_intel(F) aesni_intel(F) ablk_helper(F) cryptd(F) lrw(F) mac80211(F) snd_hda_intel(F) brcmutil(F) snd_hda_codec(F) snd_hwdep(F) snd_pcm(F) i915(F) snd_seq_midi(F) snd_rawmidi(F) snd_seq_midi_event(F) snd_seq(F) aes_x86_64(F) snd_timer(F) snd_seq_device(F) cfg80211(F) snd(F) cordic(F) drm_kms_helper(F) drm(F) mei(F) psmouse(F) soundcore(F) xts(F) ppdev(F) gf128mul(F) parport_pc(F) i2c_algo_bit(F) dell_laptop(F) dcdbas(F) dell_wmi(F) video(F) lpc_ich(F) serio_raw(F) mac_hid(F) sparse_keymap(F) snd_page_alloc(F) wmi(F) microcode(F) lp(F) parport(F) ahci(F) libahci(F) sdhci_pci(F) sdhci(F) e1000e(F) [last unloaded: bcma] Nov 3 21:34:14 201012-6925 kernel: [ 528.105424] CPU 0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105438] Pid: 2695, comm: jockey-backend Tainted: PF O 3.8.0-33-generic #48~precise1-Ubuntu Dell Inc. Latitude E6320/ Nov 3 21:34:14 201012-6925 kernel: [ 528.105493] RIP: 0010:[<ffffffffa045d020>] [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.105533] RSP: 0018:ffff88001b405d50 EFLAGS: 00010282 Nov 3 21:34:14 201012-6925 kernel: [ 528.105558] RAX: 0000000000000001 RBX: ffff880031788000 RCX: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105590] RDX: 0000000000000000 RSI: ffffffffa0861ec0 RDI: ffff880031788000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105623] RBP: ffff88001b405d78 R08: 0000000000000000 R09: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105657] R10: 0000000000003684 R11: 0000000000000293 R12: ffff88001b405da0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105690] R13: ffffffffa08643e0 R14: ffff880031788098 R15: ffff8800317880f8 Nov 3 21:34:14 201012-6925 kernel: [ 528.105724] FS: 00007fc348968700(0000) GS:ffff880100200000(0000) knlGS:0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105760] CS: 0010 DS: 0000 ES: 0000 CR0: 0000000080050033 Nov 3 21:34:14 201012-6925 kernel: [ 528.105787] CR2: ffffffffa045d020 CR3: 0000000003fe2000 CR4: 00000000000407f0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105820] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105853] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400 Nov 3 21:34:14 201012-6925 kernel: [ 528.105886] Process jockey-backend (pid: 2695, threadinfo ffff88001b404000, task ffff880031fb0000) Nov 3 21:34:14 201012-6925 kernel: [ 528.105928] Stack: Nov 3 21:34:14 201012-6925 wpa_supplicant[1130]: Failed to initiate AP scan. Nov 3 21:34:14 201012-6925 kernel: [ 528.105939] ffffffff8138750b 00000000ffffffff ffffffffa08643e0 ffffffffa0864448 Nov 3 21:34:14 201012-6925 kernel: [ 528.105980] ffff880031788098 ffff88001b405dc8 ffffffff81388de9 00007fc352864000 Nov 3 21:34:14 201012-6925 kernel: [ 528.106021] ffff880031788098 ffff88001b405da8 ffffffffa08643e0 ffff880031788000 Nov 3 21:34:14 201012-6925 kernel: [ 528.106061] Call Trace: Nov 3 21:34:14 201012-6925 kernel: [ 528.106079] [<ffffffff8138750b>] ? local_pci_probe+0x4b/0x80 Nov 3 21:34:14 201012-6925 kernel: [ 528.106109] [<ffffffff81388de9>] __pci_device_probe+0xd9/0xe0 Nov 3 21:34:14 201012-6925 kernel: [ 528.106138] [<ffffffff81388e2a>] pci_device_probe+0x3a/0x60 Nov 3 21:34:14 201012-6925 kernel: [ 528.106166] [<ffffffff81466491>] really_probe+0x61/0x210 Nov 3 21:34:14 201012-6925 kernel: [ 528.106193] [<ffffffff8146678e>] driver_probe_device+0x3e/0x60 Nov 3 21:34:14 201012-6925 kernel: [ 528.106224] [<ffffffff8146511a>] driver_bind+0xca/0x110 Nov 3 21:34:14 201012-6925 kernel: [ 528.106252] [<ffffffff814644e4>] drv_attr_store+0x24/0x40 Nov 3 21:34:14 201012-6925 kernel: [ 528.106280] [<ffffffff812101af>] sysfs_write_file+0xef/0x170 Nov 3 21:34:14 201012-6925 kernel: [ 528.106310] [<ffffffff8119b9d3>] vfs_write+0xb3/0x180 Nov 3 21:34:14 201012-6925 kernel: [ 528.106336] [<ffffffff8119bd12>] sys_write+0x52/0xa0 Nov 3 21:34:14 201012-6925 kernel: [ 528.106363] [<ffffffff816f880e>] ? do_page_fault+0xe/0x10 Nov 3 21:34:14 201012-6925 kernel: [ 528.106391] [<ffffffff816fd15d>] system_call_fastpath+0x1a/0x1f Nov 3 21:34:14 201012-6925 kernel: [ 528.106419] Code: Bad RIP value. Nov 3 21:34:14 201012-6925 kernel: [ 528.106442] RIP [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.106472] RSP <ffff88001b405d50> Nov 3 21:34:14 201012-6925 kernel: [ 528.107684] CR2: ffffffffa045d020 Nov 3 21:34:14 201012-6925 kernel: [ 528.117115] ---[ end trace 3abc2d81fa437419 ]--- ProblemType: Bug DistroRelease: Ubuntu 12.04 Package: linux-image-3.8.0-33-generic 3.8.0-33.48~precise1 ProcVersionSignature: Ubuntu 3.8.0-33.48~precise1-generic 3.8.13.11 Uname: Linux 3.8.0-33-generic x86_64 NonfreeKernelModules: wl AlsaVersion: Advanced Linux Sound Architecture Driver Version k3.8.0-33-generic. ApportVersion: 2.0.1-0ubuntu17.6 Architecture: amd64 ArecordDevices:  **** List of CAPTURE Hardware Devices ****  card 0: PCH [HDA Intel PCH], device 0: STAC92xx Analog [STAC92xx Analog]    Subdevices: 1/1    Subdevice #0: subdevice #0 AudioDevicesInUse:  USER PID ACCESS COMMAND  /dev/snd/controlC0: ubuntu 1709 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info:  Card hw:0 'PCH'/'HDA Intel PCH at 0x3f660000 irq 44'    Mixer name : 'Intel CougarPoint HDMI'    Components : 'HDA:111d76e7,10280492,00100102 HDA:80862805,80860101,00100000'    Controls : 43    Simple ctrls : 13 Date: Sun Nov 3 21:46:46 2013 HibernationDevice: RESUME=UUID=91b2743a-c198-4376-b46d-3b533b1281c8 InstallationMedia: Ubuntu 12.04.3 LTS "Precise Pangolin" - Release amd64 (20130820.1) IwConfig:  eth0 no wireless extensions.  lo no wireless extensions. Lsusb:  Bus 001 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 002 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 003: ID 0a5c:5800 Broadcom Corp. BCM5880 Secure Applications Processor MachineType: Dell Inc. Latitude E6320 MarkForUpload: True ProcEnviron:  TERM=xterm  PATH=(custom, no user)  LANG=en_US.UTF-8  SHELL=/bin/bash ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.8.0-33-generic root=UUID=666300ee-69fe-4d8a-a5cb-29164f727ae3 ro quiet splash initcall_debug vt.handoff=7 RelatedPackageVersions:  linux-restricted-modules-3.8.0-33-generic N/A  linux-backports-modules-3.8.0-33-generic N/A  linux-firmware 1.79.7 RfKill: SourcePackage: linux-lts-raring UpgradeStatus: No upgrade log present (probably fresh install) dmi.bios.date: 02/04/2011 dmi.bios.vendor: Dell Inc. dmi.bios.version: X54 dmi.board.vendor: Dell Inc. dmi.chassis.type: 9 dmi.chassis.vendor: Dell Inc. dmi.modalias: dmi:bvnDellInc.:bvrX54:bd02/04/2011:svnDellInc.:pnLatitudeE6320:pvr01:rvnDellInc.:rn:rvr:cvnDellInc.:ct9:cvr: dmi.product.name: Latitude E6320 dmi.product.version: 01 dmi.sys.vendor: Dell Inc. --- AlsaVersion: Advanced Linux Sound Architecture Driver Version k3.8.0-32-generic. ApportVersion: 2.0.1-0ubuntu17.6 Architecture: amd64 ArecordDevices:  **** List of CAPTURE Hardware Devices ****  card 0: PCH [HDA Intel PCH], device 0: STAC92xx Analog [STAC92xx Analog]    Subdevices: 1/1    Subdevice #0: subdevice #0 AudioDevicesInUse:  USER PID ACCESS COMMAND  /dev/snd/controlC0: ubuntu 1650 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info:  Card hw:0 'PCH'/'HDA Intel PCH at 0x3f660000 irq 44'    Mixer name : 'Intel CougarPoint HDMI'    Components : 'HDA:111d76e7,10280492,00100102 HDA:80862805,80860101,00100000'    Controls : 43    Simple ctrls : 13 DistroRelease: Ubuntu 12.04 HibernationDevice: RESUME=UUID=91b2743a-c198-4376-b46d-3b533b1281c8 InstallationMedia: Ubuntu 12.04.3 LTS "Precise Pangolin" - Release amd64 (20130820.1) IwConfig:  eth0 no wireless extensions.  lo no wireless extensions. Lsusb:  Bus 001 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 002 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 003: ID 0a5c:5800 Broadcom Corp. BCM5880 Secure Applications Processor MachineType: Dell Inc. Latitude E6320 MarkForUpload: True NonfreeKernelModules: wl Package: linux-lts-raring (not installed) ProcEnviron:  TERM=xterm  PATH=(custom, no user)  LANG=en_US.UTF-8  SHELL=/bin/bash ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.8.0-32-generic root=UUID=01e1685a-9490-405d-9eb6-804378fd2fa2 ro quiet splash initcall_debug vt.handoff=7 ProcVersionSignature: Ubuntu 3.8.0-32.47~precise1-generic 3.8.13.10 RelatedPackageVersions:  linux-restricted-modules-3.8.0-32-generic N/A  linux-backports-modules-3.8.0-32-generic N/A  linux-firmware 1.79.7 RfKill: Tags: precise running-unity qa-kernel-lts-testing Uname: Linux 3.8.0-32-generic x86_64 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo dmi.bios.date: 02/04/2011 dmi.bios.vendor: Dell Inc. dmi.bios.version: X54 dmi.board.vendor: Dell Inc. dmi.chassis.type: 9 dmi.chassis.vendor: Dell Inc. dmi.modalias: dmi:bvnDellInc.:bvrX54:bd02/04/2011:svnDellInc.:pnLatitudeE6320:pvr01:rvnDellInc.:rn:rvr:cvnDellInc.:ct9:cvr: dmi.product.name: Latitude E6320 dmi.product.version: 01 dmi.sys.vendor: Dell Inc. SRU request: Please accept jockey_0.9.7-0ubuntu7.15 into precise-proposed. [Impact] Kernel versions higher than 3.8 fail to rebind the Broadcom device to the driver thus compromising system stability. While rebinding is a nice feature it can't come at the cost of system stability. For this reason we'll disable this feature when dealing with Linux >= 3.8 and preserve it in the other cases. [Test Case] Install and reboot into Linux 3.8 or higher (linux-lts-saucy or linux-lts-trusty), then use Jockey to install the broadcom wireless driver. Jockey will hang and the system will probably hang on shutdown. [Regression Potential] It should be minimal i.e. there won't be device rebinding on the livecd. This, however, shouldn't be an issue since the open broadcom driver should already work out of the box. Furthermore the test suite now covers this test case. == Description == CID: 201303-13027 Dell Inspiron 5535 CID: 201012-6925 Dell Latitude E6320 CID: 201208-11536 Dell Latitude 6430u Affected chipsets: Broadcom 4365 Broadcom 4313 [14e4:4727] (rev 01) Broadcom 43132 The bcmwl (6.20.155.1+bdcom-0ubuntu0.0.2) cannot be installed on 12.04.4 (3.11.0-15), 12.04.3 (3.8.0-29) Steps: 1. Install Ubuntu 12.04.3 (or 12.04.4) + update 2. Boot to desktop 3. Install the Broadcom STA wireless driver via jockey-gtk Driver cannot be installed, jockey-gtk will stuck at "Downloading and installing driver" The last message from jockey.jog is: unbind/rebind on driver /sys/module/wl/drivers/pci:wl: device 0000:02:00.0 Error message could be found in dmesg: Nov 3 21:34:14 201012-6925 kernel: [ 528.104653] wlc_lcnphy_rx_gain_tbl_free_entry = 5 Nov 3 21:34:14 201012-6925 kernel: [ 528.104863] BUG: unable to handle kernel paging request at ffffffffa045d020 Nov 3 21:34:14 201012-6925 kernel: [ 528.104906] IP: [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.104936] PGD 1c0f067 PUD 1c13063 PMD 2ea40067 PTE 0 Nov 3 21:34:14 201012-6925 kernel: [ 528.104967] Oops: 0010 [#1] SMP Nov 3 21:34:14 201012-6925 kernel: [ 528.104988] Modules linked in: lib80211_crypt_tkip(F) wl(POF) lib80211(F) rfcomm(F) bnep(F) bluetooth(F) snd_hda_codec_hdmi(F) snd_hda_codec_idt(F) coretemp(F) kvm_intel(F) arc4(F) kvm(F) joydev(F) ghash_clmulni_intel(F) aesni_intel(F) ablk_helper(F) cryptd(F) lrw(F) mac80211(F) snd_hda_intel(F) brcmutil(F) snd_hda_codec(F) snd_hwdep(F) snd_pcm(F) i915(F) snd_seq_midi(F) snd_rawmidi(F) snd_seq_midi_event(F) snd_seq(F) aes_x86_64(F) snd_timer(F) snd_seq_device(F) cfg80211(F) snd(F) cordic(F) drm_kms_helper(F) drm(F) mei(F) psmouse(F) soundcore(F) xts(F) ppdev(F) gf128mul(F) parport_pc(F) i2c_algo_bit(F) dell_laptop(F) dcdbas(F) dell_wmi(F) video(F) lpc_ich(F) serio_raw(F) mac_hid(F) sparse_keymap(F) snd_page_alloc(F) wmi(F) microcode(F) lp(F) parport(F) ahci(F) libahci(F) sdhci_pci(F) sdhci(F) e1000e(F) [last unloaded: bcma] Nov 3 21:34:14 201012-6925 kernel: [ 528.105424] CPU 0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105438] Pid: 2695, comm: jockey-backend Tainted: PF O 3.8.0-33-generic #48~precise1-Ubuntu Dell Inc. Latitude E6320/ Nov 3 21:34:14 201012-6925 kernel: [ 528.105493] RIP: 0010:[<ffffffffa045d020>] [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.105533] RSP: 0018:ffff88001b405d50 EFLAGS: 00010282 Nov 3 21:34:14 201012-6925 kernel: [ 528.105558] RAX: 0000000000000001 RBX: ffff880031788000 RCX: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105590] RDX: 0000000000000000 RSI: ffffffffa0861ec0 RDI: ffff880031788000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105623] RBP: ffff88001b405d78 R08: 0000000000000000 R09: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105657] R10: 0000000000003684 R11: 0000000000000293 R12: ffff88001b405da0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105690] R13: ffffffffa08643e0 R14: ffff880031788098 R15: ffff8800317880f8 Nov 3 21:34:14 201012-6925 kernel: [ 528.105724] FS: 00007fc348968700(0000) GS:ffff880100200000(0000) knlGS:0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105760] CS: 0010 DS: 0000 ES: 0000 CR0: 0000000080050033 Nov 3 21:34:14 201012-6925 kernel: [ 528.105787] CR2: ffffffffa045d020 CR3: 0000000003fe2000 CR4: 00000000000407f0 Nov 3 21:34:14 201012-6925 kernel: [ 528.105820] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000 Nov 3 21:34:14 201012-6925 kernel: [ 528.105853] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400 Nov 3 21:34:14 201012-6925 kernel: [ 528.105886] Process jockey-backend (pid: 2695, threadinfo ffff88001b404000, task ffff880031fb0000) Nov 3 21:34:14 201012-6925 kernel: [ 528.105928] Stack: Nov 3 21:34:14 201012-6925 wpa_supplicant[1130]: Failed to initiate AP scan. Nov 3 21:34:14 201012-6925 kernel: [ 528.105939] ffffffff8138750b 00000000ffffffff ffffffffa08643e0 ffffffffa0864448 Nov 3 21:34:14 201012-6925 kernel: [ 528.105980] ffff880031788098 ffff88001b405dc8 ffffffff81388de9 00007fc352864000 Nov 3 21:34:14 201012-6925 kernel: [ 528.106021] ffff880031788098 ffff88001b405da8 ffffffffa08643e0 ffff880031788000 Nov 3 21:34:14 201012-6925 kernel: [ 528.106061] Call Trace: Nov 3 21:34:14 201012-6925 kernel: [ 528.106079] [<ffffffff8138750b>] ? local_pci_probe+0x4b/0x80 Nov 3 21:34:14 201012-6925 kernel: [ 528.106109] [<ffffffff81388de9>] __pci_device_probe+0xd9/0xe0 Nov 3 21:34:14 201012-6925 kernel: [ 528.106138] [<ffffffff81388e2a>] pci_device_probe+0x3a/0x60 Nov 3 21:34:14 201012-6925 kernel: [ 528.106166] [<ffffffff81466491>] really_probe+0x61/0x210 Nov 3 21:34:14 201012-6925 kernel: [ 528.106193] [<ffffffff8146678e>] driver_probe_device+0x3e/0x60 Nov 3 21:34:14 201012-6925 kernel: [ 528.106224] [<ffffffff8146511a>] driver_bind+0xca/0x110 Nov 3 21:34:14 201012-6925 kernel: [ 528.106252] [<ffffffff814644e4>] drv_attr_store+0x24/0x40 Nov 3 21:34:14 201012-6925 kernel: [ 528.106280] [<ffffffff812101af>] sysfs_write_file+0xef/0x170 Nov 3 21:34:14 201012-6925 kernel: [ 528.106310] [<ffffffff8119b9d3>] vfs_write+0xb3/0x180 Nov 3 21:34:14 201012-6925 kernel: [ 528.106336] [<ffffffff8119bd12>] sys_write+0x52/0xa0 Nov 3 21:34:14 201012-6925 kernel: [ 528.106363] [<ffffffff816f880e>] ? do_page_fault+0xe/0x10 Nov 3 21:34:14 201012-6925 kernel: [ 528.106391] [<ffffffff816fd15d>] system_call_fastpath+0x1a/0x1f Nov 3 21:34:14 201012-6925 kernel: [ 528.106419] Code: Bad RIP value. Nov 3 21:34:14 201012-6925 kernel: [ 528.106442] RIP [<ffffffffa045d020>] 0xffffffffa045d01f Nov 3 21:34:14 201012-6925 kernel: [ 528.106472] RSP <ffff88001b405d50> Nov 3 21:34:14 201012-6925 kernel: [ 528.107684] CR2: ffffffffa045d020 Nov 3 21:34:14 201012-6925 kernel: [ 528.117115] ---[ end trace 3abc2d81fa437419 ]--- ProblemType: Bug DistroRelease: Ubuntu 12.04 Package: linux-image-3.8.0-33-generic 3.8.0-33.48~precise1 ProcVersionSignature: Ubuntu 3.8.0-33.48~precise1-generic 3.8.13.11 Uname: Linux 3.8.0-33-generic x86_64 NonfreeKernelModules: wl AlsaVersion: Advanced Linux Sound Architecture Driver Version k3.8.0-33-generic. ApportVersion: 2.0.1-0ubuntu17.6 Architecture: amd64 ArecordDevices:  **** List of CAPTURE Hardware Devices ****  card 0: PCH [HDA Intel PCH], device 0: STAC92xx Analog [STAC92xx Analog]    Subdevices: 1/1    Subdevice #0: subdevice #0 AudioDevicesInUse:  USER PID ACCESS COMMAND  /dev/snd/controlC0: ubuntu 1709 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info:  Card hw:0 'PCH'/'HDA Intel PCH at 0x3f660000 irq 44'    Mixer name : 'Intel CougarPoint HDMI'    Components : 'HDA:111d76e7,10280492,00100102 HDA:80862805,80860101,00100000'    Controls : 43    Simple ctrls : 13 Date: Sun Nov 3 21:46:46 2013 HibernationDevice: RESUME=UUID=91b2743a-c198-4376-b46d-3b533b1281c8 InstallationMedia: Ubuntu 12.04.3 LTS "Precise Pangolin" - Release amd64 (20130820.1) IwConfig:  eth0 no wireless extensions.  lo no wireless extensions. Lsusb:  Bus 001 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 002 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 003: ID 0a5c:5800 Broadcom Corp. BCM5880 Secure Applications Processor MachineType: Dell Inc. Latitude E6320 MarkForUpload: True ProcEnviron:  TERM=xterm  PATH=(custom, no user)  LANG=en_US.UTF-8  SHELL=/bin/bash ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.8.0-33-generic root=UUID=666300ee-69fe-4d8a-a5cb-29164f727ae3 ro quiet splash initcall_debug vt.handoff=7 RelatedPackageVersions:  linux-restricted-modules-3.8.0-33-generic N/A  linux-backports-modules-3.8.0-33-generic N/A  linux-firmware 1.79.7 RfKill: SourcePackage: linux-lts-raring UpgradeStatus: No upgrade log present (probably fresh install) dmi.bios.date: 02/04/2011 dmi.bios.vendor: Dell Inc. dmi.bios.version: X54 dmi.board.vendor: Dell Inc. dmi.chassis.type: 9 dmi.chassis.vendor: Dell Inc. dmi.modalias: dmi:bvnDellInc.:bvrX54:bd02/04/2011:svnDellInc.:pnLatitudeE6320:pvr01:rvnDellInc.:rn:rvr:cvnDellInc.:ct9:cvr: dmi.product.name: Latitude E6320 dmi.product.version: 01 dmi.sys.vendor: Dell Inc. --- AlsaVersion: Advanced Linux Sound Architecture Driver Version k3.8.0-32-generic. ApportVersion: 2.0.1-0ubuntu17.6 Architecture: amd64 ArecordDevices:  **** List of CAPTURE Hardware Devices ****  card 0: PCH [HDA Intel PCH], device 0: STAC92xx Analog [STAC92xx Analog]    Subdevices: 1/1    Subdevice #0: subdevice #0 AudioDevicesInUse:  USER PID ACCESS COMMAND  /dev/snd/controlC0: ubuntu 1650 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info:  Card hw:0 'PCH'/'HDA Intel PCH at 0x3f660000 irq 44'    Mixer name : 'Intel CougarPoint HDMI'    Components : 'HDA:111d76e7,10280492,00100102 HDA:80862805,80860101,00100000'    Controls : 43    Simple ctrls : 13 DistroRelease: Ubuntu 12.04 HibernationDevice: RESUME=UUID=91b2743a-c198-4376-b46d-3b533b1281c8 InstallationMedia: Ubuntu 12.04.3 LTS "Precise Pangolin" - Release amd64 (20130820.1) IwConfig:  eth0 no wireless extensions.  lo no wireless extensions. Lsusb:  Bus 001 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 002 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub  Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub  Bus 002 Device 003: ID 0a5c:5800 Broadcom Corp. BCM5880 Secure Applications Processor MachineType: Dell Inc. Latitude E6320 MarkForUpload: True NonfreeKernelModules: wl Package: linux-lts-raring (not installed) ProcEnviron:  TERM=xterm  PATH=(custom, no user)  LANG=en_US.UTF-8  SHELL=/bin/bash ProcFB: 0 inteldrmfb ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.8.0-32-generic root=UUID=01e1685a-9490-405d-9eb6-804378fd2fa2 ro quiet splash initcall_debug vt.handoff=7 ProcVersionSignature: Ubuntu 3.8.0-32.47~precise1-generic 3.8.13.10 RelatedPackageVersions:  linux-restricted-modules-3.8.0-32-generic N/A  linux-backports-modules-3.8.0-32-generic N/A  linux-firmware 1.79.7 RfKill: Tags: precise running-unity qa-kernel-lts-testing Uname: Linux 3.8.0-32-generic x86_64 UpgradeStatus: No upgrade log present (probably fresh install) UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo dmi.bios.date: 02/04/2011 dmi.bios.vendor: Dell Inc. dmi.bios.version: X54 dmi.board.vendor: Dell Inc. dmi.chassis.type: 9 dmi.chassis.vendor: Dell Inc. dmi.modalias: dmi:bvnDellInc.:bvrX54:bd02/04/2011:svnDellInc.:pnLatitudeE6320:pvr01:rvnDellInc.:rn:rvr:cvnDellInc.:ct9:cvr: dmi.product.name: Latitude E6320 dmi.product.version: 01 dmi.sys.vendor: Dell Inc.
2014-04-23 14:23:42 Alberto Milone jockey (Ubuntu Precise): status Invalid In Progress
2014-04-23 14:23:44 Alberto Milone jockey (Ubuntu Precise): assignee Alberto Milone (albertomilone)
2014-04-23 23:58:05 Miguel Meléndez bug added subscriber Miguel Meléndez
2014-05-01 21:50:55 Brian Murray jockey (Ubuntu Precise): status In Progress Fix Committed
2014-05-01 21:51:00 Brian Murray bug added subscriber SRU Verification
2014-05-01 21:51:10 Brian Murray tags 201012-6925 201206-11158 201206-11396 201208-11536 201303-13027 amd64 apport-bug apport-collected blocks-hwcert package-from-proposed precise qa-kernel-lts-testing running-unity taipei-lab 201012-6925 201206-11158 201206-11396 201208-11536 201303-13027 amd64 apport-bug apport-collected blocks-hwcert package-from-proposed precise qa-kernel-lts-testing running-unity taipei-lab verification-needed
2014-05-04 02:25:41 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/jockey
2014-05-05 11:05:05 Po-Hsu Lin attachment added dmesg-201307-13942.log https://bugs.launchpad.net/ubuntu/+source/linux-lts-raring/+bug/1247712/+attachment/4105475/+files/dmesg-201307-13942.log
2014-05-05 11:07:17 Po-Hsu Lin attachment added jockey-201307-13942.log https://bugs.launchpad.net/ubuntu/+source/linux-lts-raring/+bug/1247712/+attachment/4105476/+files/jockey-201307-13942.log
2014-05-15 12:04:13 Shih-Yuan Lee bug added subscriber Shih-Yuan Lee
2014-09-01 15:59:06 Christopher M. Penalver tags 201012-6925 201206-11158 201206-11396 201208-11536 201303-13027 amd64 apport-bug apport-collected blocks-hwcert package-from-proposed precise qa-kernel-lts-testing running-unity taipei-lab verification-needed 201012-6925 201206-11158 201206-11396 201208-11536 201303-13027 amd64 apport-bug apport-collected bios-outdated-a19 blocks-hwcert package-from-proposed precise qa-kernel-lts-testing running-unity taipei-lab verification-needed
2014-10-13 12:46:52 Mantas Kriaučiūnas bug task added bcmwl (Baltix)
2014-10-13 19:59:32 Mantas Kriaučiūnas bcmwl (Baltix): status New Confirmed
2014-10-13 19:59:42 Mantas Kriaučiūnas bcmwl (Baltix): importance Undecided Medium
2014-10-15 13:43:10 Taihsiang Ho tags 201012-6925 201206-11158 201206-11396 201208-11536 201303-13027 amd64 apport-bug apport-collected bios-outdated-a19 blocks-hwcert package-from-proposed precise qa-kernel-lts-testing running-unity taipei-lab verification-needed 201012-6925 201202-10546 201206-11158 201206-11396 201208-11536 201303-13027 amd64 apport-bug apport-collected bios-outdated-a19 blocks-hwcert package-from-proposed precise qa-kernel-lts-testing running-unity taipei-lab verification-needed
2014-10-15 13:46:07 Taihsiang Ho attachment added bcm-install-dmesg-jockey.tar.gz https://bugs.launchpad.net/ubuntu/+source/linux-lts-raring/+bug/1247712/+attachment/4237148/+files/bcm-install-dmesg-jockey.tar.gz
2014-10-15 15:34:52 Taihsiang Ho bug task added linux-lts-trusty (Ubuntu)
2014-10-16 12:02:31 Daniel Manrique linux-lts-trusty (Ubuntu): importance Undecided Critical
2014-10-16 12:57:12 Po-Hsu Lin nominated for series Ubuntu Trusty
2014-10-16 12:57:14 Po-Hsu Lin summary Unable to install Broadcom STA wireless dirver on 3.8 / 3.11 kernel via jockey-gtk Unable to install Broadcom STA wireless driver on Precise 3.8 / 3.11 / 3.13 kernel via jockey-gtk
2014-10-16 12:57:40 Launchpad Janitor linux-lts-trusty (Ubuntu): status New Confirmed
2014-10-16 12:57:40 Launchpad Janitor linux-lts-trusty (Ubuntu Precise): status New Confirmed
2014-11-06 20:43:53 Christopher M. Penalver bug task deleted linux-lts-raring (Ubuntu)
2014-11-06 20:44:27 Christopher M. Penalver bug task deleted linux-lts-raring (Ubuntu Precise)
2014-12-01 05:00:29 Scott Kitterman tags 201012-6925 201202-10546 201206-11158 201206-11396 201208-11536 201303-13027 amd64 apport-bug apport-collected bios-outdated-a19 blocks-hwcert package-from-proposed precise qa-kernel-lts-testing running-unity taipei-lab verification-needed 201012-6925 201202-10546 201206-11158 201206-11396 201208-11536 201303-13027 amd64 apport-bug apport-collected bios-outdated-a19 blocks-hwcert package-from-proposed precise qa-kernel-lts-testing running-unity taipei-lab verification-failed
2014-12-24 04:21:30 Mathew Hodson jockey (Ubuntu Precise): status Fix Committed In Progress
2015-01-26 15:57:08 Ara Pulido bug task added jockey (Ubuntu Trusty)
2015-01-26 15:57:08 Ara Pulido bug task added bcmwl (Ubuntu Trusty)
2015-01-26 15:57:08 Ara Pulido bug task added linux-lts-trusty (Ubuntu Trusty)
2015-02-12 00:19:15 Alberto Salvia Novella linux-lts-trusty (Ubuntu Trusty): importance Undecided Critical
2015-02-12 00:19:15 Alberto Salvia Novella linux-lts-trusty (Ubuntu Trusty): status New Confirmed
2015-02-12 00:19:40 Alberto Salvia Novella linux-lts-trusty (Ubuntu Precise): importance Undecided Critical
2015-02-12 00:19:56 Alberto Salvia Novella jockey (Ubuntu Trusty): importance Undecided Critical
2015-02-12 00:19:56 Alberto Salvia Novella jockey (Ubuntu Trusty): status New Confirmed
2015-02-12 00:20:13 Alberto Salvia Novella jockey (Ubuntu Precise): importance Undecided Critical
2015-02-12 00:23:09 Alberto Salvia Novella jockey (Ubuntu): importance Undecided Critical
2015-02-12 00:23:30 Alberto Salvia Novella bcmwl (Ubuntu Trusty): importance Undecided Critical
2015-02-12 00:23:30 Alberto Salvia Novella bcmwl (Ubuntu Trusty): status New Confirmed
2015-02-12 00:23:43 Alberto Salvia Novella bcmwl (Ubuntu Precise): importance Undecided Critical
2015-02-12 00:25:04 Alberto Salvia Novella jockey (Ubuntu): status Invalid In Progress
2015-02-12 00:25:21 Alberto Salvia Novella bcmwl (Ubuntu): importance Undecided Critical
2015-02-12 00:26:03 Alberto Salvia Novella tags 201012-6925 201202-10546 201206-11158 201206-11396 201208-11536 201303-13027 amd64 apport-bug apport-collected bios-outdated-a19 blocks-hwcert package-from-proposed precise qa-kernel-lts-testing running-unity taipei-lab verification-failed 201012-6925 201202-10546 201206-11158 201206-11396 201208-11536 201303-13027 amd64 apport-bug apport-collected bios-outdated-a19 blocks-hwcert package-from-proposed precise qa-kernel-lts-testing running-unity taipei-lab trusty verification-failed
2015-02-12 00:28:08 Alberto Salvia Novella tags 201012-6925 201202-10546 201206-11158 201206-11396 201208-11536 201303-13027 amd64 apport-bug apport-collected bios-outdated-a19 blocks-hwcert package-from-proposed precise qa-kernel-lts-testing running-unity taipei-lab trusty verification-failed 201012-6925 201202-10546 201206-11158 201206-11396 201208-11536 201303-13027 amd64 apport-bug apport-collected bios-outdated-a19 blocks-hwcert kernel-net package-from-proposed precise qa-kernel-lts-testing running-unity taipei-lab trusty verification-failed
2015-02-12 00:30:45 Alberto Salvia Novella bcmwl (Ubuntu Trusty): status Confirmed In Progress
2015-02-12 00:30:59 Alberto Salvia Novella bcmwl (Ubuntu Precise): status Confirmed In Progress
2015-02-12 00:31:14 Alberto Salvia Novella bcmwl (Ubuntu): status Confirmed In Progress
2015-02-12 00:32:19 Alberto Salvia Novella jockey (Ubuntu Trusty): status Confirmed In Progress
2015-02-12 00:32:35 Alberto Salvia Novella linux-lts-trusty (Ubuntu): status Confirmed In Progress
2015-02-12 00:32:49 Alberto Salvia Novella linux-lts-trusty (Ubuntu Precise): status Confirmed In Progress
2015-02-12 00:33:01 Alberto Salvia Novella linux-lts-trusty (Ubuntu Trusty): status Confirmed In Progress
2019-02-09 21:14:54 nathan bcmwl (Ubuntu Precise): status In Progress Invalid
2019-02-09 21:16:10 nathan bcmwl (Baltix): status Confirmed Invalid
2019-02-09 21:16:26 nathan bcmwl (Ubuntu): status In Progress Invalid
2019-02-09 21:16:44 nathan bcmwl (Ubuntu Trusty): status In Progress Invalid
2019-02-09 21:16:58 nathan jockey (Ubuntu): status In Progress Invalid